********************************************************.
* Programme destin  l'importation du fichier de      *.
* donnes sur l'ducation (new) de ARIEL vers SPSS.    *. 
********************************************************.

SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='S:\Databank\_Maroc\Data98\New_Ariel\educ1.out' FIXED RECORDS=1 TABLE /1
  milieu 1-1 rectype 2-4  
  IdInd 5-6 c041q2 7-7 c041q3 8-8 redrq3 9-9 typville 10-10 c041q4 11-11 
  c041q5 12-12 c041q6 13-14 c041q7 15-15 c041q8 16-16 c041q9 17-17 c041q10 18-21 
  identif 22-30 statscol 31-31 sitprof 32-32
  sitprocm 33-33 niv_ens 34-35 nivscoag 36-36 branchet 51-51 typeform 53-53
  alphab 57-57 .
EXECUTE.

**********************************.
* Dcomposition de l'identifiant *.
**********************************. 
STRING idtr (A9).
COMPUTE idtr = string(identif,N9) .
EXECUTE .
STRING mili (A1).
COMPUTE mili = SUBSTR(idtr,1) .
STRING prov (A2).
COMPUTE prov = SUBSTR(idtr,2,2) .
STRING up (A4).
COMPUTE up = SUBSTR(idtr,4,4) .
STRING num (A2).
COMPUTE num = SUBSTR(idtr,8,2) .
EXECUTE .

COMPUTE milieu = NUMBER(mili,N1) .
COMPUTE province = NUMBER(prov,N2) .
COMPUTE nup = NUMBER(up,N4) .
COMPUTE numenage = NUMBER(num,N2) .
EXECUTE .

VARIABLE LABELS
   	 milieu   'Milieu'
	/province 'Province/prfecture'
	/numenage 'No du mnage'
	/rectype  'Section'
	/IDInd    'Numro d-ordre'
	/c041q2   'Frq. enseignement < 7 ans'
	/c041q3   'Type tablissement < 7 ans'
	/c041q4   'Frq. enseignement > 7 ans'
	/c041q5   'Age > 15 ans ?'
	/c041q6   'Pourquoi jamais frquent'
	/c041q7   'Age > 35 ans ?'
	/c041q8   'Plus haut niveau atteint'
	/c041q9   'Dernire classe frquente'
	/c041q10  'Plus haut diplme ens. gnral'
      /statscol 'Statut de scolarisation'
      /sitprof  'Situation dans la profession'
      /sitprocm 'Sit. dans la profession du CM'
      /niv_ens  'Niveau d-enseignement'
      /nivscoag 'Niveau scolaire agrg'
      /branchet 'Branche d-tude'
      /typeform 'Type de formation'
      /alphab   'Aptitude  lire et crire'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C041Q2               
    1      'Oui'
    2      'Non'
/C041Q3              
    1      'Crche'
    2      'Ecole maternelle'
    3      'Ecole coranique'
    4      'M-sid'
    5      'Ecole primaire'
    6      'Etablissement assimil'
/C041Q4              
    1      'Frquente actuellement'
    2      'Dj frquent'
    3      'Jamais frquent'
/C041Q5               
    1      'Oui'
    2      'Non'
/C041Q6                
    01     'Eloignement'
    02     'Manque de places'
    03     'Pas d-coles'
    04     'Aider parents'
    05     'Oblig travailler'
    06     'Pas de moyens'
    07     'Pas d-intrt'
    08     'Attitude parents'
    09     'Difficult familiale'
    10     'Manque quipement'
    11     'Autres'
/C041Q7                
    1      'Oui'
    2      'Non'
/C041Q8                
    1      '1er CF/primaire'
    2      '2me CF/1er CS'
    3      'Secondaire/2me CS'
    4      'Suprieur'
/C041Q9                
    1    ''
    2    ''
    3    ''
    4    ''
    5    ''
    6    ''
    7    ''
    8    ''
/C041Q10 
    1    ''.              

* Ajout de l'identifiant du mnage et du coefficient de pondration *.
*-------------------------------------------------------------------*.
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='S:\Databank\_Maroc\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SORT CASES BY
  idmen (A) idind (A) .
SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\Np98_041.sav'
   /DROP idtr prov up num mili
   /COMPRESSED.


********************************************************.
* On vrifie qu'il n'y a pas de doubles identifiants.  *.
********************************************************.
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=idmen idind
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .
