********************************************************.
* Programme destin  l'importation du fichier de      *.
* donnes sur l'nergie de ARIEL vers SPSS.            *. 
********************************************************.

SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='S:\Databank\_Maroc\Data98\New_Ariel\ener.out' FIXED RECORDS=1 TABLE /1 
  milieu 1-1 identif 23-31 
  c031q1 5-5 c031q2 6-6 c031q3 7-7 c031q4 8-13 c031q5 14-14
  c031q6 15-15 c031q7 16-16 c031q8 17-22 c031q9 32-32  
  c031q101 33-38 c031q102 39-39 c031q111 40-40 c031q112 41-41 c031q113 42-42 
  c031q114 43-43 c031q12 44-44 c031q131 45-45 c031q132 46-46 c031q133 47-47 
  c031q134 48-48 c031q135 49-49 c031q14 50-50 c031q151 51-56 c031q152 57-57
  c031q16 58-58 c031q17 59-64 c031q18 65-65 c031q19 66-71 c031q20 72-72 
  c031q21 73-73 c031q221 74-75 c031q222 76-76 
  c031q231 77-82 c031q232 83-87 c031q24 88-88 c031q25 89-90              
  c031q261 92-92 c031q262 93-93 c031q263 94-94 c031q27 95-95 c031q28 96-96
  c031q291 97-98 c031q292 99-99 c031q301 100-103 
  c031q302 104-109 c031q311 110-110 c031q312 111-111 c031q313 112-112
  c031q314 113-113 c031q32 114-114 c031q331 115-117 c031q332 117-117 c031q34 118-123
  c031q351 124-124 c031q352 125-125 c031q353 126-126 c031q36 127-127
  c031q371 128-129 c031q372 130-130 c031q38 131-136 c031q39 137-137
  c031q40 138-138 c031q41 139-139 c031q42 140-145 c031q431 146-146 c031q432 147-147
  c031q433 148-148 c031q434 149-149 c031q435 150-150 c031q441 151-156 c031q442 157-157
  typville 158-158 coef_ext 160-165.
EXECUTE.

STRING idtr (A9).
COMPUTE idtr = string(identif,N9) .
EXECUTE .
STRING mili (A1).
COMPUTE mili = SUBSTR(idtr,1) .
STRING prov (A2).
COMPUTE prov = SUBSTR(idtr,2,2) .
STRING up (A4).
COMPUTE up = SUBSTR(idtr,4,4) .
STRING num (A2).
COMPUTE num = SUBSTR(idtr,8,2) .
EXECUTE .

COMPUTE milieu = NUMBER(mili,N1) .
COMPUTE province = NUMBER(prov,N2) .
COMPUTE nup = NUMBER(up,N4) .
COMPUTE numenage = NUMBER(num,N2) .
EXECUTE .

* Ajout de l'identifiant du mnage *.
*--------------------------------- *.
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='S:\Databank\_Maroc\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.

* Labellisation des variables et valeurs   *.
********************************************.
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numenage 'No du mnage'
	/c031q1   'Dispose lectricit ?'
	/c031q2   'Raison pas lectricit'
	/c031q3   'Depuis quand lectricit'
	/c031q4   'Montant abon. lectricit'
	/c031q5   'Source lectricit'
	/c031q6   'Type compteur lectr.'
	/c031q7   'Qui paie lectricit'
	/c031q8   'Montant dern.fact.lectr.'
	/c031q9   'Autres frais lectr. ?'
	/c031q101 'Montant autre lec. en DH'
	/c031q102 'Unit de temps (lectr.)'
	/c031q111 'Electricit pour cuisson'
	/c031q112 'Electricit pour clairage'
	/c031q113 'Electricit pour chauffage eau'
	/c031q114 'Electricit pour chauffage local'
	/c031q12  'Utilise le gaz ?'
	/c031q131 'Gaz pour cuisson'
	/c031q132 'Gaz pour clairage'
	/c031q133 'Gaz pour chauffage eau'
	/c031q134 'Gaz pour chauffage local'
	/c031q135 'Gaz pour rfrigrateur'
	/c031q14  'Nombre de cylindres de gaz'
	/c031q151 'Dpense gaz (DH)'
	/c031q152 'Unit de temps (gaz)'
	/c031q16  'Utilisation de batteries ?'
	/c031q17  'Dpense pour batteries'
	/c031q18  'Utilisation de piles'
	/c031q19  'Dpenses en piles'
	/c031q20  'Utilisation de bois'
	/c031q21  'Source de bois'
	/c031q221 'Priodicit achat de bois'
	/c031q222 'Unit de temps (bois)'
	/c031q231 'Montant dernier achat bois'
	/c031q232 'Quantit dernier achat bois'
	/c031q24  'Qui ramasse le bois'
	/c031q25  'Distance collecte de bois'
	/c031q261 'Bois pour la cuisson'
	/c031q262 'Bois pour chauffer l-eau'
	/c031q263 'Bois pour chauffer le local'
	/c031q27  'Frquence utilisation charbon'
	/c031q28  'Mode approvis. charbon'
	/c031q291 'Nombre de fois charbon'
	/c031q292 'Unit de temps charbon'
	/c031q301 'Quantit charbon (kilos)'
	/c031q302 'Montant charbon'
	/c031q311 'Charbon pour cuisson'
	/c031q312 'Charbon pour chauff. eau'
	/c031q313 'Charbon pour chauff. local'
	/c031q314 'Charbon pour autres'
	/c031q32  'Utilisation ptrole lampant'
	/c031q331 'Nb de fois ptrole lampant'
	/c031q332 'Unit de temps ptrole lampant'
	/c031q34  'Dernier achat ptrole lampant'
	/c031q351 'Ptrole lampant pour cuisson'
	/c031q352 'Ptrole lampant pour chauffage eau'
	/c031q353 'Ptrole lampant pour clairage'
	/c031q36  'Utilisation bougies pour clairage'
	/c031q371 'Nb de fois bougies'
	/c031q372 'Unit de temps bougies'
	/c031q38  'Dernier achat bougies'
	/c031q39  'Utilisation rsidus vg./anim.'
	/c031q40  'Energie solaire'
	/c031q41  'Depuis quand nergie solaire'
	/c031q42  'Montant 1re inst. solaire'
	/c031q431 'Solaire pour clairage'
	/c031q432 'Solaire pour cuisson'
	/c031q433 'Solaire pour chauffage eau'
	/c031q434 'Solaire pour chauffage local'
	/c031q435 'Solaire pour autre'
	/c031q441 'Unit de temps solaire'
	/c031q442 'Montant nergie solaire'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C031Q1              
    1      'Oui'
    2      'Non'
/C031Q2               
    1      'Indispon. ds localit'
    2      'Logement non adapt'
    3      'Logement non branch rseau'
    4      'Trop cher'
    5      'Autres'
    9      'Indtermin'
/C031Q3               
    1      'Moins d-un an'
    2      'Plus d-un an'
/C031Q5                
    1      'O.N.E ou Rgie'
    2      'Gnrateur priv'
    3      'Groupe lectrogne'
    4      'Energie solaire'
    5      'Autres'
/C031Q6              
    1      'Individuel'
    2      'Collectif'
/C031Q7               
    1      'Le mnage'
    2      'Personne avec lien'
    3      'Personne sans lien'
    4      'Org.public/semi public'
    5      'Organisme priv'
    6      'Autres cas'
/C031Q9               
    1      'Oui'
    2      'Non'
/C031Q102              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q111               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q112               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q113             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q114              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q12              
    1      'Oui'
    2      'Non'
/C031Q131              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q132             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q133              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q134               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q135               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q14                
    1      '1 bouteille'
    2      '2 bouteilles'
    3      '3 bouteilles'
    4      '4 bouteilles'
    5      '5 bouteilles'
    6      '6 bouteilles et +'
/C031Q152 1               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q16               
    1      'Oui'
    2      'Non'
/C031Q18              
    1      'Oui'
    2      'Non'
/C031Q20                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q21              
    1      'Ramassage(fort)'
    2      'Achet auprs vendeur'
    3      'Livr  domicile'
    4      'Autres'
/C031Q222              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q24               
    1      'Chef du mnage'
    2      'Epoux(e) du CM'
    3      'Enfant du CM'
    4      'Autre mb du mna'
    5      'Autres'
/C031Q261               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q262              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q263              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q27                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q28                
    1      'Grossiste'
    2      'Commercant quartier'
    3      'Autres commercants'
    4      'Auto-production'
    5      'Autres'
/C031Q292              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q311              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q312               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q313             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q314               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q32                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q332              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q351                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q352              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q353                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q36                 
    1      'Oui, frquement'
    2      'Oui, rarement'
/C031Q372               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q39                
    1      'Vgtaux seulement'
    2      'Animaux seulement'
    3      'Animaux + vgtaux'
    4      'Non'
/C031Q40                 
    1      'Oui'
    2      'Non'
/C031Q41                 
    1      'Moins d-un an'
    2      'Un an et plus'
/C031Q431                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q432               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q433                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q434                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q435                 
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q442             
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data98\New_Spss\Np98_031.sav'
   /drop idtr prov up num mili
   /COMPRESSED.
