********************************************************.
* Programme destin  l'importation du fichier de      *.
* donnes de travail individuel de ARIEL vers SPSS.    *. 
********************************************************.

SET
  BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='S:Databank\_Maroc\Data98\New_Ariel\carac10.out' FIXED RECORDS=1 TABLE /1  
milieu 3-3 province 4-5 nup 6-9 numenage 10-11 IdInd 12-13 c011q3 14-15 
c011q4 16-16 c011q51 17-18 c011q52 19-20 c011q53 21-22 c011q6 23-23 
c011q7 24-25 c011q8 26-27 c011q9 28-28 agequinq 29-30 coeffin2 31-36.
EXECUTE.

VARIABLE LABELS
   milieu   ''
  /province ''
  /IdInd    'No d-ordre'
  /c011q3   'Lien de parent avec CM'
  /c011q4   'Sexe'
  /c011q51  'Mois de naissance'
  /c011q52  'Anne de naissance'
  /c011q53  'Age'
  /c011q6   'Etat matrimonial'
  /c011q7   'No d-ordre du conjoint'
  /c011q8   'Numro du noyau familial'
  /c011q9   'Lien dans le noyau'
  /agequinq 'Age quinquenal'
  /coeffin2 'Coef. de pondration ind.'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1 'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/c011q3
		1  'Chef du mnage'
		2  'Conjoint'
		3  'Enfant'
		4  'Gendre/belle fille'
		5  'Petit(e) fils/fille'
		6  'Pre/mre'
		7  'Beau-pre/b-mre'
		8  'Frre/soeur'
		9  'Autre apparent'
		10 'Enfant adopt'
		11 'Sans lien'
		12 'Personnel du mnage'
	/c011q4
		1  'Masculin'
		2  'Fminin'
	/c011q6
		1  'Clibataire'
		2  'Mari(e) monogame'
		3  'Mari(e) polygame'
		4  'Divorc(e)'
		5  'Veuf/veuve'
	/c011q9	
		1  'Chef du noyau'
		2  'Conjoint'
		3  'Enfant clibataire du chef'
		4  'Enfant clibataire du conjoint'
		5  'Frre/soeur clibataire'
		6  'Pre/mre du chef'
		7  'Autre apparent'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\Np98_011.sav'
  /COMPRESSED.


* Ajout de l'identifiant du mnage et du coefficient de pondration *.
*-------------------------------------------------------------------*.
GET
  FILE='S:\Databank\_Maroc\Data98\New_Spss\Np98_011.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='S:\Databank\_Maroc\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\Np98_011.sav'
  /COMPRESSED.


