********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire principal (mnage).    *.
********************************************************.

*======================================================*.
* PARTIE 1/4 : SECTIONS 1A  3                         *.
*======================================================*.

********************************************************.
*  _C011 SECTION 1A : CARACTERISTIQUES DEMOGRAPHIQUES  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_011.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No unit primaire'
	/numenage 'No du mnage'
	/rectype  'Section'
	/IDInd    'Numro d-ordre'
	/c011q3   'Lien de parent avec le chef'
	/c011q4   'Sexe'
	/c011q5   'Age (m/a/ar)'
	/c011q51  'Mois de naissance'
	/c011q52  'Anne de naissance'
	/c011q53  'Age rvolu (ans)'
	/c011q6   'Etat matrimonial'
	/c011q7   'Num.ordre conjoint'
	/c011q8   'Noyau familial'
	/c011q9   'Lien dans noyau'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1 'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/c011q3
		1  'Chef du mnage'
		2  'Conjoint'
		3  'Enfant'
		4  'Gendre/belle fille'
		5  'Petit(e) fils/fille'
		6  'Pre/mre'
		7  'Beau-pre/b-mre'
		8  'Frre/soeur'
		9  'Autre apparent'
		10 'Enfant adopt'
		11 'Sans lien'
		12 'Personnel du mnage'
	/c011q4
		1  'Masculin'
		2  'Fminin'
	/c011q6
		1  'Clibataire'
		2  'Mari(e) monogame'
		3  'Mari(e) polygame'
		4  'Divorc(e)'
		5  'Veuf/veuve'
	/c011q9	
		1  'Chef du noyau'
		2  'Conjoint'
		3  'Enfant clibataire du chef'
		4  'Enfant clibataire du conjoint'
		5  'Frre/soeur clibataire'
		6  'Pre/mre du chef'
		7  'Autre apparent'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_011.sav'
   /COMPRESSED.

********************************************************.
*  _C012 SECTION 1B : RENSEIGNEMENTS SUR LE PERE       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_012.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numenage 'No du mnage'
	/rectype  'Section'
	/IDInd    'Numro d-ordre'
	/c012q2   'Pre en vie'
	/c012q3   'Pre dans le mnage'
	/c012q4   'ID du pre'
	/c012q5   'Niveau instruction du pre'
	/c012q6   'Statut prof. du pre'
	/c012q7   'Secteur act. du pre'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/c012q2
		1  'Oui'
		2  'Non'
	/c012q3
		1  'Oui'
		2  'Non'
	/c012q5
		0  'Sans niveau'
		1  'M-sid, ens.religieux'
		2  'Primaire'
		3  'Secondaire 1er cycle'
		4  'Secondaire 2me cycle'
		5  'Suprieur'
		6  'Autre niveau'
		7  'Ne sait pas'		
	/c012q6
		0  'Inactif'
		1  'Salari'
		2  'Indpendant'
		3  'Employeur'
		4  'Travailleur  domicile'
		5  'Aide familial'
		6  'Associ/membre coop.'
		7  'Autre'
		8  'Ne sait pas'
	/c012q7	
		1  'Primaire'
		2  'Secondaire'
		3  'Tertiaire'
		4  'Ne sait pas'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_012.sav'
   /COMPRESSED.

********************************************************.
*  _C013 SECTION 1C : RENSEIGNEMENTS SUR LA MERE       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_013.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'Numro d-ordre'
	/c013q2   'Mre en vie'
	/c013q3   'Mre dans le mnage'
	/c013q4   'ID de la mre'
	/c013q5   'Niveau instruction de la mre'
	/c013q6   'Statut prof. de la mre'
	/c013q7   'Secteur act. de la mre'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/c013q2
		1  'Oui'
		2  'Non'
	/c013q3
		1  'Oui'
		2  'Non'
	/c013q5
		0  'Sans niveau'
		1  'M-sid, ens.religieux'
		2  'Primaire'
		3  'Secondaire 1er cycle'
		4  'Secondaire 2me cycle'
		5  'Suprieur'
		6  'Autre niveau'
		7  'Ne sait pas'		
	/c013q6
		0  'Inactif'
		1  'Salari'
		2  'Indpendant'
		3  'Employeur'
		4  'Travailleur  domicile'
		5  'Aide familial'
		6  'Associ/membre coop.'
		7  'Autre'
		8  'Ne sait pas'
	/c013q7	
		1  'Primaire'
		2  'Secondaire'
		3  'Tertiaire'
		4  'Ne sait pas'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_013.sav'
   /COMPRESSED.



********************************************************.
*  _C021 SECTION 2 : CONDITIONS D'HABITATION           *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_021.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numenage 'No du mnage'
	/rectype  'Section'
	/c021q1  'Type de logement'
	/c021q2  'Seul dans le logement'
	/c021q3  'Nb de pices'
	/c021q4  'Activits prof.dans logement'
	/c021q5  'Part logement pour act.prof.'
	/c021q6  'Rsident depuis construction'
	/c021q7  'Age difice'
	/c021q8  'Dure rsidence dans logement'
	/c021q9  'Frais dmnagement'
	/c021q10  'Statut d-occupation'
	/c021q11  'Mode d-acquisition'
	/c021q12  'Traite mensuelle'
	/c021q13  'Acquis.pas de porte/hypothque'
	/c021q14  'Montant hypothque'
	/c021q15  'Paye un loyer ?'
	/c021q16  'Loyer'
	/c021q161 'Montant loyer en DH'
	/c021q162 'Unit de temps loyer'
	/c021q17  'Non membre paie loyer'
	/c021q18  'Qui paie loyer'
	/c021q19  'Valeur locative du logement'
	/c021q20  'Milieu urbain ?'
	/c021q21  'Propritaire ?'
	/c021q22  'Statut occ.autre logement'
	/c021q23  'Disposition pour acquis.logement ?'
	/c021q24  'Quelles dispositions acq.logement'
	/c021q25  'Installations sanitaires'
	/c021q251 'Bain'
	/c021q252 'Baignoire'
	/c021q253 'Douche'
	/c021q254 'Lavabo'
	/c021q255 'Cuisine'
	/c021q26  'Evacuation eaux uses'
	/c021q27  'Frais entretien fosses'
	/c021q281 'Montant entretien fosses'
	/c021q282 'Unit de temps fosses'
	/c021q29  'Evacuation ordures'
	/c021q30  'Frais vacuation ordures'
	/c021q311 'Montant vacuation ordures'
	/c021q312 'Unite de temps ordures'
	/c021q32  'Raccord rseau eau potable'
	/c021q33  'Depuis quand raccord eau'
	/c021q34  'Montant abonnement eau'
	/c021q35  'Type de compteur d-eau'
	/c021q36  'Qui paie facture eau'
	/c021q371 'Montant dernier paiement eau'
	/c021q372 'Unit de temps eau'
	/c021q38  'Pourquoi pas raccord eau'
	/c021q39  'Source principale eau potable'
	/c021q40  'Distance/temps approv. eau'
	/c021q401 'Distance en Km'
	/c021q402 'Distance en mtres'
	/c021q403 'Temps en heures'
	/c021q404 'Temps en minutes'
	/c021q41  'Qui se charge corve eau'
	/c021q42  'Traitement eau de boisson'
    	/c021q43  'Frais approv. en eau ?'
	/c021q44  'Frais approv. eau 12 mois'
	/c021q45  'Puits dans logement'
	/c021q46  'Depuis quand a un puits'
	/c021q47  'Montant installation puits'
	/c021q48  'Dispose tlphone ?'
	/c021q49  'Depuis quand tlphone'
	/c021q50  'Montant abonnement tlphone'
	/c021q51  'Frais habituels tlphone'
    	/c021q521 'Frais femme de mnage'
	/c021q522 'Unit temps femme de mnage'
	/c021q523 'Frais concierge/gardien/jard.'
	/c021q524 'Unit temps concierge/gardien/jard.'
	/c021q525 'Frais garage'
	/c021q526 'Unit temps garage'
	/c021q527 'Autres charges'
	/c021q528 'Unit temps autres charges'
	/c021q53  'Paie taxe dilit'
	/c021q54  'Montant taxe dilit'
	/c021q551 'Peinture/badig. < 500 DH'
	/c021q552 'Menuiserie/vitrerie/serr. < 500 DH'
	/c021q553 'Rparation lectrique < 500 DH'
	/c021q554 'Plomberie < 500 DH'
	/c021q555 'Autres entretien logement < 500 DH'
	/c021q561 'Peinture/badig. > 500 DH'
	/c021q562 'Menuiserie/vitrerie/serr. > 500 DH'
	/c021q563 'Rparation lectrique > 500 DH'
	/c021q564 'Plomberie > 500 D'
	/c021q565 'Autres entretien logement > 500 DH'
	/c021q57  'Rsidence secondaire ?'
	/c021q581 'Valeur locative rsidence sec.'
	/c021q582 'Charges rs.sec. 12 mois'
	/c021q59  'Satisfait logement actuel ?'
	/c021q60  'Raison insatisfaction logement'.

VALUE LABELS
      milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/C021Q1
    		0  'Villa/niveau villa'
		1  'Appart. dans immeuble'
    		2  'Maison tradit. urbaine'
    		3  'Maison moderne urbaine'
    		4  'Lieu non destin habit.'
    		5  'Baraque/habitat sommaire'
    		6  'Maison rurale pis/pierres'
    		7  'Maison rurale en dur'
    		8  'Autres'
/C021Q2
    1      'Oui'
    2      'Non,avec 1 mnage'
    3      'Non,avec 2 mnages'
    4      'Non,avec >2 mnages'
/C021Q4
    1      'Oui'
    2      'Non'
/C021Q5       
    1      'Sans objet'
    2      'Moins de un 1/4'
    3      '[1/4  1/2]'
    4      '[1/2  3/4]'
    5      '+ de 3/4'
/C021Q6
    1      'Oui'
    2      'Non'
/C021Q7       
    0      'Ne sait pas'
    1      'Moins de 5 ans'
    2      '5  moins de 10'
    3      '10  moins de 20'
    4      '20  moins de 30'
    5      '30  moins de 50'
    6      '50 ans et plus'
/C021Q8       
    1      'Un an et moins'
    2      'Plus de un an'
/C021Q10       
    1      'Propritaire'
    2      'Accdant  la proprit'
    3      'Locataire'
    4      'Locataire avec pas porte'
    5      'Hypothque'
    6      'Logement de fonction'
    7      'Log gratuitement'
    8      'Autres'
/C021Q11       
    1      'Hrit'
    2      'Construit fonds propres'
    3      'Construit fonds propres/prt'
    4      'Achet par fonds propres'
    5      'Achet fonds propres/prt'
    6      'Autres'
/C021Q13             
    1      'Un an et moins'
    2      'Plus de un an'
/C021Q15       
    1      'Oui'
    2      'Non'
/C021Q162        
    1	     'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8	     'Anne'
/C021Q17        
    1      'Oui, une partie'
    2      'Oui, la totalit'
    3      'Non'
/C021Q18
    1      'Fils/fille du CM'
    2      'Parent du CM'
    3      'Personne avec lien'
    4      'Personne sans lien'
    5      'Autres'
/C021Q20          
    1      'Oui'
    2      'Non'
/C021Q21         
    1      'Un seul logement'
    2      'Plus d-1 logement'
    3      'Non'
/C021Q22       
    1      'Vaccant'
    2      'Lou'
    3      'Occup gratuitement'
    4      'Autres'
/C021Q23                                                                
    1      'Oui'
    2      'Non'
/C021Q24                                                                   
    1      'Participation coopr./assoc.'
    2      'Achat de terrain'
    3      'Logement en cours construction'
    4      'En train d-pargner'
    5      'Formule bancaire'
    6      'Autres'
/C021Q251           
    1      'Oui'
    2      'Non'
/C021Q252          
    1      'Oui'
    2      'Non'
/C021Q253       
    1      'Oui'
    2      'Non'
/C021Q254            
    1      'Oui'
    2      'Non'
/C021Q255             
    1      'Oui'
    2      'Non'
/C021Q26             
    1      'Egout'
    2      'Fosse septique'
    3      'Fosse aisance/latrines'
    4      'Jetes dans la nature'
    5      'Autres'
/C021Q27             
    1      'Oui'
    2      'Non'
/C021Q282          
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q29    
    1      'Poubelle communale'
    2      'Camion municipal'
    3      'Jetes dans la nature'
    4      'Autres'
/C021Q30     
    1      'Oui'
    2      'Non'
/C021Q312          
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q32                                                                 
    1      'Oui'
    2      'Non'
/C021Q33                                                         
    1      'Un an et moins'
    2      'Plus de un an'
/C021Q35          
    1      'Individuel'
    2      'Collectif'
/C021Q36               
    1      'Le mnage'
    2      'Personne avec lien'
    3      'Personne sans lien'
    4      'Organisme public/semi-public'
    5      'Organisme priv'
    6      'Autres'
/C021Q372          
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q38         
    1      'Trop cher'
    2      'Pas ncessaire'
    3      'Pas de rseau'
    4      'Autres'
/C021Q39              
    01       'Bornes fontaines payantes'
    02       'Bornes fontaines gratuites'
    03       'Point d'eau collectif'
    04       'Mtfia collective'
    05       'Puits collectif non amnag'
    06       'Source'
    07       'Oued'
    08       'Seguia'
    09       'Puits priv'
    10       'Mtfia prive'
    11       'Vendeur d-eau'
    12       'Camion citerne'
    13       'Autres'
/C021Q41   
    0      'Tous les membres'
    1      'Chef du mnage (CM)'
    2      'Epoux(se)du CM'
    3      'Garcons/filles < 15ans'
    4      'Filles < 15 ans'
    5      'Garcons < 15 ans'
    6      'Adultes masculin'
    7      'Adultes fminin'
    8      'Personnes non membre'
    9      'Autres'
/C021Q42               
    1      'Oui,eau de javel'
    2      'Oui,bullition'
    3      'Oui,autre procd'
    4      'Oui,ajout chaux'
    5      'Oui,comprims'
    6      'Non'
/C021Q43          
    1      'Oui'
    2      'Non'
/C021Q45          
    1      'Oui'
    2      'Non'
/C021Q46              
    1      'Moins de un an'
    2      'Plus de un an'
/C021Q48                
    1      'Oui,fixe seule'
    2      'Oui,mobile seule'
    3      'Oui,fixe et mobile'
    4      'Non'
/C021Q49            
    1      'Un an et moins'
    2      'Plus de un an'
/C021Q522             
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q524               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q526                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q528              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C021Q53               
    1      'Oui'
    2      'Non'
/C021Q57                
    1      'Oui'
    2      'Non'
/C021Q59               
    1      'Oui'
    2      'Non'
/C021Q60               
    1      'Pas confortable'
    2      'Petit pour taille mnage'
    3      'Eloignement centre ville '
    4      'Environnement'
    5      'Manque de services/infrastr.'
    6      'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_021.sav'
   /COMPRESSED.


********************************************************.
*  _C031 SECTION 3 : ENERGIE                           *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_031.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c031q1   'Dispose lectricit ?'
	/c031q2   'Raison pas lectricit'
	/c031q3   'Depuis quand lectricit'
	/c031q4   'Montant abon. lectricit'
	/c031q5   'Source lectricit'
	/c031q6   'Type compteur lectr.'
	/c031q7   'Qui paie lectricit'
	/c031q8   'Montant dern.fact.lectr.'
	/c031q9   'Autres frais lectr. ?'
	/c031q10  'Montant autres frais lectr.'
	/c031q101 'Montant en DH'
	/c031q102 'Unit de temps (lectr.)'
	/c031q111 'Electricit pour cuisson'
	/c031q112 'Electricit pour clairage'
	/c031q113 'Electricit pour chauffage eau'
	/c031q114 'Electricit pour chauffage local'
	/c031q12  'Utilise le gaz ?'
	/c031q131 'Gaz pour cuisson'
	/c031q132 'Gaz pour clairage'
	/c031q133 'Gaz pour chauffage eau'
	/c031q134 'Gaz pour chauffage local'
	/c031q135 'Gaz pour rfrigrateur'
	/c031q14  'Nombre de cylindres de gaz'
	/c031q151 'Dpense gaz (DH)'
	/c031q152 'Unit de temps (gaz)'
	/c031q16  'Utilisation de batteries ?'
	/c031q17  'Dpense pour batteries'
	/c031q18  'Utilisation de piles'
	/c031q19  'Dpenses en piles'
	/c031q20  'Utilisation de bois'
	/c031q21  'Source de bois'
	/c031q22  'Achat de bois'
	/c031q221 'Priodicit achat de bois'
	/c031q222 'Unit de temps (bois)'
	/c031q23  'Dernier achat bois'
	/c031q231 'Montant dernier achat bois'
	/c031q232 'Quantit dernier achat bois'
	/c031q24  'Qui ramasse le bois'
	/c031q25  'Distance collecte de bois'
	/c031q26  'Utilisation du bois'
	/c031q261 'Bois pour la cuisson'
	/c031q262 'Bois pour chauffer l-eau'
	/c031q263 'Bois pour chauffer le local'
	/c031q27  'Frquence utilisation charbon'
	/c031q28  'Mode approvis. charbon'
	/c031q29  'Priodicit charbon'
	/c031q291 'Nombre de fois charbon'
	/c031q292 'Unit de temps charbon'
	/c031q30  'Dern. acquis. charbon'
	/c031q301 'Quantit charbon (kilos)'
	/c031q302 'Montant charbon'
	/c031q31  'Utilisation du charbon'
	/c031q311 'Charbon pour cuisson'
	/c031q312 'Charbon pour chauff. eau'
	/c031q313 'Charbon pour chauff. local'
	/c031q314 'Charbon pour autres'
	/c031q32  'Utilisation ptrole lampant'
	/c031q33  'Priodicit ptrole lampant'
	/c031q331 'Nb de fois ptrole lampant'
	/c031q332 'Unit de temps ptrole lampant'
	/c031q34  'Dernier achat ptrole lampant'
	/c031q35  'Utilisation du ptrole lampant'
	/c031q351 'Ptrole lampant pour cuisson'
	/c031q352 'Ptrole lampant pour chauffage eau'
	/c031q353 'Ptrole lampant pour clairage'
	/c031q36  'Utilisation bougies pour clairage'
	/c031q37  'Priodicit bougies'
	/c031q371 'Nb de fois bougies'
	/c031q372 'Unit de temps bougies'
	/c031q38  'Dernier achat bougies'
	/c031q39  'Utilisation rsidus vg./anim.'
	/c031q40  'Energie solaire'
	/c031q41  'Depuis quand nergie solaire'
	/c031q42  'Montant 1re inst. solaire'
	/c031q43  'Utilisation nergie solaire'
	/c031q431 'Solaire pour clairage'
	/c031q432 'Solaire pour cuisson'
	/c031q433 'Solaire pour chauffage eau'
	/c031q434 'Solaire pour chauffage local'
	/c031q435 'Solaire pour autre'
	/c031q441 'Unit de temps solaire'
	/c031q442 'Montant nergie solaire'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C031Q1              
    1      'Oui'
    2      'Non'
/C031Q2               
    1      'Indispon. ds localit'
    2      'Logement non adapt'
    3      'Logement non branch rseau'
    4      'Trop cher'
    5      'Autres'
/C031Q3               
    1      'Moins d'un an'
    2      'Plus d'un an'
/C031Q5                
    1      'O.N.E ou Rgie'
    2      'Gnrateur priv'
    3      'Groupe lectrogne'
    4      'Energie solaire'
    5      'Autres'
/C031Q6              
    1      'Individuel'
    2      'Collectif'
/C031Q7               
    1      'Le mnage'
    2      'Personne avec lien'
    3      'Personne sans lien'
    4      'Org.public/semi public'
    5      'Organisme priv'
    6      'Autres cas'
/C031Q9               
    1      'Oui'
    2      'Non'
/C031Q102              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q111               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q112               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q113             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q114              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q12              
    1      'Oui'
    2      'Non'
/C031Q131              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q132             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q133              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q134               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q135               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q14                
    1      '1 bouteille'
    2      '2 bouteilles'
    3      '3 bouteilles'
    4      '4 bouteilles'
    5      '5 bouteilles'
    6      '6 bouteilles et +'
/C031Q152 1               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q16               
    1      'Oui'
    2      'Non'
/C031Q18              
    1      'Oui'
    2      'Non'
/C031Q20                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q21              
    1      'Ramassage(fort)'
    2      'Achet auprs vendeur'
    3      'Livr  domicile'
    4      'Autres'
/C031Q222              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q24               
    1      'Chef du mnage'
    2      'Epoux(e) du CM'
    3      'Enfant du CM'
    4      'Autre mb du mna'
    5      'Autres'
/C031Q261               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q262              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q263              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q27                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q28                
    1      'Grossiste'
    2      'Commercant quartier'
    3      'Autres commercants'
    4      'Auto-production'
    5      'Autres'
/C031Q292              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q311              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q312               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q313             
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q314               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q32                
    1      'Oui, frquement'
    2      'Oui, rarement'
    3      'Non'
/C031Q332              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q351                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q352              
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q353                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q36                 
    1      'Oui, frquement'
    2      'Oui, rarement'
/C031Q372               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C031Q39                
    1      'Vgtaux seulement'
    2      'Animaux seulement'
    3      'Animaux + vgtaux'
    4      'Non'
/C031Q40                 
    1      'Oui'
    2      'Non'
/C031Q41                 
    1      'Moins d'un an'
    2      'Un an et plus'
/C031Q431                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q432               
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q433                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q434                
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q435                 
    1      'Oui, principale'
    2      'Oui, secondaire'
    3      'Non'
/C031Q442             
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_031.sav'
   /COMPRESSED.

