********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire principal (mnage).    *.
********************************************************.

*======================================================*.
* PARTIE 3/4 : SECTIONS 6B  13B                       *.
*======================================================*.

********************************************************.
*  _C062 SECTION 6B : CARACTERISTIQUES DES INACTIFS    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_062.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c062q2   'A dj travaill'
	/c062q3   'Raison arrt activit'
	/c062q4   'Depuis quand arrt'
	/c062q5   'Travaill 12 derniers mois'
	/c062q6   'Age dbut travail'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C062Q2                
    1      'Oui'
    2      'Non'
/C062Q3               
    1      'Refus de l-poux'
    2      'Educ.enf./trav.mn.'
    3      'Refus membre famille'
    4      'Retraite'
    5      'Vieillesse'
    6      'Maladie longue dure'
    7      'Licenc./cessation act.'
    8      'Poursuite tudes'
    9      'Autres raisons'
/C062Q5             
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_062.sav'
   /COMPRESSED.

********************************************************.
*  _C063 SECTION 6C : CARACTERISTIQUES DES CHOMEURS    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_063.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c063q2   'A dj travaill'
	/c063q31  'Depuis quand cherche (ans)'
	/c063q32  'Depuis quand cherche (mois)'
	/c063q4   'Comment devenu chmeur'
	/c063q5   'Moyen de recherche d-emploi'
	/c063q6   'Secteur de travail recherch'
	/c063q7   'Type de travail recherch'
	/c063q8   'Salaire de rservation'
	/c063q9   'Lieu de recherche'
	/c063q10  'Dispos  migrer'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C063Q2               
    1      'Oui'
    2      'Non'
/C063Q4                
    1      'Fermeture entr./licenc.'
    2      'Cessation activ. indp.'
    3      'Cessation activ. saiso.'
    4      'Abandon trav. rmunr'
    5      'Fin service civil'
    6      'Fin tudes/diplme'
    7      'Fin tudes/sans diplme'
    8      'Atteinte ge de travail'
/C063Q5                
    1      'Contact pers. employeur'
    2      'Famille/amis'
    3      'Annonces/demande'
    4      'Concours'
    5      'Org. intermdiation'
    6      'Mokef'
    7      'Autres'
/C063Q6                
    01       'N-importe quel secteur'
    02       'Administration publique'
    03       'Collectivit locale'
    04       'Services extrieur'
    05       'Promotion nationale'
    06       'Entreprise (semi)publique'
    07       'Entreprise prive'
    08       'Exploitation agricole'
    09       'Mnage'
    10       'Autres'
/C063Q7                  
    1      'N-importe quel trav.'
    2      'Salari'
    3      'Propre compte'
/C063Q9             
    1      'N-importe quel lieu'
    2      'Lieu de rsidence'
    3      'Ville la plus proche'
    4      'Autre ville'
    5      'Autre douar'
    6      'Etranger'
    7      'Autre'
/C063Q10              
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_063.sav'
   /COMPRESSED.

********************************************************.
*  _C064 SECTION 6D : CARACT.PROF ET ECO. DES ACTIFS   *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_064.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c064q2   'Profession principale'
	/c064q21  'Profession principale (libell)'
	/c064q22  'Profession principale (code)'
	/c064q31  'Branche d-activit (libell)'
	/c064q32  'Branche d-activit (code)'
	/c064q4   'Situation dans profession'
	/c064q5   'Responsabilits hirarchiques'
	/c064q6   'Quelle responsabilit'
	/c064q7   'Secteur d-emploi actuel'
	/c064q8   'Employeur/responsable hir.'
	/c064q9   'Entreprise avec comptabilit'
	/c064q10  'Nombre de salaris permanents'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C064Q4               
    0      'Jamais travaill'
    1      'Salari'
    2      'Indpendant'
    3      'Employeur'
    4      'Travail  domicile'
    5      'Aide familiale'
    6      'Apprenti'
    7      'Associ/membre coop.'
    8      'Autres'
/C064Q5                
    1      'Oui'
    2      'Non'
/C064Q6               
    01       'Ministre...'
    02       'Officier...'
    03       'Directeur...'
    04       'Ambassadeur...'
    05       'Wali,gouverneur'
    06       'Super-caid...'
    07       'Direct rgion...'
    08       'Doyen,recteur...'
    09       'Proviseur...'
    10       'Mdecin_chef...'
    11       'Dput,parlementaire...'
    12       'Dirigeant et cadre...'
    13       'Directeur d-E.publique...'
    14       'Directeur d-E.prive...'
/C064Q7             
    01       'Jamais travaill'
    02       'Admin. pub. centrale'
    03       'Collectivit locale'
    04       'Services extrieur'
    05       'Promotion nationale'
    06       'Entrepr.(semi)publique'
    07       'Entrepr.prive non agric.'
    08       'Exploitation agricole'
    09       'Mnage'
    10       'Autres secteurs'
/C064Q8                
    1      'Oui'
    2      'Non'
/C064Q9              
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_064.sav'
   /COMPRESSED.

********************************************************.
*  _C065 SECTION 6E : TRAVAIL AU COURS 12 DERN. MOIS   *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_065.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'Numero d-ordre'
	/c065q2   'Emploi 12 derniers mois'
	/c065q3   'Profession 12 dern.mois'
	/c065q4   'Branche act. 12 dern.mois'
	/c065q5   'Statut dans la profession'
	/c065q61  'Dure travail (mois)'
	/c065q62  'Dure travail (ans)'
	/c065q7   'Age dbut travail'
	/c065q8   'Emploi 12 mois salari ?'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C065Q2               
    1      'Mme emploi'
    2      'Emploi diffrent'
    3      'Chmeur dj trav.'
    4      'Inactif dj trav.'
    5      'Non'
/C065Q5              
    1      'Salari'
    2      'Indpendant'
    3      'Employeur'
    4      'Travail  domicile'
    5      'Aide familiale'
    6      'Apprenti'
    7      'Associ/mbre coop.'
    8      'Autres'
/C065Q8                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_065.sav'
   /COMPRESSED.

********************************************************.
*  _C066 SECTION 6F : REVENUS SALARIAUX                *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_066.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'Numero d-ordre'
	/c066q21  'Salaire en espces'
	/c066q22  'Unit de temps salaire'
	/c066q31  'Dure paye 12 mois (mois)'
	/c066q32  'Dure paye 12 mois (sem.)'
	/c066q4   'Primes/encouragement ?'
	/c066q51  'Valeur primes 12 mois'
	/c066q52  'Unit de temps prime'
	/c066q6   'Participation aux bnf.'
	/c066q7   'Valeur partic.bnfices'
	/c066q81  'Montant avantage logement'
	/c066q82  'Unit temps av. logement'
	/c066q83  'Montant avantage transport'
	/c066q84  'Unit temps av. transport'
	/c066q85  'Montant avantage vtem.'
	/c066q86  'Unit temps av. vtem.'
	/c066q87  'Montant avantage nourriture'
	/c066q88  'Unit temps av. nourriture'
	/c066q89  'Montant autres avantages'
	/c066q810 'Unit temps autres av.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C066Q4             
    1      'Oui'
    2      'Non'
/C066Q52              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C066Q6                
    1      'Oui'
    2      'Non'
/C066Q82                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C066Q84                 
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C066Q86                 
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C066Q88                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C066Q810           
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_066.sav'
   /COMPRESSED.

********************************************************.
*  _C661 SECTION 6F : TRAVAIL 12 DERNIERS MOIS         *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_661.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c661q9   'Travail second. 12 mois ?'
	/c661q10  'Dure paye 12 mois'
	/c661q11  'Rmun. en espces trav.sec.'
	/c661q12  'Avantages trav. sec.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C661Q9             
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_661.sav'
   /COMPRESSED.

********************************************************.
*  _C071 SECTION 7 : INVENTAIRE DES BIENS DURABLES     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_071.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c071q1   'No d-ordre du bien'
	/c071q21  'Code du bien'
	/c071q22  'Rang'
	/c071q31  'Possession depuis ? mois'
	/c071q32  'Possession depuis ? ans'
	/c071q4   'Mode d-usage'
	/c071q5   '% utilisation domestique'
	/c071q6   'Etat d-acquisition'
	/c071q7   'Mode d-acquisition'
	/c071q8   'Valeur  l-acquisition'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/c071q21  
    	1    'Cuisinire non lectrique'
	2    'Cuisinire lectrique'
	3    'Rfrigrateur'
	4    'Conglateur'
	5    'Four lectrique indpendant'
	6    'Four  gaz indpendant'
	7    'Four micro-ondes'
	8    'Lave-vaisselle'
	9    'Lave-linge'
	10   'Schoir  linge'
	11   'Machine  coudre lectrique'
	12   'Machine  coudre mcanique'
	13   'Machine  tricoter'
	14   'Robot (mixeur,hachoir,etc)'
	15   'Aspirateur lectrique'
	16   'Climatiseur, ventilateur'
	17   'Chauffe-eau  gaz'
	18   'Chauffe-eau lectrique'
	19   'Chauffe-eau solaire'
	20   'Chauffage  gaz/gasoil'
	21   'Chauffage lectrique'
	22   'Radio, walkman'
	23   'Radio-cassette'
	24   'TV couleur'
	25   'TV noir et blanc'
	26   'Magntoscope'
	27   'Parabole'
	28   'Chaine HI-FI'
	29   'Tourne disque'
	30   'Lecteur CD'
	31   'Micro-ordinateur'
	32   'Camras vido'
/C071Q4                
    1      'Domestique'
    2      'Professionnel'
    3      'Usage mixte'
/C071Q6            
    1      'Neuf'
    2      'Occasion'
/C071Q7              
    1      'Achet comptant'
    2      'Achet  crdit'
    3      'Dons mnage rsident'
    4      'Autres dons'
    5      'Autres cas'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_071.sav'
   /COMPRESSED.

********************************************************.
*  _C081 SECTION 8A : VEHICULES                        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_081.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c081q1   'No du vhicule'
	/c081q2   'Propritaire du vh.'
	/c081q3   'Etat d-acquisition'
   	/c081q4   'Mode d-acquisition'
	/c081q5   'Montant 12 dern. mois'
	/c081q61  'Vignette'
	/c081q62  'Assurance'
	/c081q63  'Visite technique'
	/c081q64  'Infraction'
	/c081q71  'Achat carburant'
	/c081q72  'Unit de temps carb.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C081Q2               
    1      'Membre du mnage'
    2      'Etat'
    3      'Employeur priv'
    4      'Autre'
/C081Q3                
    1      'Neuf'
    2      'Occasion'
/C081Q4               
    1      'Achat  crdit'
    2      'Achat comptant'
    3      'Autre'
/C081Q72              
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_081.sav'
   /COMPRESSED.

********************************************************.
*  _C811 SECTION 8A :                                  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_811.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c811q1   'No du vhicule'
	/c811q81  'Rparations 3 mois'
	/c811q82  'Vidange 3 mois'
	/c811q83  'Lavage 3 mois'
	/c811q84  'Rvision 3 mois'
  	/c811q85  'Pneu 3 mois'
	/c811q86  'Autres 3 mois'
	/c811q91  'Gardiennage 1 mois'
	/c811q92  'Payage autoroute 1 mois'
	/c811q93  'Autres 1 mois'
	/c811q10  'Usage professionnel'
	/c811q11  '% usage professionnel'
	/c811q12  'Essence par employeur'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C811Q10                  
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_811.sav'
   /COMPRESSED.

********************************************************.
*  _C082 SECTION 8B : MOTOCYCLES                       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_082.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c082q1   'No du motocycle'
	/c082q2   'Etat d-acquisition'
	/c082q3   'Mode d-acquisition'
	/c082q4   'Achat moto 12 mois'
	/c082q5   'Assurances moto 12 mois'
	/c082q61  'Essence moto (montant)'
	/c082q62  'Essemce moto (UT)'
	/c082q7   'Entretien/rp. dern.mois'
	/c082q8   'Usage professionnel moto'
	/c082q9   '% usage professionnel moto'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C082Q2                
    1      'Neuf'
    2      'Occasion'
/C082Q3                
    1      'Achat  crdit'
    2      'Achat comptant'
    3      'Octroy employeur'
    4      'Autre'
/C082Q62                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C082Q8               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_082.sav'
   /COMPRESSED.

********************************************************.
*  _C083 SECTION 8C : BICYCLETTES                      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_083.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c083q1   'No de la byciclette'
	/c083q2   'Achat vlo 12 mois'
	/c083q31  'Entretien/rp. vlo (montant)'
	/c083q32  'Entretien/rp. vlo (UT)'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C083Q32               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_083.sav'
   /COMPRESSED.

********************************************************.
*  _C091 SECTION 9 : MIGRATION                         *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_091.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c091q2   'N au lieu rs.actuel ?'
	/c091q3   'Rsid ailleurs ?'
	/c091q4   'Lieu naissance'
	/c091q5   'Age quitt lieu naissance'
	/c091q6   'Etat matr. quitt lieu naiss.'
	/c091q7   'Avec qui quitt lieu naiss.'
	/c091q8   'Autre chang. de rsidence'
	/c091q9   'Nb de fois chang de rsid.'
	/c091q10  'Lieu rsidence prcdent'
	/c091q111 'Dure rsid. actuelle (ans)'
	/c091q112 'Dure rsid. actuelle (mois)'
	/c091q12  'Dernire migr. 12 mois ?'
	/c091q13  'Frais dernire migration'
	/c091q14  'Pourquoi migr ?'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C091Q2                
    1      'Oui'
    2      'Non'
/C091Q3                 
    1      'Oui'
    2      'Non'
/C091Q4                     
    1      'Grande ville'
    2      'Ville moyenne'
    3      'Petite ville'
    4      'Douar/commune rurale'
    5      'Etranger'
    9      'Non dclar'
/C091Q6              
    1      'Clibataire'
    2      'Mari(e)'
    3      'Divorc(e)'
    4      'Veuf(ve)'
/C091Q7                
    1      'Seul(e)'
    2      'Rejoindre famille'
    3      'Compagnie parent'
    4      'Compagnie poux'
    5      'Compagnie membre famille'
    6      'Compagnie pers. sans lien'
/C091Q8             
    1      'Oui'
    2      'Non'
/C091Q10                
    1      'Grande ville'
    2      'Ville moyenne'
    3      'Petite ville'
    4      'Douar/commune rurale'
    5      'Etranger'
    9      'Non dclar'
/C091Q12                   
    1      'Oui'
    2      'Non'
/C091Q14                 
    01       'Recherche emploi'
    02       'Disponibilit'
    03       'Affectation/mutation'
    04       'Scheresse'
    05       'Raison lie emploi'
    06       'Etude,ducation enfant'
    07       'Chang. tat matrimonial'
    08       'Accompagne famille'
    09       'Rejoindre famille'
    10       'Raisons de sant'
    11       'Attraction urbaine'
    12       'Causes lies logement'
    13       'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_091.sav'
   /COMPRESSED.

********************************************************.
*  _C101 SECTION 10A : FECONDITE                       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_101.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c101q2   'Naissances 5 dern.annes ?'
	/c101q31  'Garcons 5 dern. annes'
	/c101q32  'Filles 5 dern. annes'
	/c101q33  'Enfants vivants'
	/c101q331 'Enfants vivants garcons'
	/c101q332 'Enfants vivants filles'
	/c101q34  'Enfants vivants total'
	/c101q4   'Femme marie < 50 ans'
	/c101q5   'Limitation naissance'
	/c101q6   'Raison limitation naiss.'
	/c101q7   'Moyen contraceptif'
	/c101q8   'Enfants en vie ?'
	/c101q91  'Nb garcons idal'
	/c101q92  'Nb filles idal'
	/c101q101 'Nb garcons en plus'
	/c101q102 'Nb filles en plus'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C101Q2                
    1      'Oui'
    2      'Non'
/C101Q4               
    1      'Oui'
    2      'Non'
/C101Q5               
    1      'Oui'
    2      'Non'
/C101Q6                
    01       'Grossesse'
    02       'Allaitement'
    03       'Contre limitation'
    04       'Refus du mari'
    05       'Effets secondaire'
    06       'PB de sant'
    07       'PB de cout'
    08       'Difficult procurer'
    09       'Utilisation pas commode'
    10       'PB d-information'
    11       'Ne peut avoir enfants'
    12       'Dsire avoir enfants'
    13       'Autres raisons'
/C101Q7               
    01       'Pilule'
    02       'D.I.H (strilet)'
    03       'Injections'
    04       'Diaphragme'
    05       'Cordon'
    06       'Strilisation fm.'
    07       'Strilisation masc.'
    08       'Rythme'
    09       'Retrait'
    10       'Autres'
/C101Q8                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_101.sav'
   /COMPRESSED.

********************************************************.
*  _C102 SECTION 10B : SANTE DE LA MERE ET DE L-ENFANT *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_102.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c102q3   'Rang de l-enfant'
	/c102q4   'Enfant en vie ?'
	/c102q5   'Age de l-enfant'
	/c102q6   'Age au dcs'
	/c102q7   'Sexe de l-enfant'
	/c102q8   'Contrle prnatal ?'
	/c102q9   'Lieu accouchement'
	/c102q10  'Assistance accouchement'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C102Q4                 
    1      'Oui'
    2      'Non'
/C102Q7                
    1      'Masculin'
    2      'Fminin'
/C102Q8                
    1      'Oui,mdecin'
    2      'Oui,infirmire'
    3      'Oui,sage femme'
    4      'Non'
/C102Q9                 
    1      'A domicile'
    2      'Hpital public'
    3      'Clinique prive'
    4      'Etabl.soins sanitaires'
    5      'Autre'
/C102Q10                  
    1      'Aucune personne'
    2      'Mdecin'
    3      'Sage-femme'
    4      'Infirmire'
    5      'Accoucheuse forme'
    6      'Accoucheuse tradit.'
    7      'Personne proche'
    8      'Autre'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_102.sav'
   /COMPRESSED.

********************************************************.
*  _C103 SECTION 10C : NUTRITION ENFANTS < 24 MOIS     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_103.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c103q3   'Age en mois'
	/c103q4   'No ordre de la mre'
	/c103q5   'Nourri au sein'
	/c103q6   'Sein 24 heures ?'
	/c103q7   'Mois nourri au sein'
	/c103q8   'Type arrt allaitement'
	/c103q9   'Pourquoi sevr/non allait'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C103Q5                
    1      'Se nourrit sein'
    2      'Il a t sevr'
    3      'Jamais nourri'
/C103Q6               
    1      'Oui'
    2      'Non'
/C103Q8                 
    1      'Progressivement'
    2      'Brutalement'
/C103Q9               
    01       'Enfant devenu grand'
    02       'Enfant malade'
    03       'Refuse de tter'
    04       'Mre malade'
    05       'N-a pas de lait'
    06       'Maladie des sein'
    07       'Rester bonne sant'
    08       'Mre enceinte'
    09       'Lait artificiel'
    10       'Mre travaille'
    11       'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_103.sav'
   /COMPRESSED.

********************************************************.
*  _C111 SECTION 11A : EMPRUNTS POUR USAGE DOMESTIQUE  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_111.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c111q1   'No de l-emprunt'
	/IDInd    'No d-ordre du bnficiaire'
	/c111q22  'Dure emprunt'
	/c111q3   'Montant emprunt'
	/c111q4   'Prteur'
	/c111q5   'Raison endettement'
	/c111q6   'Emprunt avec intrt ?'
	/c111q7   'Taux d-intrt'
	/c111q8   'Remboursement 12 mois ?'
	/c111q9   'Montant remboursements'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C111Q4                 
    1      'C.N.C.A'
    2      'C.I.H'
    3      'Banque'
    4      'Org. de crdit'
    5      'Employeur'
    6      'Pers. avec lien'
    7      'Pers. sans lien'
    8      'Autre'
/C111Q5                
    1      'Bien immobilier'
    2      'Bien durable'
    3      'Moyen de transport'
    4      'Consommation courante'
    5      'Autres raisons'
/C111Q6                
    1      'Oui'
    2      'Non'
/C111Q8                  
    1      'Oui,totalement'
    2      'Oui,partiellement'
    3      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_111.sav'
   /COMPRESSED.

********************************************************.
*  _C112 SECTION 11B : PRETS                           *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_112.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c112q1   'No du prt'
	/IDInd    'No d-ordre bnficiaire'
	/c112q22  'Priode'
	/c112q3   'Montant prt'
	/c112q4   'Prt  qui ?'
	/c112q5   'Etat des remboursements'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C112Q4                 
    1      'Pers. avec lien'
    2      'Ami, collgue'
    3      'Pers. sans lien'
    4      'Autre'
/C112Q5               
    1      'Pay totalement'
    2      'Pay partiellement'
    3      'Non concern'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_112.sav'
   /COMPRESSED.

********************************************************.
*  _C121 SECTION 12A : TRANSFERTS RECUS EN ESPECES     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_121.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c121q1   'No du transfert'
	/IDInd    'No d-ordre du bnficiaire'
	/c121q3   'Genre de transfert'
	/c121q4   'Source du transfert'
	/c121q5   'Parent avec bnficiaire'
	/c121q6   'Milieu de rsidence donneur'
	/c121q7   'Priodicit transfert'
	/c121q8   'Montant recu 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C121Q3                
    0      'Evnem. exceptionnel'
    1      'Fettra/Zakat'
    2      'Aide espce/mandat'
    3      'Pension,retraite'
    4      'Allocation familiale'
    5      'Mendicit'
    6      'Rev. salar. except.'
    7      'Assurance accident'
    8      'Autres'
/C121Q4                 
    1      'Mnage au maroc'
    2      'Mnage  l-tranger'
    3      'Pers. rsid. tabl.'
    4      'Administration pub.'
    5      'Administration prive'
    6      'Administration trang.'
    7      'Autres'
/C121Q5               
    1      'Mari/pouse'
    2      'Fils/fille'
    3      'Pre/re'
    4      'Pers. avec lien'
    5      'Pers. sans lien'
    6      'Autres'
/C121Q6                
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
/C121Q7               
    1      'Rgulier'
    2      'Occasionnel'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_121.sav'
   /COMPRESSED.

********************************************************.
*  _C122 SECTION 12B : TRANSFERTS RECUS EN NATURE      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_122.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c122q1   'No du transfert'
	/IDInd    'No d-ordre du bnficiaire'
	/c122q3   'Genre de don'
	/c122q4   'Source du don'
	/c122q5   'Milieu de rsidence donneur'
	/c122q6   'Lien de parent avec donneur'
	/c122q7   'Priodicit transfert'
	/c122q8   'Montant estim du don'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C122Q3                
    1      'Evnement except'
    2      'Fettra/Achour'
    3      'Aliments'
    4      'Habillement'
    5      'Mobiliers'
    6      'Biens durables'
    7      'Autres'
/C122Q4                 
    1      'Mnage au Maroc'
    2      'Mnage  l-tranger'
    3      'Pers. rsid. tabl.'
    4      'Administration'
    5      'Institution'
    6      'Autres'
/C122Q5                 
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
/C122Q6                
    1      'Mari/pouse'
    2      'Fils/fille'
    3      'Pre/mre'
    4      'Pers. avec lien'
    5      'Pers. sans lien'
    6      'Autres'
/C122Q7                 
    1      'Rgulier'
    2      'Occasionnel'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_122.sav'
   /COMPRESSED.

********************************************************.
*  _C123 SECTION 12C : TRANSFERTS VERSES EN ESPECES    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_123.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c123q1   'No du transfert'
	/IDInd    'No ordre donneur'
	/c123q3   'Genre de transfert'
	/c123q4   'Bnficiaire'
   	/c123q5   'Milieu de rsid.bnficiaire'
	/c123q6   'Lien de parent avec bnf.'
	/c123q7   'Priodicit envoi d-argent'
	/c123q8   'Montant du transfert'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C123Q3                
    1      'Evnem. exceptionnel'
    2      'Fettra/Achour'
    3      'Aides en espces'
    4      'Autres'
/C123Q4                
    1      'Mnage au Maroc'
    2      'Mnage  l-tranger'
    3      'Pers. rsid. tabl.'
    4      'Administration'
    5      'Autres'
/C123Q5               
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
/C123Q6                
    1      'Mari/pouse'
    2      'Fils/fille'
    3      'Pre/mre'
    4      'Pers. avec lien'
    5      'Pers. sans lien'
    6      'Autres'
/C123Q7             
    1      'Rgulier'
    2      'Occasionnel'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_123.sav'
   /COMPRESSED.

********************************************************.
*  _C124 SECTION 12D: TRANSFERTS VERSES EN NATURE      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_124.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c124q1   'No du transfert'
	/IDInd    'No ordre du donneur'
	/c124q3   'Genre de biens'
	/c124q4   'Bnficiaire'
	/c124q5   'Milieu de rsidence bnfic.'
	/c124q6   'Lien de parent avec bnf.'
	/c124q7   'Valeur estime'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C124Q3               
    1      'Evnement exceptionnel'
    2      'Fettra/Achour'
    3      'Aliments'
    4      'Habillement'
    5      'Mobiliers'
    6      'Biens durables'
    7      'Autres'
/C124Q4                
    1      'Mnage au Maroc'
    2      'Mnage  l-tranger'
    3      'Pers. rsid. tabl.'
    4      'Administration'
    5      'Autres'
/C124Q5             
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
/C124Q6              
    1      'Mari/pouse'
    2      'Fils/fille'
    3      'Pre/mre'
    4      'Pers. avec lien'
    5      'Pers. sans lien'
    6      'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_124.sav'
   /COMPRESSED.

********************************************************.
*  _C131 SECTION 13A : IDENTIF. DES ENTR. NON CONST.   *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_131.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c131q2   'No de l-entreprise'
	/IDInd    'No d-ordre du rpondant'
	/c131q4   'Branche d-activit entrepr.'
	/c131q5   'Forme juridique'
	/c131q6   'Nb employs permanents'
	/c131q7   'Entreprise  enquter ?'
	/c131q8   'Mnage seul propritaire ?'
	/c131q9   'Part du mnage dans entrepr.'
	/c131q10  'Dure activit (ans)'
	/c131q11  'Lieu activit'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C131Q5               
    1      'Socit anonyme'
    2      'Nom collectif'
    3      'Commanditaire simple'
    4      'Commandit par action'
    5      'S.A.R.L'
    6      'Socit participative'
    7      'Socit individuelle'
/C131Q7                
    1      'Oui'
    2      'Non'
/C131Q8                 
    1      'Oui'
    2      'Non'
/C131Q11                
    1      'A domicile'
    2      'Local fixe'
    3      'Ambulante dans la rue'
    4      'Poste fixe dans la rue'
    5      'Sans objet'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_131.sav'
   /COMPRESSED.

********************************************************.
*  _C132 SECTION 13B :                                 *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_132.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c132q11  'Enregistrement (1-3)'
	/c132q12  'Code charge/dpense'
	/c132q2   'Charge/dp. 12 mois ?'
	/c132q3   ''
	/c132q31  'Priode rf.'
	/c132q32  'N.F.'
	/c132q33  'Unit de temps'
	/c132q4   'Paiement  chaque fois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C132Q12                
    01       'Salaires'
    02       'Charges sociales'
    03       'Electricit'
    04       'Eau'
    05       'Tl.,tlex,fax'
    06       'Impts et taxes'
    07       'Frais d-assurance'
    08       'Intrts bancaire'
    09       'Frais de dossier'
    10       'Location d-immeuble'
    11       'Location de terrain'
    12       'Location machine'
    13       'Entretien'
    14       'Transport'
    15       'Combustibles'
    16       'Biens finis'
    17       'Matires premires'
/C132Q2                
    1      'Oui'
    2      'Non'
/C132Q33                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_132.sav'
   /COMPRESSED.

