********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire principal (mnage).    *.
********************************************************.

********************************************************.
*  _C011 SECTION 1A : CARACTERISTIQUES DEMOGRAPHIQUES  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_011.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No unit primaire'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c011q1   'Numro d-ordre'
	c011q3   'Lien de parent avec le chef'
	c011q4   'Sexe'
	c011q5   'Age (m/a/ar)'
	c011q51  'Mois de naissance'
	c011q52  'Anne de naissance'
	c011q53  'Age rvolu (ans)'
	c011q6   'Etat matrimonial'
	c011q7   'Num.ordre conjoint'
	c011q8   'Noyau familial'
	c011q9   'Lien dans noyau'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		20 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	c011q3
		1  'Chef du mnage'
		2  'Conjoint'
		3  'Enfant'
		4  'Gendre/belle fille'
		5  'Petit(e) fils/fille'
		6  'Pre/mre'
		7  'Beau-pre/b-mre'
		8  'Frre/soeur'
		9  'Autre apparent'
		10 'Enfant adopt'
		11 'Sans lien'
		12 'Personnel du mnage'
	c011q4
		1  'Masculin'
		2  'Fminin'
	c011q6
		1  'Clibataire'
		2  'Mari(e) monogame'
		3  'Mari(e) polygame'
		4  'Divorc(e)'
		5  'Veuf/veuve'
	c011q9	
		1  'Chef du noyau'
		2  'Conjoint'
		3  'Enfant clibataire du chef'
		4  'Enfant clibataire du conjoint'
		5  'Frre/soeur clibataire'
		6  'Pre/mre du chef'
		7  'Autre apparent'.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_011.sav'
   /COMPRESSED.

********************************************************.
*  _C012 SECTION 1B : RENSEIGNEMENTS SUR LE PERE       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_012.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c012q1   'Numro d-ordre'
	c012q2   'Pre en vie'
	c012q3   'Pre dans le mnage'
	c012q4   'ID du pre'
	c012q5   'Niveau instruction du pre'
	c012q6   'Statut prof. du pre'
	c012q7   'Secteur act. du pre'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		20 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	c013q2
		1  'Oui'
		2  'Non'
	c013q3
		1  'Oui'
		2  'Non'
	c013q5
		0  'Sans niveau'
		1  'M-sid, ens.religieux'
		2  'Primaire'
		3  'Secondaire 1er cycle'
		4  'Secondaire 2me cycle'
		5  'Suprieur'
		6  'Autre niveau'
		7  'Ne sait pas'		
	c013q6
		0  'Inactif'
		1  'Salari'
		2  'Indpendant'
		3  'Employeur'
		4  'Travailleur  domicile'
		5  'Aide familial'
		6  'Associ/membre coop.'
		7  'Autre'
		8  'Ne sait pas'
	c013q7	
		1  'Primaire'
		2  'Secondaire'
		3  'Tertiaire'
		4  'Ne sait pas'.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_012.sav'
   /COMPRESSED.


********************************************************.
*  _C021 SECTION 2 : CONDITIONS D'HABITATION           *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_021.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c021q01  'Type de logement'
	c021q02  'Seul dans le logement'
	c021q03  'Nb de pices'
	c021q04  'Activits prof.dans logement'
	c021q05  'Part logement pour act.prof.'
	c021q06  'Rsident depuis construction'
	c021q07  'Age difice'
	c021q08  'Dure rsidence dans logement'
	c021q09  'Frais dmnagement'
	c021q10  'Statut d-occupation'
	c021q11  'Mode d-acquisition'
	c021q12  'Traite mensuelle'
	c021q13  'Acquis.pas de porte/hypothque'
	c021q14  'Montant hypothque'
	c021q15  'Paye un loyer ?'
	c021q16  'Loyer'
	c021q161 'Montant loyer en DH'
	c021q162 'Unit de temps loyer'
	c021q17  'Non membre paie loyer'
	c021q18  'Qui paie loyer'
	c021q19  'Valeur locative du logement'
	c021q20  'Milieu urbain ?'
	c021q21  'Propritaire ?'
	c021q22  'Statut occ.autre logement'
	c021q23  'Disposition pour acquis.logement ?'
	c021q24  'Quelles dispositions acq.logement'
	c021q25  'Installations sanitaires'
	c021q251 'Bain'
	c021q252 'Baignoire'
	c021q253 'Douche'
	c021q254 'Lavabo'
	c021q255 'Cuisine'
	c021q26  'Evacuation eaux uses'
	c021q27  'Frais entretien fosses'
	c021q281 'Montant entretien fosses'
	c021q282 'Unit de temps fosses'
	c021q29  'Evacuation ordures'
	c021q30  'Frais vacuation ordures'
	c021q311 'Montant vacuation ordures'
	c021q312 'Unite de temps ordures'
	c021q32  'Raccord rseau eau potable'
	c021q33  'Depuis quand raccord eau'
	c021q34  'Montant abonnement eau'
	c021q35  'Type de compteur d-eau'
	c021q36  'Qui paie facture eau'
	c021q371 'Montant dernier paiement eau'
	c021q372 'Unit de temps eau'
	c021q38  'Pourquoi pas raccord eau'
	c021q39  'Source principale eau potable'
	c021q40  'Distance/temps approv. eau'
	c021q401 'Distance en Km'
	c021q402 'Distance en mtres'
	c021q403 'Temps en heures'
	c021q404 'Temps en minutes'
	c021q41  'Qui se charge corve eau'
	c021q42  'Traitement eau de boisson'
    	c021q43  'Frais approv. en eau ?'
	c021q44  'Frais approv. eau 12 mois'
	c021q45  'Puits dans logement'
	c021q46  'Depuis quand a un puits'
	c021q47  'Montant installation puits'
	c021q48  'Dispose tlphone ?'
	c021q49  'Depuis quand tlphone'
	c021q50  'Montant abonnement tlphone'
	c021q51  'Frais habituels tlphone'
    	c021q521 'Frais femme de mnage'
	c021q522 'Unit temps femme de mnage'
	c021q523 'Frais concierge/gardien/jard.'
	c021q524 'Unit temps concierge/gardien/jard.'
	c021q525 'Frais garage'
	c021q526 'Unit temps garage'
	c021q527 'Autres charges'
	c021q528 'Unit temps autres charges'
	c021q53  'Paie taxe dilit'
	c021q54  'Montant taxe dilit'
	c021q551 'Peinture/badig. < 500 DH'
	c021q552 'Menuiserie/vitrerie/serr. < 500 DH'
	c021q553 'Rparation lectrique < 500 DH'
	c021q554 'Plomberie < 500 DH'
	c021q555 'Autres entretien logement < 500 DH'
	c021q561 'Peinture/badig. > 500 DH'
	c021q562 'Menuiserie/vitrerie/serr. > 500 DH'
	c021q563 'Rparation lectrique > 500 DH'
	c021q564 'Plomberie > 500 D'
	c021q565 'Autres entretien logement > 500 DH'
	c021q57  'Rsidence secondaire ?'
	c021q581 'Valeur locative rsidence sec.'
	c021q582 'Charges rs.sec. 12 mois'
	c021q59  'Satisfait logement actuel ?'
	c021q60  'Raison insatisfaction logement'.



SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_021.sav'
   /COMPRESSED.


********************************************************.
*  _C031 SECTION 3 : ENERGIE                           *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_031.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c031q1   'Dispose lectricit ?'
	c031q2   'Raison pas lectricit'
	c031q3   'Depuis quand lectricit'
	c031q4   'Montant abon. lectricit'
	c031q5   'Source lectricit'
	c031q6   'Type compteur lectr.'
	c031q7   'Qui paie lectricit'
	c031q8   'Montant dern.fact.lectr.'
	c031q9   'Autres frais lectr. ?'
	c031q10  'Montant autres frais lectr.'
	c031q101 'Montant en DH'
	c031q102 'Unit de temps (lectr.)'
	c031q111 'Electricit pour cuisson'
	c031q112 'Electricit pour clairage'
	c031q113 'Electricit pour chauffage eau'
	c031q114 'Electricit pour chauffage local'
	c031q12  'Utilise le gaz ?'
	c031q131 'Gaz pour cuisson'
	c031q132 'Gaz pour clairage'
	c031q133 'Gaz pour chauffage eau'
	c031q134 'Gaz pour chauffage local'
	c031q135 'Gaz pour rfrigrateur'
	c031q14  'Nombre de cylindres de gaz'
	c031q151 'Dpense gaz (DH)'
	c031q152 'Unit de temps (gaz)'
	c031q16  'Utilisation de batteries ?'
	c031q17  'Dpense pour batteries'
	c031q18  'Utilisation de piles'
	c031q19  'Dpenses en piles'
	c031q20  'Utilisation de bois'
	c031q21  'Source de bois'
	c031q22  'Achat de bois'
	c031q221 'Priodicit achat de bois'
	c031q222 'Unit de temps (bois)'
	c031q23  'Dernier achat bois'
	c031q231 'Montant dernier achat bois'
	c031q232 'Quantit dernier achat bois'
	c031q24  'Qui ramasse le bois'
	c031q25  'Distance collecte de bois'
	c031q26  'Utilisation du bois'
	c031q261 'Bois pour la cuisson'
	c031q262 'Bois pour chauffer l-eau'
	c031q263 'Bois pour chauffer le local'
	c031q27  'Frquence utilisation charbon'
	c031q28  'Mode approvis. charbon'
	c031q29  'Priodicit charbon'
	c031q291 'Nombre de fois charbon'
	c031q292 'Unit de temps charbon'
	c031q30  'Dern. acquis. charbon'
	c031q301 'Quantit charbon (kilos)'
	c031q302 'Montant charbon'
	c031q31  'Utilisation du charbon'
	c031q311 'Charbon pour cuisson'
	c031q312 'Charbon pour chauff. eau'
	c031q313 'Charbon pour chauff. local'
	c031q314 'Charbon pour autres'
	c031q32  ''
	c031q33  ''
	c031q331 ''
	c031q332 ''
	c031q34  ''
	c031q35  ''
	c031q351 ''
	c031q352 ''
	c031q353 ''
	c031q36  ''
	c031q37  ''
	c031q371 ''
	c031q372 ''
	c031q38  ''
	c031q39  ''
	c031q40  ''
	c031q41  ''
	c031q42  ''
	c031q43  ''
	c031q431 ''
	c031q432 ''
	c031q433 ''
	c031q434 ''
	c031q435 ''
	c031q441 ''
	c031q442 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_031.sav'
   /COMPRESSED.

********************************************************.
*  _C041 SECTION 4A : FREQ.ENSEIGNEMENT GENERAL        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_041.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c041q1   ''
	c041q2   ''
	c041q3   ''
	c041q4   ''
	c041q5   ''
	c041q6   ''
	c041q7   ''
	c041q8   ''
	c041q9   ''
	c041q10  ''
	c041q101 ''
	c041q102 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_041.sav'
   /COMPRESSED.

********************************************************.
*  _C042 SECTION 4B : CARACT. ENSEIGNEMENT GENERAL     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_042.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c042q1   ''
	c042q2   ''
	c042q3   ''
	c042q4   ''
	c042q5   ''
	c042q6   ''
	c042q7   ''
	c042q8   ''
	c042q9   ''
	c042q10  ''
	c042q11  ''
	c042q12  ''
	c042q121 ''
	c042q122 ''
	c042q13  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_042.sav'
   /COMPRESSED.

********************************************************.
*  _C043 SECTION 4C : FORMATION PROFESSIONNELLE        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_043.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c043q1   ''
	c043q2   ''
	c043q3   ''
	c043q4   ''
	c043q5   ''
	c043q6   ''
	c043q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_043.sav'
   /COMPRESSED.

********************************************************.
*  _C044 SECTION 4D : DEPENSES ENSEIGNEMENT/FORMATION  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_044.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c044q1   '' 
	c044q2   ''
	c044q31  ''
	c044q32  ''
	c044q4   ''
	c044q5   ''
	c044q61  ''
	c044q62  ''
	c044q641 ''
	c044q642 ''
	c044q643 ''
	c044q651 ''
	c044q652 ''
	c044q653 ''
	c044q661 ''
	c044q662 ''
	c044q663 ''
	c044q671 ''
	c044q672 ''
	c044q673 ''
	c044q68  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_044.sav'
   /COMPRESSED.

********************************************************.
*  _C441 SECTION xx :                                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_441.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c441q1   ''
	c441q7   ''
	c441q8   ''
	c441q9   ''
	c441q10  ''
	c441q11  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_441.sav'
   /COMPRESSED.

********************************************************.
*  _C045 SECTION 4E : FREQ. M'SID/ENS.RELIGIEUX        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_045.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c045q1   ''
	c045q2   ''
	c045q31  ''
	c045q32  ''
	c045q411 ''
	c045q412 ''
	c045q413 ''
	c045q42  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_045.sav'
   /COMPRESSED.

********************************************************.
*  _C046 SECTION 4F : ACTIVITES EDUCATIVES             *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_046.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c046q1   ''
	c046q2   ''
	c046q3   ''
	c046q4   ''
	c046q5   ''
	c046q6   ''
	c046q711 ''
	c046q712 ''
	c046q713 ''
	c046q72  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_046.sav'
   /COMPRESSED.

********************************************************.
*  _C047 SECTION 4G : ALPHABETISATION/CONN. LANGUES    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_047.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c047q1   ''
	c047q2   ''
	c047q3   ''
	c047q4   ''
	c047q5   ''
	c047q6   ''
	c047q7   ''
	c047q8   ''
	c047q9   ''
	c047q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_047.sav'
   /COMPRESSED.

********************************************************.
*  _C048 SECTION 4H : ENSEIGNEMENT ENFANTS HORS MENAGE *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_048.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c048q1   ''
	c048q3   ''
	c048q4   ''
	c048q5   ''
	c048q61  ''
	c048q63  ''
	c048q7   ''
	c048q8   ''
	c048q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_048.sav'
   /COMPRESSED.

********************************************************.
*  _C050 SECTION 5A : DEMANDE DES SOINS DE SANTE       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_050.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c050q2   ''
	c050q3   ''
	c050q4   ''
	c050q5   ''
	c050q6   ''
	c050q7   ''
	c050q8   ''
	c050q9   ''
	c050q10  ''
	c050q11  ''
	c050q111 ''
	c050q112 ''
	c050q12  ''
	c050q121 ''
	c050q122 ''
	c050q13  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_050.sav'
   /COMPRESSED.

********************************************************.
*  _C051 SECTION 5B : COUVERTURE SOCIALE               *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_051.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c051q1   ''
	c051q2   ''
	c051q3   ''
	c051q4   ''
	c051q5   ''
	c051q6   ''
	c051q7   ''
	c051q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_051.sav'
   /COMPRESSED.

********************************************************.
*  _C052 SECTION 5C : VACCINATION ENFANTS < 24 MOIS    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_052.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c052q1   ''
	c052q21  ''
	c052q22  ''
	c052q23  ''
	c052q24  ''
	c052q25  ''
	c052q26  ''
	c052q27  ''
	c052q3   ''
	c052q4   ''
	c052q5   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_052.sav'
   /COMPRESSED.

********************************************************.
*  _C053 SECTION 5D : CONSULTATION DES MEDECINS        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_053.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c053q2   ''
	c053q3   ''
	c053q4   ''
	c053q5   ''
	c053q6   ''
	c053q7   ''
	c053q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_053.sav'
   /COMPRESSED.

********************************************************.
*  _C054 SECTION 5E : ACQUISITION PLANTES OFFICINALES  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_054.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c054q2   ''
	c054q3   ''
	c054q4   ''
	c054q5   ''
	c054q6   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_054.sav'
   /COMPRESSED.

********************************************************.
*  _C055 SECTION 5F : ACQUISITION MEDICAMENTS          *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_055.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c055q2   ''
	c055q3   ''
	c055q4   ''
	c055q5   ''
	c055q6   ''
	c055q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_055.sav'
   /COMPRESSED.

********************************************************.
*  _C056 SECTION 5G : ANALYSES MEDICALES/RADIOLOGIE    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_056.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c056q2   ''
	c056q3   ''
	c056q4   ''
	c056q5   ''
	c056q6   ''
	c056q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_056.sav'
   /COMPRESSED.

********************************************************.
*  _C057 SECTION 5H : HOSPITALISATION                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_057.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c057q2   ''
	c057q3   ''
	c057q4   ''
	c057q5   ''
	c057q6   ''
     	c057q7   ''
	c057q8   ''
	c057q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_057.sav'
   /COMPRESSED.

********************************************************.
*  _C058 SECTION 5I : CONSULTATIONS PARAMEDICALES      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_058.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c058q2   ''
	c058q3   ''
	c058q4   ''
	c058q5   ''
     	c058q6   ''
	c058q7   ''
	c058q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_058.sav'
   /COMPRESSED.

********************************************************.
*  _C059 SECTION 5J : CONSULTATIONS GUERISSEURS TRAD.  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_059.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c059q2   ''
	c059q3   ''
	c059q4   ''
	c059q5   ''.
	
SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_059.sav'
   /COMPRESSED.

********************************************************.
*  _C060 SECTION 5K : SOINS DENTAIRES                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_060.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c060q2   ''
	c060q3   ''
	c060q4   ''
	c060q5   ''
	c060q6   ''
	c060q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_060.sav'
   /COMPRESSED.

********************************************************.
*  _C061 SECTION 6A : TYPE D'ACTIVITE                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_061.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c061q1   ''
	c061q2   ''
	c061q3   ''
	c061q4   ''
	c061q5   ''
	c061q6   ''
	c061q7   ''
	c061q8   ''
	c061q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_061.sav'
   /COMPRESSED.

********************************************************.
*  _C611 SECTION 6A :                                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_611.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c611q1   ''
	c611q10  ''
	c611q11  ''
	c611q12  ''
	c611q13  ''
	c611q14  ''
	c611q15  ''
	c611q16  ''
	c611q17  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_611.sav'
   /COMPRESSED.

********************************************************.
*  _C062 SECTION 6B : CARACTERISTIQUES DES INACTIFS    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_062.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c062q1   ''
	c062q2   ''
	c062q3   ''
	c062q4   ''
	c062q5   ''
	c062q6   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_062.sav'
   /COMPRESSED.

********************************************************.
*  _C063 SECTION 6C : CARACTERISTIQUES DES CHOMEURS    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_063.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c063q1   ''
	c063q2   ''
	c063q31  ''
	c063q32  ''
	c063q4   ''
	c063q5   ''
	c063q6   ''
	c063q7   ''
	c063q8   ''
	c063q9   ''
	c063q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_063.sav'
   /COMPRESSED.

********************************************************.
*  _C064 SECTION 6D : CARACT.PROF ET ECO. DES ACTIFS   *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_064.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c064q1   ''
	c064q2   ''
	c064q21  ''
	c064q22  ''
	c064q31  ''
	c064q32  ''
	c064q4   ''
	c064q5   ''
	c064q6   ''
	c064q7   ''
	c064q8   ''
	c064q9   ''
	c064q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_064.sav'
   /COMPRESSED.

********************************************************.
*  _C065 SECTION 6E : TRAVAIL AU COURS 12 DERN. MOIS   *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_065.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c065q1   ''
	c065q2   ''
	c065q3   ''
	c065q4   ''
	c065q5   ''
	c065q61  ''
	c065q62  ''
	c065q7   ''
	c065q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_065.sav'
   /COMPRESSED.

********************************************************.
*  _C066 SECTION 6F : REVENUS SALARIAUX                *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_066.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c066q1   ''
	c066q21  ''
	c066q22  ''
	c066q31  ''
	c066q32  ''
	c066q4   ''
	c066q51  ''
	c066q52  ''
	c066q6   ''
	c066q7   ''
	c066q81  ''
	c066q82  ''
	c066q83  ''
	c066q84  ''
	c066q85  ''
	c066q86  ''
	c066q87  ''
	c066q88  ''
	c066q89  ''
	c066q810 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_066.sav'
   /COMPRESSED.

********************************************************.
*  _C661 SECTION 6F :                                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_661.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c661q1   ''
	c661q9   ''
	c661q10  ''
	c661q11  ''
	c661q12  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_661.sav'
   /COMPRESSED.

********************************************************.
*  _C071 SECTION 7 : INVENTAIRE DES BIENS DURABLES     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_071.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c071q1   ''
	c071q21  ''
	c071q22  ''
	c071q31  ''
	c071q32  ''
	c071q4   ''
	c071q5   ''
	c071q6   ''
	c071q7   ''
	c071q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_071.sav'
   /COMPRESSED.

********************************************************.
*  _C081 SECTION 8A : VEHICULES                        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_081.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c081q1   ''
	c081q2   ''
	c081q3   ''
   	c081q4   ''
	c081q5   ''
	c081q61  ''
	c081q62  ''
	c081q63  ''
	c081q64  ''
	c081q71  ''
	c081q72  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_081.sav'
   /COMPRESSED.

********************************************************.
*  _C811 SECTION 8A :                                  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_811.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c811q1   ''
	c811q81  ''
	c811q82  ''
	c811q83  ''
	c811q84  ''
  	c811q85  ''
	c811q86  ''
	c811q91  ''
	c811q92  ''
	c811q93  ''
	c811q10  ''
	c811q11  ''
	c811q12  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_811.sav'
   /COMPRESSED.

********************************************************.
*  _C082 SECTION 8B : MOTOCYCLES                       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_082.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c082q1   ''
	c082q2   ''
	c082q3   ''
	c082q4   ''
	c082q5   ''
	c082q61  ''
	c082q62  ''
	c082q7   ''
	c082q8   ''
	c082q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_082.sav'
   /COMPRESSED.

********************************************************.
*  _C083 SECTION 8C : BICYCLETTES                      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_083.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c083q1   ''
	c083q2   ''
	c083q31  ''
	c083q32  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_083.sav'
   /COMPRESSED.

********************************************************.
*  _C091 SECTION 9 : MIGRATION                         *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_091.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c091q1   ''
	c091q2   ''
	c091q3   ''
	c091q4   ''
	c091q5   ''
	c091q6   ''
	c091q7   ''
	c091q8   ''
	c091q9   ''
	c091q10  ''
	c091q111 ''
	c091q112 ''
	c091q12  ''
	c091q13  ''
	c091q14  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_091.sav'
   /COMPRESSED.

********************************************************.
*  _C101 SECTION 10A : FECONDITE                       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_101.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c101q1   ''
	c101q2   ''
	c101q31  ''
	c101q32  ''
	c101q33  ''
	c101q331 ''
	c101q332 ''
	c101q34  ''
	c101q4   ''
	c101q5   ''
	c101q6   ''
	c101q7   ''
	c101q8   ''
	c101q91  ''
	c101q92  ''
	c101q101 ''
	c101q102 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_101.sav'
   /COMPRESSED.

********************************************************.
*  _C102 SECTION 10B : SANTE DE LA MERE ET DE L-ENFANT *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_102.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c102q1   ''
	c102q3   ''
	c102q4   ''
	c102q5   ''
	c102q6   ''
	c102q7   ''
	c102q8   ''
	c102q9   ''
	c102q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_102.sav'
   /COMPRESSED.

********************************************************.
*  _C103 SECTION 10C : NUTRITION ENFANTS < 24 MOIS     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_103.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c103q1   ''
	c103q3   ''
	c103q4   ''
	c103q5   ''
	c103q6   ''
	c103q7   ''
	c103q8   ''
	c103q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_103.sav'
   /COMPRESSED.

********************************************************.
*  _C111 SECTION 11A : EMPRUNTS POUR USAGE DOMESTIQUE  *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_111.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c111q1   ''
	c111q21  ''
	c111q22  ''
	c111q3   ''
	c111q4   ''
	c111q5   ''
	c111q6   ''
	c111q7   ''
	c111q8   ''
	c111q9   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_111.sav'
   /COMPRESSED.

********************************************************.
*  _C112 SECTION 11B : PRETS                           *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_112.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c112q1   ''
	c112q21  ''
	c112q22  ''
	c112q3   ''
	c112q4   ''
	c112q5   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_112.sav'
   /COMPRESSED.

********************************************************.
*  _C121 SECTION 12A : TRANSFERTS RECUS EN ESPECES     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_121.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c121q1   ''
	c121q2   ''
	c121q3   ''
	c121q4   ''
	c121q5   ''
	c121q6   ''
	c121q7   ''
	c121q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_121.sav'
   /COMPRESSED.

********************************************************.
*  _C122 SECTION 12B : TRANSFERTS RECUS EN NATURE      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_122.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c122q1   ''
	c122q2   ''
	c122q3   ''
	c122q4   ''
	c122q5   ''
	c122q6   ''
	c122q7   ''
	c122q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_122.sav'
   /COMPRESSED.

********************************************************.
*  _C123 SECTION 12C : TRANSFERTS VERSES EN ESPECES    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_123.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c123q1   ''
	c123q2   ''
	c123q3   ''
	c123q4   ''
   	c123q5   ''
	c123q6   ''
	c123q7   ''
	c123q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_123.sav'
   /COMPRESSED.

********************************************************.
*  _C124 SECTION 12D: TRANSFERTS VERSES EN NATURE      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_124.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c124q1   ''
	c124q2   ''
	c124q3   ''
	c124q4   ''
	c124q5   ''
	c124q6   ''
	c124q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_124.sav'
   /COMPRESSED.

********************************************************.
*  _C131 SECTION 13A : IDENTIF. DES ENTR. NON CONST.   *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_131.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c131q2   ''
	c131q3   ''
	c131q4   ''
	c131q5   ''
	c131q6   ''
	c131q7   ''
	c131q8   ''
	c131q9   ''
	c131q10  ''
	c131q11  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_131.sav'
   /COMPRESSED.

********************************************************.
*  _C132 SECTION 13B :                                 *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_132.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c132q11  ''
	c132q12  ''
	c132q2   ''
	c132q3   ''
	c132q31  ''
	c132q32  ''
	c132q33  ''
	c132q4   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_132.sav'
   /COMPRESSED.

********************************************************.
*  _C133 SECTION 13C : RECETTES DES ENTREPRISES        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_133.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c133q1   ''
	c133q2   ''
	c133q3   ''
	c133q4   ''
	c133q5   ''
	c133q61  ''
	c133q62  ''
	c133q71  ''
	c133q72  ''
	c133q73  ''
	c133q74  ''
	c133q81  ''
	c133q82  ''
	c133q9   ''
	c133q101 ''
	c133q102 ''
	c133q11  ''
	c133q121 ''
	c133q122 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_133.sav'
   /COMPRESSED.

********************************************************.
*  _C134 SECTION 13D : CONDITION EMPLOI DES SALARIES   *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_134.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c134q1   ''
	c134q2   ''
	c134q3   ''
	c134q4   ''
	c134q5   ''
	c134q6   ''
	c134q7   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_134.sav'
   /COMPRESSED.

********************************************************.
*  _C135 SECTION 13E : ACQUISITIONS 12 DERN. MOIS      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_135.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c135q1   ''
	c135q11  ''
	c135q2   ''
	c135q3   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_135.sav'
   /COMPRESSED.

********************************************************.
*  _C140 SECTION 14A : RENSEIGNEMENTS SUR LES PARCELLES*.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_140.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c140q0   ''
	c140q21  ''
	c140q22  ''
	c140q31  ''
	c140q32  ''
	c140q4   ''
	c140q5   ''
	c140q6   ''
	c140q7   ''
	c140q8   ''
	c140q9   ''
	c140q10  ''
	c140q11  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_140.sav'
   /COMPRESSED.

********************************************************.
*  _C141 SECTION 14B : CULTURES                        *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_141.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c141q1   ''
	c141q21  ''
	c141q22  ''
	c141q3   ''
	c141q4   ''
	c141q5   ''
	c141q6   ''
	c141q7   ''
	c141q8   ''
	c141q9   ''
	c141q10  ''
	c141q11  ''
	c141q12  ''
	c141q13  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_141.sav'
   /COMPRESSED.

********************************************************.
*  _C142 SECTION 14C : PLANTATIONS                     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_142.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c142q1   ''
	c142q2   ''
	c142q31  ''
	c142q32  ''
	c142q4   ''
	c142q5   ''
	c142q6   ''
	c142q7   ''
	c142q8   ''
	c142q9   ''
	c142q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_142.sav'
   /COMPRESSED.

********************************************************.
*  _C143 SECTION 14D1 : AMENAGEMENTS FONCIERS ET HY.-A.*.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_143.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c143q1   ''
	c143q2   ''
	c143q3   ''
	c143q4   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_143.sav'
   /COMPRESSED.

********************************************************.
*  _C144 SECTION 14D2 : AUTRES INTRANTS AGRICOLES      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_144.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c144q1   ''
	c144q2   ''
	c144q3   ''
	c144q4   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_144.sav'
   /COMPRESSED.

********************************************************.
*  _C145 SECTION 14D3 : EMPLOI AGRICOLE                *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_145.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c145q1   ''
	c145q2   ''
	c145q3   ''
	c145q4a  ''
	c145q4b  ''
	c145q4c  ''
	c145q4c1 ''
	c145q4c2 ''
	c145q5a  ''
	c145q5b  ''
	c145q6a  ''
	c145q6b  ''
	c145q7   ''
	c145q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_145.sav'
   /COMPRESSED.

********************************************************.
*  _C146 SECTION 14E : PRODUITS DERIVES DES CULT/PLANT.*.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_146.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c146q1   ''
	c146q2   ''
	c146q31  ''
	c146q32  ''
	c146q4   ''
	c146q5   ''
	c146q6   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_146.sav'
   /COMPRESSED.

********************************************************.
*  _C147 SECTION 14F1 : BETAIL ELEVE PAR LE MENAGE     *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_147.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c147q1   ''
	c147q2   ''
	c147q3   ''
	c147q4   ''
	c147q5   ''
	c147q6   ''
	c147q7   ''
	c147q8   ''
	c147q9   ''
	c147q10  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_147.sav'
   /COMPRESSED.

********************************************************.
*  _C148 SECTION 14F2 : BETAIL ELEVE PAR D'AUTRES MEN. *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_148.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c148q1   ''
 	c148q2   ''
	c148q3   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_148.sav'
   /COMPRESSED.

********************************************************.
*  _C149 SECTION 14F3 : RECETTES DU BETAIL             *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_149.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c149q1   ''
	c149q2   ''
	c149q3   ''
	c149q4   ''
	c149q5   ''
	c149q6   ''
	c149q7   ''
	c149q8   ''
	c149q9   ''
	c149q10  ''
	c149q11  ''
	c149q12  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_149.sav'
   /COMPRESSED.

********************************************************.
*  _C150 SECTION 14G : PRODUITS D'ORIGINE ANIMALE      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_150.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c150q1   ''
	c150q2   ''
	c150q31  ''
	c150q32  ''
	c150q4   ''
	c150q5   ''
	c150q6   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_150.sav'
   /COMPRESSED.

********************************************************.
*  _C151 SECTION 14H : ENTRAIDE PASTORALE              *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_151.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c151q1   ''
	c151q2   ''
	c151q3   ''
	c151q4   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_151.sav'
   /COMPRESSED.

********************************************************.
*  _C152 SECTION 14I : DEPENSES PASTORALES             *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_152.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c152q1   ''
	c152q2   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_152.sav'
   /COMPRESSED.

********************************************************.
*  _C153 SECTION 14J : EQUIPEMENTS AGRICOLES           *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_153.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c153q1   ''
	c153q2   ''
	c153q3   ''
	c153q4   ''
	c153q5   ''
	c153q6   ''
	c153q7   ''
	c153q8   ''
	c153q9   ''
	c153q10  ''
	c153q11  ''
	c153q12  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_153.sav'
   /COMPRESSED.

********************************************************.
*  _C154 SECTION 14K : EMPRUNTS A USAGE AGRICOLE       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_154.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c154q0   ''
	c154q1   ''
	c154q2   ''
	c154q3   ''
	c154q4   ''
	c154q51  ''
	c154q52  ''
	c154q6   ''
	c154q7   ''
	c154q8   ''
	c154q9   ''
	c154q10  ''
	c154q11  ''
	c154q111 ''
	c154q112 ''
	c154q12  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_154.sav'
   /COMPRESSED.

********************************************************.
*  _C159 SECTION 15 : AUTRES REVENUS NON RELEVES       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_159.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c159q1   ''
	c159q2   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_159.sav'
   /COMPRESSED.

********************************************************.
*  _C161 SECTION 16 : ANTHROPOMETRIE TOUS MEMBRES      *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_161.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c161q1   ''
	c161q21  ''
	c161q22  ''
	c161q23  ''
	c161q31  ''
	c161q32  ''
	c161q4   ''
	c161q5   ''
	c161q6   ''
	c161q7   ''
	c161q8   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_161.sav'
   /COMPRESSED.

********************************************************.
*  _C171 SECTION 17 : PRIORITES EQUIPEMENTS SOCIAUX    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_171.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c171q1   ''
	c171q2   ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_171.sav'
   /COMPRESSED.

********************************************************.
*  _C181 SECTION                                       *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_181.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c181q1   ''
	c181q21  ''
	c181q22  ''
	c181q23  ''
	c181q3   ''
	c181q41  ''
	c181q42  ''
	c181q43  ''
	c181q51  ''
	c181q52  ''
	c181q53  ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_181.sav'
   /COMPRESSED.

********************************************************.
*  _C182 SECTION : CARACTERISTIQUES DES ORDINATEURS    *.
********************************************************.

GET
  FILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_182.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	province 'Province/prfecture'
 	nup      'No de UP'
	numreg   ''
	classif  ''
	numenage 'No du mnage'
	rectype  'Section'
	coefpond 'Coefficient de pondration'
	c182q1   ''
	c182q2   ''
	c182q3a  ''
	c182q3b  ''
	c182q4   ''
	c182q5   ''
	c182q6   ''
	c182q7   ''
	c182q8   ''
	c182q9   ''
	c182q10  ''
	c182q11  ''
	c182q111 ''
	c182q112 ''
	c182q113 ''
	c182q114 ''
	c182q115 ''
	c182q116 ''
	c182q12  ''
	c182q121 ''
	c182q122 ''
	c182q123 ''
	c182q124 ''.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data\Spss\Aggr\QP98_182.sav'
   /COMPRESSED.

