*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* SECTION 3 (ENERGIE)
*******************************************************************************

version 6.0

clear
infile using sec03
drop coef_men
qui compress

* label values
label data "LSMS 1998/99 - Section 3"

#delimit;
label define ouinon
1   "oui"
2   "non"
99  "non declar";
label values s03q1 ouinon;

label define s03q2
1   "Indispon. dans localit"
2   "Logement non adapt"
3   "Logement non branch rseau"
4   "Trop cher"
5   "Autres";
label values s03q2 s03q2;

label define s03q3
1   "Moins d'un an"
2   "Plus d'un an";
label values s03q3 s03q3;

label define s03q5
1   "O.N.E ou Rgie"
2   "Gnrateur priv"
3   "Groupe lectrogne"
4   "Energie solaire"
5   "Autres";
label values s03q5 s03q5;

label define s03q6
1   "Individuel"
2   "Collectif";
label values s03q6 s03q6;

label define s03q7
1   "Le mnage"
2   "Personne avec lien"
3   "Personne sans lien"
4   "Org.public/semi public"
5   "Organisme priv"
6   "Autres cas";
label values s03q7 s03q7;

label values s03q9 ouinon;

label define unitemp
1   "Jour"
2   "Semaine"
3   "Quinzaine"
4   "Mois"
5   "Deux mois"
6   "Trimestre"
7   "Semestre"
8   "Anne";
label values s03q102 unitemp;

label define primsec
1   "Oui, principale"
2   "Oui, secondaire"
3   "Non";
label values s03q111 primsec;

label values s03q112 primsec;
label values s03q113 primsec;
label values s03q114 primsec;

label values s03q12 ouinon;

label values s03q131 primsec;
label values s03q132 primsec;
label values s03q133 primsec;
label values s03q134 primsec;
label values s03q135 primsec;

label values s03q152 unitemp;

label values s03q16 ouinon;
label values s03q18 ouinon;

label define s03q20
1   "Oui, frquement"
2   "Oui, rarement"
3   "Non";
label values s03q20 s03q20;

label define s03q21
1   "Ramassage(fort)"
2   "Achet auprs vendeur"
3   "Livr  domicile"
4   "Autres";
label values s03q21 s03q21;

label values s03q222 unitemp;

label define s03q24
1   "Chef du mnage"
2   "Epoux(e) du CM"
3   "Enfant du CM"
4   "Autre membre du mnage"
5   "Autres";
label values s03q24 s03q24;

label values s03q261 primsec;
label values s03q262 primsec;
label values s03q263 primsec;

label define s03q27
1   "Oui, frquement"
2   "Oui, rarement"
3   "Non";
label values s03q27 s03q27;

label define s03q28
1   "Grossiste"
2   "Commercant quartier"
3   "Autres commercants"
4   "Auto-production"
5   "Autres";
label values s03q28 s03q28;

label values s03q292 unitemp;

label values s03q311 primsec;
label values s03q312 primsec;
label values s03q313 primsec;
label values s03q314 primsec;

label define s03q32
1   "Oui, frquement"
2   "Oui, rarement"
3   "Non";
label values s03q32 s03q32;

label values s03q332 unitemp;

label values s03q351 primsec;
label values s03q352 primsec;
label values s03q353 primsec;

label define s03q36
1   "Oui, frquement"
2   "Oui, rarement"
3   "Non";
label values s03q36 s03q36;

label values s03q372 unitemp;

label define s03q39
1   "Vgtaux seulement"
2   "Animaux seulement"
3   "Animaux + vgtaux"
4   "Non";
label values s03q39 s03q39;

label values s03q40 ouinon;

label define s03q41
1   "Moins d'un an"
2   "Plus d'un an";
label values s03q41 s03q41;

label values s03q431 primsec;
label values s03q432 primsec;
label values s03q433 primsec;
label values s03q434 primsec;
label values s03q435 primsec;

label values s03q442 unitemp;
#delimit cr

*** Missing values, out-of-range et sim.
replace   s03q2=99 if s03q2==9
label def s03q2 99 "Non declar", modify

replace   s03q9=99 if s03q9==4

sort idt1 idt2
save sec03,replace

exit