*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* SECTION 11 (CREDIT)
*******************************************************************************

version 6.0

*******************************************************************************
* Partie A (Emprunts pour usage domestique)
*******************************************************************************
clear
infile using sec11a
qui compress

* label values
label drop _all
label data "LSMS 1998/99 - Section 11, Partie A"

#delimit;
label define s11aq4
1   "C.N.C.A."
2   "C.I.H."
3   "Banque"
4   "Org. de crdit"
5   "Employeur"
6   "Pers. avec lien"
7   "Pers. sans lien"
8   "Autre";
label values s11aq4 s11aq4;

label define s11aq5
1   "Bien immobilier"
2   "Bien durable"
3   "Moyen de transport"
4   "Consommation courante"
5   "Autres raisons";
label values s11aq5 s11aq5;

label define ouinon
1   "Oui"
2   "Non";
label values s11aq6 ouinon;

label define s11aq8
1   "Oui, totalement"
2   "Oui, partiellement"
3   "Non";
label values s11aq8 s11aq8;
#delimit cr

*** Missing values, out-of-range et sim.
drop if norder==.
drop if idt1==225 & idt2==112203 & norder==1

sort idt1 idt2 norder
save sec11a,replace

*******************************************************************************
* Partie B (Prets)
*******************************************************************************
clear
infile using sec11b
qui compress

* label values
label drop _all
label data "LSMS 1998/99 - Section 11, Partie B"

#delimit;
label define s11bq4
1   "Pers. avec lien"
2   "Ami, collgue"
3   "Pers. sans lien"
4   "Autre";
label values s11bq4 s11bq4;

label define s11bq5
1   "Pay totalement"
2   "Pay partiellement"
3   "Non concern";
label values s11bq5 s11bq5;

#delimit cr

sort idt1 idt2 norder
save sec11b,replace

exit