*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* SECTION 16 (ANTHROPOMETRIE DES TOUS LES MEMBRES DU MENAGE)
*******************************************************************************

version 6.0

clear
infile using sec16
qui compress

* label values
label data "LSMS 1998/99 - Section 16"

#delimit;
label define s16q5
1   "Maladie permanente"
2   "Maladie temporaire"
3   "En voyage"
4   "Autre";
label values s16q5 s16q5;

label define s16q6
1   "Mre enceinte"
2   "Mre allaitante"
3   "Ni enceinte/allait.";
label values s16q6 s16q6;
#delimit cr

*** Missing values, out-of-range et sim.
replace s16q21=. if s16q21<=0 | s16q21>31
replace s16q22=. if s16q22<=0 | s16q22>12
replace s16q23=. if s16q23<98 | s16q22>99

sort idt1 idt2 norder
save sec16,replace

exit