********************************************************.
* Programme destin  la construction d'une variable   *.
* unique d'identification du mnage.                   *.
* Cette variable est ajoute  tous les fichiers.      *.
*                                                      *.
* Pour les fichiers contenant des donnes relatives    *.
* aux individus, on renomera aussi la variable qui     *.
* contient le numero d'ordre individuel en IDInd.      *.
* La variable IDInd permettra la fusion de ces         *.
* fichiers                                             *.
*                                                      *.
* Le programmme est galement utilis pour ajouter     *.
* la variable "coef_men" (coefficient de pondration)  *.
*  tous les fichiers de donnes.                      *.
********************************************************.
 

********   DEUXIEME PARTIE (2/2) DU PROGRAMME   ********.
* Pour le questionnaire mnage, sections 14  17 et le *.
* questionnaire dpenses.                              *.
* 1re partie: fichier Ajout IdMen Coefpond Part 2.sps *.
*======================================================*.


********************************************************.
*  _C140 SECTION 14A : RENSEIGNEMENTS SUR LES PARCELLES*.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_140.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_140.sav'
   /COMPRESSED.

********************************************************.
*  _C141 SECTION 14B : CULTURES                        *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_141.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_141.sav'
   /COMPRESSED.

********************************************************.
*  _C142 SECTION 14C : PLANTATIONS                     *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_142.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_142.sav'
   /COMPRESSED.

********************************************************.
*  _C143 SECTION 14D1 : AMENAGEMENTS FONCIERS ET HY.-A.*.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_143.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_143.sav'
   /COMPRESSED.

********************************************************.
*  _C144 SECTION 14D2 : AUTRES INTRANTS AGRICOLES      *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_144.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_144.sav'
   /COMPRESSED.

********************************************************.
*  _C145 SECTION 14D3 : EMPLOI AGRICOLE                *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_145.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_145.sav'
   /COMPRESSED.

********************************************************.
*  _C146 SECTION 14E : PRODUITS DERIVES DES CULT/PLANT.*.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_146.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_146.sav'
   /COMPRESSED.

********************************************************.
*  _C147 SECTION 14F1 : BETAIL ELEVE PAR LE MENAGE     *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_147.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_147.sav'
   /COMPRESSED.

********************************************************.
*  _C148 SECTION 14F2 : BETAIL ELEVE PAR D'AUTRES MEN. *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_148.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_148.sav'
   /COMPRESSED.

********************************************************.
*  _C149 SECTION 14F3 : RECETTES DU BETAIL             *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_149.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_149.sav'
   /COMPRESSED.

********************************************************.
*  _C150 SECTION 14G : PRODUITS D'ORIGINE ANIMALE      *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_150.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_150.sav'
   /COMPRESSED.

********************************************************.
*  _C151 SECTION 14H : ENTRAIDE PASTORALE              *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_151.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_151.sav'
   /COMPRESSED.

********************************************************.
*  _C152 SECTION 14I : DEPENSES PASTORALES             *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_152.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_152.sav'
   /COMPRESSED.

********************************************************.
*  _C153 SECTION 14J : EQUIPEMENTS AGRICOLES           *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_153.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_153.sav'
   /COMPRESSED.

********************************************************.
*  _C154 SECTION 14K : EMPRUNTS A USAGE AGRICOLE       *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_154.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
RENAME VARIABLES (c154q1=IDInd).
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_154.sav'
   /COMPRESSED.

********************************************************.
*  _C159 SECTION 15 : AUTRES REVENUS NON RELEVES       *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_159.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_159.sav'
   /COMPRESSED.

********************************************************.
*  _C161 SECTION 16 : ANTHROPOMETRIE TOUS MEMBRES      *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_161.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
RENAME VARIABLES (c161q1=IDInd).
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_161.sav'
   /COMPRESSED.

********************************************************.
*  _C171 SECTION 17 : PRIORITES EQUIPEMENTS SOCIAUX    *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_171.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_171.sav'
   /COMPRESSED.

********************************************************.
*  _C181 SECTION                                       *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_181.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_181.sav'
   /COMPRESSED.

********************************************************.
*  _C182 SECTION : CARACTERISTIQUES DES ORDINATEURS    *.
********************************************************.

GET
  FILE='C:\_Maroc\Data\Spss\Annuel\QP98_182.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\QP98_182.sav'
   /COMPRESSED.



********************************************************.
********************************************************.
*                QUESTIONNAIRE DEPENSE                 *.
********************************************************.
********************************************************.

********************************************************.
*  _C001                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_001.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_001.sav'
   /COMPRESSED.


********************************************************.
*  _C011                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_011.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_011.sav'
   /COMPRESSED.

********************************************************.
*  _C021                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_021.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_021.sav'
   /COMPRESSED.

********************************************************.
*  _C031                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_031.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_031.sav'
   /COMPRESSED.

********************************************************.
*  _C051                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_051.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_051.sav'
   /COMPRESSED.

********************************************************.
*  _C052                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_052.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_052.sav'
   /COMPRESSED.

********************************************************.
*  _C053                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_053.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_053.sav'
   /COMPRESSED.

********************************************************.
*  _C054                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_054.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_054.sav'
   /COMPRESSED.

********************************************************.
*  _C055                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_055.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_055.sav'
   /COMPRESSED.


********************************************************.
*  _C056                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_056.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_056.sav'
   /COMPRESSED.

********************************************************.
*  _C057                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_057.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_057.sav'
   /COMPRESSED.

********************************************************.
*  _C061                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_061.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_061.sav'
   /COMPRESSED.

********************************************************.
*  _C071                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_071.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_071.sav'
   /COMPRESSED.

********************************************************.
*  _C081                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_081.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_081.sav'
   /COMPRESSED.

********************************************************.
*  _C091                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_091.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_091.sav'
   /COMPRESSED.

********************************************************.
*  _C101                                               *.
********************************************************.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\Qd98_101.sav'.
EXECUTE .
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='C:\_Maroc\Data\Spss\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='C:\_Maroc\Data\Spss\Annuel\Qd98_101.sav'
   /COMPRESSED.


