************************************************************.
* Programme servant  la recherche de doubles ID dans les  *.
* fichiers dont l'enregistrement est le mnage.            *.
************************************************************.

* Section 2: conditions d'habitation *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_021.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen milieu province nup numenage
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 3: nergie *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_031.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen milieu province nup numenage
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .
