************************************************************.
* Programme servant  la recherche de doubles ID dans les  *.
* fichiers dont l'enregistrement est l'individu.           *.
************************************************************.

* Section 1a - caractristiques dmographiques *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_011.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype rectype idmen idind milieu province nup c011q4 c011q53
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .


* Section 1b - renseignements sur le pre *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_012.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 1c - renseignements sur la mre *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_013.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4a - ducation - enseignement gnral *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_041.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4b - ducation - caract. enseignement gnral *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_042.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4c - formation professionnelle *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_043.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4d - ducation - dpenses *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_044.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4d - ducation - dpenses *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_441.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4e - ducation - frquentation Msid *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_045.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 4g - ducation - alphabtisation *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_047.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 5a - demande de soins de sant *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_050.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 5b - couverture vaccinale *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_051.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 5c - vaccination enfants *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_052.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6a - type activit *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_061.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6a - type activit *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_611.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6b - caractristiques des inactifs *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_062.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6c - caractristiques des chmeurs *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_063.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6d - caract. ensemble des actifs *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_064.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6e - travail 12 mois *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_065.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6f - revenus salariaux *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_066.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 6f - revenus salariaux *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_611.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 9 - migration *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_091.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 10a - fcondit *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_101.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

* Section 10c - nutrition enfants < 24 mois *.
GET
  FILE='C:\_Maroc\Data\Spss\Annuel\qp98_103.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
USE ALL.
COMPUTE filter_$=(idmen=lag(idmen) and idind=lag(idind)).
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
SUMMARIZE
  /TABLES=rectype idmen idind milieu province nup
  /FORMAT=VALIDLIST NOCASENUM TOTAL
  /TITLE='Case Summaries' /FOOTNOTE ''
  /MISSING=VARIABLE
  /CELLS=COUNT .

