GET
  FILE='S:\DATABANK\_Maroc\Data98\Old_Spss\qp98_611.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
SAVE OUTFILE='S:\DATABANK\_Maroc\Data98\Old_Spss\qp98_611.sav'
   /COMPRESSED.

GET
  FILE='S:\DATABANK\_Maroc\Data98\Old_Spss\qp98_061.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
SAVE OUTFILE='S:\DATABANK\_Maroc\Data98\Old_Spss\qp98_061.sav'
   /COMPRESSED.
MATCH FILES /FILE=*
 /TABLE='S:\DATABANK\_Maroc\Data98\Old_Spss\qp98_611.sav'
 /RENAME (classif coef_pop milieu numenage numreg nup province rectype
  typville = d0 d1 d2 d3 d4 d5 d6 d7 d8)
 /BY idmen idind
 /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8.
EXECUTE.
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp.sav'
   /COMPRESSED.

GET
  FILE='S:\DATABANK\_Maroc\Data98\Old_Spss\Qp98_064.sav'.
EXECUTE .
SORT CASES BY
  idmen (A) idind (A) .
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp2.sav'
   /COMPRESSED.
FILTER OFF.
IF (idmen=lag(idmen) and idind=lag(idind)) test = 1 .
EXECUTE .
USE ALL.
SELECT IF(Missing(test)).
EXECUTE .
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp2.sav'
   /DROP test
   /COMPRESSED.

GET
  FILE='S:\DATABANK\_Maroc\Work\temp.sav'.
MATCH FILES /FILE=*
 /TABLE='S:\DATABANK\_Maroc\Work\temp2.sav'
 /RENAME (classif coef_pop milieu numenage numreg nup province rectype
  typville = d0 d1 d2 d3 d4 d5 d6 d7 d8)
 /BY idmen idind
 /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8.
EXECUTE.
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp.sav'
   /COMPRESSED.

MATCH FILES /FILE=*
 /TABLE='S:\DATABANK\_Maroc\Data98\New_Spss\Np98_011.sav'
 /RENAME (age_gr4 age_quin agequinq c011q51 c011q52 c011q6 c011q7 c011q8
  c011q9 coeffin2 dec_nat dec_ur milieu numenage nup pauv_sb province quint_na
  quint_ur region region16 typville = d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11
  d12 d13 d14 d15 d16 d17 d18 d19 d20 d21)
 /BY idmen idind
 /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19
  d20 d21.
EXECUTE.

SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp.sav'
   /COMPRESSED.
FILTER OFF.
USE ALL.
SELECT IF(c011q53>= 7).
EXECUTE .
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp.sav'
   /COMPRESSED.


IF (c611q17=1) brac = c064q31 .
IF (c611q17=2) brac = 10 .
IF (c611q17=3) brac = 12 .
IF (c611q17=4) brac = 12 .
IF (c611q17=5) brac = 12 .
IF (c611q17=6) brac = 12 .
IF (c611q17=7) brac = 11 .
IF (c611q17=8) brac = 11 .
IF (c611q17=9) brac = 12 .
IF (c611q17=10) brac = 12 .
EXECUTE .

VARIABLE LABELS brac 'Activit du chef de mnage'.
VALUE LABELS brac
	0  'Occup branche 0'
	1  'Occup branche 1'
	2  'Occup branche 2'
	3  'Occup branche 3'
	4  'Occup branche 4'
	5  'Occup branche 5'
	6  'Occup branche 6'
	7  'Occup branche 7'
	8  'Occup branche 8'
	9  'Occup branche 9'
	10 'Chmeur'
	11 'Rentier/retrait'
	12 'Autres inactifs'.
	
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\temp.sav'
   /COMPRESSED.

RENAME VARIABLES coef_pop=coef_per.
FILTER OFF.
USE ALL.
SELECT IF(c011q3=1).
EXECUTE .
SAVE OUTFILE='S:\DATABANK\_Maroc\Work\brac_grp.sav'
   /KEEP idmen milieu brac coef_per
   /COMPRESSED.
