********************************************************.
* Programme destin  l'importation du fichier de      *.
* donnes des dpenses agrges de ARIEL vers SPSS.    *. 
********************************************************.

SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='S:\Databank\_Maroc\Data98\New_Ariel\prd2m.dat' FIXED RECORDS=1 TABLE /1 milieu 
  1-1 province 2-3 nup 4-7 numenage 8-9 no_ordre 10-11 taille 12-12
  dp01 14-22 
  dp02 23-31
  dp03 32-40
  dp04 41-49
  dp05 50-58
  dp06 59-67
  dp07 68-76
  dp08 77-85
  dp09 86-95
  dp10 95-103
  dp11 104-112
  dp12 113-121
  dp13 122-130
  dp14 131-139
  dp15 140-148
  dp16 149-157
  dp21 158-166
  dp22 167-175
  dp23 176-184
  dp24 185-193
  dp25 194-202
  dp26 203-211
  dp27 212-220
  dp28 221-229
  dp29 230-238
  dp31 239-247
  dp32 248-256
  dp33 257-265
  dp34 266-274
  dp41 275-283
  dp42 284-292
  dp43 293-301
  dp44 302-310
  dp45 311-319
  dp51 320-328
  dp52 329-337
  dp61 338-346
  dp62 347-355
  dp63 356-364
  dp64 365-373
  dp71 374-382
  dp72 383-391
  dp73 392-400
  dp74 401-409
  dp76 410-418
  dp81 419-427
  dp82 428-436
  dp83 437-445
  dp84 446-454
  dp86 455-463
  dp91 464-472
  dp92 473-481
  dp93 482-490
  coef_ext 491-496
  coef_pe2 497-501.
EXECUTE.

* Labellisation des variables *.
*-----------------------------*.
VARIABLE LABELS
   	milieu    'Milieu'
	/province 'Province/prfecture'
 	/nup      'No unit primaire'
  /dp01 'Crales et produits  base de crales' 
  /dp02 'Lait, produits laitiers et oeufs'
  /dp03 'Corps gras'
  /dp04 'Viandes'
  /dp05 'Poissons'
  /dp06 'Lgumes frais'
  /dp07 'Lgumes frais et en conserve'
  /dp08 'Fruits'
  /dp09 'Sucre'
  /dp10 'Produits sucrs'
  /dp11 'Th, caf et autres plantes aromatiques'
  /dp12 'Autres produits alimentaires'
  /dp13 'Boissons non alcoolises'
  /dp14 'Boissons alcoolises'
  /dp15 'Aliments et boissons pris  l-extrieur'
  /dp16 'Tabac et cigarettes'
  /dp21 'Vtements de dessus pour adultes'
  /dp22 'Vtements de dessus pour enfants'
  /dp23 'Couvre tte'
  /dp24 'Linge de corps'
  /dp25 'Tissus d-habillement'
  /dp26 'Frais de confection'
  /dp27 'Layette pour bb'
  /dp28 'Autres dpenses d-habillement'
  /dp29 'Chaussures'
  /dp31 'Loyers et charges'
  /dp32 'Entretien et rparation'
  /dp33 'Chauffage,clairage,eau,nergie'
  /dp34 'Autres dpenses d-habitation'
  /dp41 'Mobilier et linge de maison'
  /dp42 'Ustensiles et autres articles de cuisine'
  /dp43 'Appareils mnagers'
  /dp44 'Biens et services d-entretien'
  /dp45 'Autres dpenses assimiles non classes ailleurs'
  /dp51 'Produits/services de toilette/hygine'
  /dp52 'Soins mdicaux'
  /dp61 'Transport priv'
  /dp62 'Transport en commun'
  /dp63 'Communication'
  /dp64 'Migration'
  /dp71 'Biens durables de loisirs et divertissements'
  /dp72 'Autres articles rcratifs'
  /dp73 'Divertissement et culture'
  /dp74 'Enseignement'
  /dp76 'Aide des parents aux enfants internes/tudiants'
  /dp81 'Bijoux et horlogerie'
  /dp82 'Autres articles personnels'
  /dp83 'Assurances'
  /dp84 'Dpenses diverses'
  /dp86 'Dpenses juridiques'
  /dp91 'Paiements fiscaux'
  /dp92 'Transferts en espces'
  /dp93 'Transferts en nature'.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\Dep_cat2.sav'
   /COMPRESSED.

* Ajout de l'identifiant du mnage et du coefficient de pondration *.
*-------------------------------------------------------------------*.
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='S:\Databank\_Maroc\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.
SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\Dep_cat2.sav'
   /COMPRESSED.

