********************************************************.
* Programme destin  l'importation des fichiers de    *.
* donnes [.bch] sur les dpenses issus de IMPS vers   *.
* SPSS.                                                *.
********************************************************.
* Ce programme doit tre execut sur les fichiers dont *.
* le nom est du type Mxxqd98.bch ou xx = 01  12.      *.
* On excutera ensuite le programme Aggr_Cxx1.sps      *.
* pour procder  la fusion des fichiers.              *.
********************************************************.

SET
  BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12 nomenq
  13-14 nomcontr 15-16 jctrlter 17-18 dctrlter 17-22 mctrlter 19-20 actrlter
  21-22 jctrlbur 23-24 dctrlbur 23-28 mctrlbur 25-26 actrlbur 27-28 nomsup 29
 -30 jsupter 31-32 dsupter 31-36 msupter 33-34 asupter 35-36 jsupbur 37-38
  dsupbur 37-42 msupbur 39-40 asupbur 41-42 nomagval 43-44 jvalid 45-46 dvalid
  45-50 mvalid 47-48 avalid 49-50 nomcoval 51-52 jctrl 53-54 dctrl 53-58 mctrl
  55-56 ctrl 57-58 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 001).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C001.sav'
   /COMPRESSED.


SET
  BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12 
  c011q11 13-14 c011q13 15-18 c011q14 19-19 c011q151 20-22 c011q152 23-25 c011q153 
  26-26 c011q16 27-32 c011q17 33-38 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 011).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C011.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12 c021q21
  13-14 c021q23 15-18 c021q24 19-19 c021q251 20-22 c021q252 23-25 c021q253 
  26-26 c021q26 27-32 c021q27 33-38 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 021).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C021.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c031q31 13-14 c031q33 15-18 c031q34 19-19 c031q351 20-22 c031q352 23-25 c031q353 
  26-26 c031q36 27-31 c031q37 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 031).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C031.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c051q51 13-14 c051q53 15-18 c051q54 19-19 c051q551 20-22 c051q552 23-25 c051q553 
  26-26 c051q56 27-31 c051q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 051).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C051.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c052q51 13-14 c052q53 15-18 c052q54 19-19 c052q551 20-22 c052q552 23-25 c052q553 
  26-26 c052q56 27-31 c052q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 052).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C052.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c053q51 13-14 c053q53 15-18 c053q54 19-19 c053q551 20-22 c053q552 23-25 c053q553 
  26-26 c053q56 27-31 c053q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 053).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C053.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c054q51 13-14 c054q53 15-18 c054q54 19-19 c054q551 20-22 c054q552 23-25 c054q553 
  26-26 c054q56 27-31 c054q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 054).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C054.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c055q51 13-14 c055q53 15-18 c055q54 19-19 c055q551 20-22 c055q552 23-25 c055q553 
  26-26 c055q56 27-31 c055q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 055).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C055.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c056q51 13-14 c056q53 15-18 c056q54 19-19 c056q551 20-22 c056q552 23-25 c056q553 
  26-26 c056q56 27-31 c056q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 056).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C056.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c057q51 13-14 c057q53 15-18 c057q54 19-19 c057q551 20-22 c057q552 23-25 c057q553 
  26-26 c057q56 27-31 c057q57 32-36 .
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 057).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C057.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c061q61 13-14 c061q62 15-16 c061q64 17-20 c061q65 21-21 c061q661 22-23 c061q662 
  24-26 c061q663 27-27 c061q67 28-32 c061q68 33-37.
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 061).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C061.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c071q71 13-14 c071q72 15-16 c071q74 17-20 c071q75 21-21 c071q761 22-23 c071q762 
  24-26 c071q763 27-27 c071q77 28-32 c071q78 33-37.
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 071).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C071.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c081q81 13-14 c081q83 15-18 c081q84 19-19 c081q851 20-21 c081q852 22-24 c081q853 
  25-25 c081q86 26-31 c081q87 32-37.
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 081).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C081.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c091q91 13-14 c091q93 15-18 c091q94 19-19 c091q951 20-21 c091q952 22-24 c091q953 
  25-25 c091q96 26-31 c091q97 32-37.
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 091).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C091.sav'
   /COMPRESSED.


SET
   BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='C:\_Maroc\Data\Bch\M12qd98.bch' FIXED RECORDS=1 TABLE /1 milieu
  1-1 province 2-3 nup1 4-5 nup 4-7 nup2 6-7 numenage 8-9 rectype 10-12
  c101q101 13-14 c101q103 15-18 c101q104 19-19 c101q51 20-21 c101q52 22-24 c101q53 
  25-25 c101q106 26-30 c101q107 31-35 c101q108 36-40.
EXECUTE.
FILTER OFF.
USE ALL.
SELECT IF(rectype = 101).
EXECUTE .
SAVE OUTFILE='C:\_Maroc\Data\Spss\MensuelM12qd98_C101.sav'
   /COMPRESSED.

