********************************************************.
* Programme destin  l'importation du fichier de      *.
* donnes sur les rgions de ARIEL vers SPSS.          *. 
********************************************************.

SET
  BLANKS=SYSMIS
  UNDEFINED=WARN.
DATA LIST
  FILE='S:Databank\_Maroc\Data98\New_Ariel\region.out' FIXED RECORDS=1 TABLE /1  
  milieu 3-3 province 4-5 nup 6-9 numenage 10-11 region 12-13 
  region16 14-15 region14 16-17 identif 18-26 .
EXECUTE.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\New_Spss\regions.sav'
   /COMPRESSED.

* Ajout de l'identifiant du mnage et du coefficient de pondration *.
*-------------------------------------------------------------------*.
SORT CASES BY
  milieu (A) province (A) nup (A) numenage (A) .
MATCH FILES /FILE=*
 /TABLE='S:\Databank\_Maroc\Work\IDMen.SAV'
 /BY milieu province nup numenage.
EXECUTE.

VARIABLE LABELS
   	milieu    'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numenage 'No du mnage'
      /region   'Rgion'
      /region16 'Rgion (16)'
      /region14 'Rgion (14)' .

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1 'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/region16 
            1  'Oued Eddahab'
		2  'Laayoune-Bouj'
		3  'Guelmime Essm'
		4  'Souss-Massa-D'
		5  'Gharg-Chrarda'
		6  'Chaouia-Ourd.'
		7  'Tensift Alha.'
		8  'Oriental'
		9  'G.Casablanca'
		10 'Rabat-Sal ZZ'
		11 'DouKala Abda'
		12 'Tadla Azilal'
		13 'Mekmes Tafil'
		14 'Fes-Boulmane'
		15 'Taza Alho. Ta'
		16 'Tanger-Tetouan'
/region14
            1  'Rgions Sud'
		2  'Souss-Massa-D'
		3  'Gharg-Chrarda'
		4  'Chaouia-Ourd.'
		5  'Tensift Alha.'
		6  'Oriental'
		7  'G.Casablanca'
		8  'Rabat-Sal ZZ'
		9  'DouKala Abda'
		10 'Tadla Azilal'
		11 'Mekmes Tafil'
		12 'Fes-Boulmane'
		13 'Taza Alho. Ta'
		14 'Tanger-Tetouan'.

SAVE OUTFILE='S:\DATABANK\_Maroc\Data98\New_Spss\regions.sav'
   /COMPRESSED.

