********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire sur les dpenses       *.
********************************************************.

********************************************************.
*  _001 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_001.sav'.
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/nomenq  ''
	/nomcontr ''
	/dctrlter ''
	/jctrlter ''
	/mctrlter ''
	/actrlter ''
	/dctrlbur ''
	/jctrlbur ''
	/mctrlbur ''
	/actrlbur ''
	/nomsup ''
	/dsupter ''
	/jsupter ''
	/msupter ''
	/asupter ''
	/dsupbur ''
	/jsupbur ''
	/msupbur ''
	/asupbur ''
	/nomagval ''
	/dvalid ''
	/jvalid ''
	/mvalid ''
	/avalid ''
	/nomcoval ''
	/dctrl ''
	/jctrl ''
	/mctrl ''
	/ctrl ''. 

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_001.sav'
   /COMPRESSED.


********************************************************.
*  _011 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_011.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c011q13/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c011q13/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c011q13/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c011q13 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c011q11 ''
	/c011q13 ''
	/c011q14 ''
	/c011q151 ''
	/c011q152 ''
	/c011q153 ''
	/c011q16 ''
	/c011q17 ''.

VALUE LABELS 
	milieu 
		1  'Urbain' 
		2  'Rural'
	/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
	/c011q11
		1  ''
	/c011q14	
		0  'Achat comptant'
		1  'Achat  crdit'
		2  'Auto-fourniture'
		3  'Salaire en nature'
		4  'Don ...'
		5  'Don ...'
		6  'Don extrieur'
		7  'Auto-consommation'
		8  'Autre source'
	/c011q153
		1  'Kilo'
		2  'Litre'
		3  'Mtre'
		4  'Unit'
	/bs_0 
		0  'Alimentation, boissons et tabac'
		1  'Alimentation, boissons et tabac'
		2  'Habillement'
		3  'Habitation et dpenses d-nergie'
		4  'Equipements mnagers'
		5  'Hygine et soins mdicaux'
		6  'Transport et communication'
		7  'Loisirs et culture'
		8  'Autres biens et services'
		9  'Paiements fiscaux et transferts'
	/bs_1
		1  'Crales et produits  base de crales'
		2  'Lait, produits laitiers et oeufs'
		3  'Corps gras'
		4  'Viandes'
		5  'Poissons'
		6  'Lgumes frais'
		7  'Lgumes frais et en conserve'
		8  'Fruits'
		9  'Sucre'
		10 'Produits sucrs'
		11 'Th, caf et autres plantes aromatiques'
		12 'Autres produits alimentaires'
		13 'Boissons non alcoolises'
		14 'Boissons alcoolises'
		15 'Aliments et boissons pris  l-extrieur'
		16 'Tabac et cigarettes'
		21 'Vtements de dessus pour adultes'
		22 'Vtements de dessus pour enfants'
		23 'Couvre tte'
		24 'Linge de corps'
		25 'Tissus d-habillement'
		26 'Frais de confection'
		27 'Layette pour bb'
		28 'Autres dpenses d-habillement'
		29 'Chaussures'
		31 'Loyers et charges'
		32 'Entretien et rparation'
		33 'Chauffage,clairage,eau,nergie'
	      34 'Autres dpenses d-habitation'
            41 'Mobilier et ling de maison'    
		42 'Ustensiles et autres articles de cuisine'
		43 'Appareils mnagers'
		44 'Biens et services d-entretien'
		45 'Autres dpenses assimiles non classes ailleurs'
		51 'Produits/services de toilette/hygine'
		52 'Soins mdicaux'		
		61 'Transport priv'
		62 'Transport en commun'
            63 'Communication'
            64 'Migration'
		71 'Biens durables de loisirs et divertissements'
		72 'Autres articles rcratifs'
		73 'Divertissement et culture'
		74 'Enseignement'
		75 'Dpenses pour les services religieux'
		76 'Aide des parents aux enfants internes/tudiants'
		81 'Bijoux et horlogerie'
		82 'Autres articles personnels'
		83 'Assurances'
		84 'Dpenses diverses' 
		85 'Crdits payables sur biens durables'
            86 'Dpenses juridiques'
		87 'Prts et emprunts'
		91 'Paiements fiscaux'
		92 'Transferts en espces'
		93 'Transferts en nature'.
	/bs_2
		11  'Crales en grains'
		12  'Pain achet'
		13  'Farine'
		14  'Semoule'
		15  'Couscous'
		16  'Ptes alimentaires'
		17  'Autres produits  base de crales'
		18  'Produits craliers pour bbs'
		19  'Services relatifs aux produits craliers'
		21  'Lait frais non trait'
		22  'Lait emball'
		23  'Lait concentr'
		24  'lait en poudre'
		25  'Petit-lait'
		26  'Fromage'
		27  'Autres produits laitiers'
		28  'Lait et produits laitiers pour bbs'
		29  'Oeufs'
		31  'Beurre'
		32  'Huile'
		33  'Autres corps gras'
		41  'Viande de boeuf et veau'
		42  'Viande de mouton et agneau'
		43  'Autre viande de boucherie'
		44  'Animaux vivants'
		45  'Abats'
		46  'Viande sche et en conserve'
		47  'Volaille, lapin et gibier non vivant'
		48  'Volaille, lapin et gibier vivant'
		49  'Autres animaux comestibles'
		51  'Poissons frais'
		52  'Crustacs et mollusques'
		53  'Conserve de poisson'
		54  'Poissons prpars/achets  l-extrieur'
		61  'Lgumineuses fraiches'
		62  'Tomate'
		63  'Pomme de terre'
		64  'Lgumes  racine, bulbe et tubercule'
		65  'Plantes potagres et herbes culinaires'
		66  'Lgumes cultivs pour leurs fruits'
		67  'Mlange de lgumes frais'
		68  'Soupe de lgumes achete  l-extrieur'
		71  'Lgumineuses '
		72  'Lgumes secs'
		73  'Lgumes et lgumineuses en conserve'
		74  'Olives'
		81  'Agrumes'
		82  'Fruits frais  ppins'
		83  'Fruits frais  noyaux'
		84  'Fruits secs'
		85  'Fruits olalineux'
		86  'Fruits tropicaux'
		87  'Fruits confits'
		88  'Mlange de fruits'
		91  'Sucre en pain'
		92  'Sucre en morceau et en poudre'
		93  'Sucre S.A.I.'
		101 'Miel'
		102 'Autres produits sucrs'
		111 'Th'
		112 'Caf'
		113 'Autres plantes aromatiques'
		121 'Sel'
		122 'Vinaigre'
		123 'Epice et condiment'
		124 'Levure'
		125 'Autres produits alimentaires nca'
		126 'Divers services alimentaires'
		131 'Jus de fruits et de lgumes'
		132 'Boissons non alcoolises'
		141 'Vins'
		142 'Bire'
		143 'Autres boissons alcoolises'
		151 'Boissons prises  l-extrieur'
		152 'Aliments pris  l-extrieur'
		161 'Cigarettes et cigares'
		162 'Tabac  macher/fumer'
		163 'Autres produits  fumer'
 		211 'Vtements traditionnels homme'
	 	212 'Vtements traditionnels femmes'
		213 'Vtements modernes homme'
		214 'Vtements modernes femme'
		215 'Vtements de dessus non ventils hommes'
		216 'Vtements de dessus non ventils femmes'
		221 'Vtements traditionnels garcons'
		222 'Vtements traditionnels filles'
		223 'Vtements modernes garcons'
		224 'Vtements modernes filles'
		225 'Vtements de dessus non ventils garcons'
		226 'Vtements de dessus non ventils filles'
		231 'Couvre-tte hommes'
		232 'Couvre-tte femmes'
		233 'Couvre-tte garcons'
		234 'Couvre-tte filles'
		241 'Sous-vtements hommes'
		242 'Sous-vtements femmes'
		243 'Sous-vtements garcons'
		244 'Sous-vtements filles'
		251 'Tissus d-habillement'
		261 'Frais de confection hommes'
		262 'Frais de confection femmes'
		263 'Frais de confection enfants'
		264 'Frais de confection S.A.I.'
		271 'Layette pour bb < 2 ans'
		281 'Frais d-entretien d-habillement'
		282 'Accessoires d-habillement'
		283 'Articles de mercerie'
		284 'Autres dpenses d-habillement'
		291 'Chaussures pour homme'
		292 'Chaussures pour femmes'
		293 'Chaussures pour garcons'
		294 'Chaussures pour filles'
		295 'Chaussures pour bbs'
		296 'Rparation et accessoires pour chaussures'
		297 'Chaussures non ventiles'
		298 'Chaussures S.A.I.'
		311 'Loyer pour rsidence principale'
		312 'Charges pour rsidences principales'
		313 'Loyers/charges rsidences secondaires'
		321 'Peinture, maconnerie et assimils'
		322 'Inst.lectr./plomberie/charp. et ass.'
		323 'Entretien de logement S.A.I.'
		324 'Frais de la main d-oeuvre'
		...
		...
		418 'Mobilier non ventil'
		419 'Fabrication et rparation'
		421 'Ustensiles mtalliques'
		422 'Poterie en faience, porcelaine, argile'
		423 'Ustensile en verre ou plastique'
		424 'Divers'
		425 'Ustensiles non ventils'
		426 'Rparation des articles de cuisine'
		431 'Machine  coudre/tricoter'
		432 'Appareils mnager non lectriques'
		433 'Petits articles mnagers'
		434 'Appareils lectro-mnagers'
		435 'Autres appareils mnagers lectr.'
		436 'Rparation et accessoires appareils mn.'
		441 'Produits de nettoyage/entretien'
		442 'Nettoyage/dgraissage linge de maison'
		443 'Articles de nettoyage/entretien'
		451 'Autres dpenses'
		... 
		... 
		522 'Analyse et radiologie'
		523 'Soins dans les hpitaux'
		524 'Accouchement'
		525 'Mdicaments'
		526 'Soins dentaires'
		527 'Lunettes et autres appareils mdicaux'
		528 'Mdecine traditionnelle'
		529 'Autres dpenses lies aux soins md.'
		611 'Achat de vhicule'
		612 'Entretien et rparation'
		613 'Essence et lubrifiant'
		614 'Autres dpenses de fonctionnement'
		621 'Autobus et taxi'
		622 'Grand taxi'
		623 'Autocar'
		711 'Appareil de radio-tlvision'
		712 'Appareil lectrophone'
		713 'Appareil photo et optique'
		714 'Instrument de musique'
		715 'Micro-ordinateur'
		716 'Access./rp. biens durables de loisirs'
		717 'Autres biens durables de loisirs'
		721 'Articles de sport/pche/chasse'
		722 'Articles de jeux'
		723 'Film, disque et assimils'
		724 'Animaux d-agrments'
		725 'Livres non scolaires, journaux'
		726 'Rparation des articles rcratifs'
		731 'Cinma, thtre, spectacles music.'
		732 'Spectacles sportifs'
		733 'Autres spectacles rcratifs'
		734 'Exercice d-activits sport./rcr.'
		735 'Frais de vacances'
		736 'Autres dpenses de loisirs'
		741 'Enseignement prscolaire'
		742 'Enseignement fondamental priv'
		743 'Enseignement fondamental public'
		744 'Enseignement secondaire priv'
		745 'Enseignement secondaire public'
		746 'Enseignement suprieur'
		747 'Autres dpenses d-enseignement'
		748 'Frais d-enseignement'
		749 'Vtements/tenues pour rentre scolaire'
		751 'Services religieux'
		761 'Aide des parents aux enfants internes'
		762 'Aide des parents aux enfants tudiants'
		811 'Achat de bijoux'
		812 'Horlogerie'
		821 'Matriel et fourniture de papeterie'
		822 'Articles pour fumeurs'
		823 'Autres articles personnels nca'
		831 'Assurance sociale'
		832 'Autres assurances'
		841 'Services domestiques'
		911 'Paiements fiscaux'
		921 'Transferts en spces'
		931 'Dons/cadeaux alimentaires offerts'
		932 'Dons/cadeaux non alimentaires offerts'.


SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_011.sav'
   /COMPRESSED.


********************************************************.
*  _021 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_021.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c021q23/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c021q23/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c021q23/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c021q23 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c021q21 ''
	/c021q23 ''
	/c021q24 ''
	/c021q251 ''
	/c021q252 ''
	/c021q253 ''
	/c021q26 ''
	/c021q27 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_021.sav'
   /COMPRESSED.


********************************************************.
*  _031 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_031.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c031q33/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c031q33/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c031q33/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c031q33 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c031q31 ''
	/c031q33 ''
	/c031q34 ''
	/c031q351 ''
	/c031q352 ''
	/c031q353 ''
	/c031q36 ''
	/c031q37 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_031.sav'
   /COMPRESSED.


********************************************************.
*  _051 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_051.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c051q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c051q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c051q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c051q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c051q51 ''
	/c051q53 ''
	/c051q54 ''
	/c051q551 ''
	/c051q552 ''
	/c051q553 ''
	/c051q56 ''
	/c051q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_051.sav'
   /COMPRESSED.


********************************************************.
*  _052 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_052.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c052q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c052q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c052q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c052q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c052q51 ''
	/c052q53 ''
	/c052q54 ''
	/c052q551 ''
	/c052q552 ''
	/c052q553 ''
	/c052q56 ''
	/c052q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_052.sav'
   /COMPRESSED.


********************************************************.
*  _053 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_053.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c053q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c053q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c053q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c053q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c053q51 ''
	/c053q53 ''
	/c053q54 ''
	/c053q551 ''
	/c053q552 ''
	/c053q553 ''
	/c053q56 ''
	/c053q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_053.sav'
   /COMPRESSED.


********************************************************.
*  _054 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_054.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c054q53/1000) .
VARIABLE LABELS BS_1 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c054q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c054q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c054q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c054q51 ''
	/c054q53 ''
	/c054q54 ''
	/c054q551 ''
	/c054q552 ''
	/c054q553 ''
	/c054q56 ''
	/c054q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_054.sav'
   /COMPRESSED.


********************************************************.
*  _055 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_055.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c055q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c055q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c055q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c055q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c055q51 ''
	/c055q53 ''
	/c055q54 ''
	/c055q551 ''
	/c055q552 ''
	/c055q553 ''
	/c055q56 ''
	/c055q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_055.sav'
   /COMPRESSED.


********************************************************.
*  _056 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_056.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c056q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c056q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c056q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c056q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c056q51 ''
	/c056q53 ''
	/c056q54 ''
	/c056q551 ''
	/c056q552 ''
	/c056q553 ''
	/c056q56 ''
	/c056q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_056.sav'
   /COMPRESSED.


********************************************************.
*  _057 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_057.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c057q53/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c057q53/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c057q53/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c057q53 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c057q51 ''
	/c057q53 ''
	/c057q54 ''
	/c057q551 ''
	/c057q552 ''
	/c057q553 ''
	/c057q56 ''
	/c057q57 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_057.sav'
   /COMPRESSED.


********************************************************.
*  _061 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_061.sav'.
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c061q61 ''
	/c061q62 ''
	/c061q64 ''
	/c061q65 ''
	/c061q661 ''
	/c061q662 ''
	/c061q663 ''
	/c061q67 ''
	/c061q68 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_061.sav'
   /COMPRESSED.


********************************************************.
*  _071 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_071.sav'.
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c071q71 ''
	/c071q72 ''
	/c071q74 ''
	/c071q75 ''
	/c071q761 ''
	/c071q762 ''
	/c071q763 ''
	/c071q77 ''
	/c071q78 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_071.sav'
   /COMPRESSED.


********************************************************.
*  _081 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_081.sav'.
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c081q81 ''
	/c081q83 ''
	/c081q84 ''
	/c081q851 ''
	/c081q852 ''
	/c081q853 ''
	/c081q86 ''
	/c081q87 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_081.sav'
   /COMPRESSED.


********************************************************.
*  _091 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_091.sav'.
EXECUTE .

COMPUTE BS_0 = RND(c091q93/1000) .
VARIABLE LABELS BS_0 'Code B&S Grande catgorie' .
COMPUTE BS_1 = RND(c091q93/100) .
VARIABLE LABELS BS_1 'Code B&S Catgorie' .
COMPUTE BS_2 = RND(c091q93/10) .
VARIABLE LABELS BS_2 'Code B&S Sous catgorie' .
COMPUTE BS_3 = c091q93 .
VARIABLE LABELS BS_3 'Code B&S par produit' .
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c091q91 ''
	/c091q93 ''
	/c091q94 ''
	/c091q951 ''
	/c091q952 ''
	/c091q953 ''
	/c091q96 ''
	/c091q97 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_091.sav'
   /COMPRESSED.


********************************************************.
*  _101 SECTION                                        *.
********************************************************.
GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_091.sav'.
EXECUTE .

VARIABLE LABELS
   	milieu 'Milieu'
	/province 'Province'
 	/nup ''
	/nup1 ''
	/nup2 ''
	/numenage ''
	/rectype ''
	/c101q101 ''
	/c101q103 ''
	/c101q104 ''
	/c101q51 ''
	/c101q52 ''
	/c101q53 ''
	/c101q106 ''
	/c101q107 ''
	/c101q108 ''.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QD98_101.sav'
   /COMPRESSED.

