********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire principal (mnage).    *.
********************************************************.

*======================================================*.
* PARTIE 2/4 : SECTIONS 4A  6A                        *.
*======================================================*.

********************************************************.
*  _C041 SECTION 4A : FREQ.ENSEIGNEMENT GENERAL        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_041.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'Numro d-ordre'
	/c041q2   'Frq. enseignement < 7 ans'
	/c041q3   'Type tablissement < 7 ans'
	/c041q4   'Frq. enseignement > 7 ans'
	/c041q5   'Age > 15 ans ?'
	/c041q6   'Pourquoi jamais frquent'
	/c041q7   'Age > 35 ans ?'
	/c041q8   'Plus haut niveau atteint'
	/c041q9   'Dernire classe frquente'
	/c041q10  'Plus haut diplme ens. gnral'
	/c041q101 'Libell plus haut diplme'
	/c041q102 'Code plus haut diplme'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C041Q2               
    1      'Oui'
    2      'Non'
/C041Q3              
    1      'Crche'
    2      'Ecole maternelle'
    3      'Ecole coranique'
    4      'M-sid'
    5      'Ecole primaire'
    6      'Etablissement assimil'
/C041Q4              
    1      'Frquente actuellement'
    2      'Dj frquent'
    3      'Jamais frquent'
/C041Q5               
    1      'Oui'
    2      'Non'
/C041Q6                
    01     'Eloignement'
    02     'Manque de places'
    03     'Pas d-coles'
    04     'Aider parents'
    05     'Oblig travailler'
    06     'Pas de moyens'
    07     'Pas d-intrt'
    08     'Attitude parents'
    09     'Difficult familiale'
    10     'Manque quipement'
    11     'Autres'
/C041Q7                
    1      'Oui'
    2      'Non'
/C041Q8                
    1      '1er CF/primaire'
    2      '2me CF/1er CS'
    3      'Secondaire/2me CS'
    4      'Suprieur'
/C041Q9                
    1    ''
    2    ''
    3    ''
    4    ''
    5    ''
    6    ''
    7    ''
    8    ''
/C041Q102 
    1    ''.              

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_041.sav'
   /COMPRESSED.

********************************************************.
*  _C042 SECTION 4B : CARACT. ENSEIGNEMENT GENERAL     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_042.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c042q2   'Achev 1er cycle/poursuivi sec.?'
	/c042q3   'Pourquoi pas achev primaire?'
	/c042q4   'Achev 2me cycle ?'
	/c042q5   'Pourquoi pas achev/poursuivi 2me cycle'
	/c042q6   'Type enseignement secondaire'
	/c042q7   'Obtenu baccalaurat ?'
	/c042q8   'Type de formation suprieure'
	/c042q9   'Diplme ens.gnral suprieur?'
	/c042q10  'Lieu obtention + haut diplme'
	/c042q11  'Dernire classe frquente'
	/c042q12  'Plus haut diplme obtenu'
	/c042q121 'Libell plus haut diplme obtenu'
	/c042q122 'Code plus haut diplme obtenu'
	/c042q13  'Frq.ens. gnral 12 derniers mois?'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C042Q2                
    1      'Obtenu CEP et suivi'
    2      'Obtenu CEP et quitt'
    3      'Dernire classe et quitt'
    4      'Pas achev primaire'
    5      'En cours actuellement'
/C042Q3           
    01     'Eloignement'
    02     'Manque de places'
    03     'Pas d-coles'
    04     'Aider parents'
    05     'Obligation travailler'
    06     'Pas de moyens'
    07     'Exclusion'
    08     'Echec examen de passage'
    09     'Pas d-intert'
    10     'Manque d-quipement'
    11     'Attitude parents'
    12     'Difficults familiales'
    13     'Autres'
/C042Q4               
    1      'Obtenu CES et suivi'
    2      'Obtenu CES et quitt'
    3      'Dernire classe et quitt'
    4      'Pas achev 2me cycle'
    5      'En cours actuellement'
/C042Q5              
    01     'Eloignement'
    02     'Manque de places'
    03     'Pas d-coles'
    04     'Aider parents'
    05     'Obligation travailler'
    06     'Pas de moyens'
    07     'Exclusion'
    08     'Echec examen de passage'
    09     'Pas d'intrt'
    10     'Manque d-quipement'
    11     'Attitude parents'
    12     'Difficults familiales'
    13     'Autres'
/C042Q6                
    1      'Lettres'
    2      'Sciences'
    3      'Techniques'
    4      'Autres'
/C042Q7                
    1      'Frqente actuellement'
    2      'Pas achev secondaire'
    3      'Pass bacc. et quitt'
    4      'Obtenu bacc. et quitt'
    5      'Obtenu bacc. et suivi'
/C042Q8              
    1      'Lettres'
    2      'Sc. humaines/sociales'
    3      'Sc. exactes'
    4      'Mdecine'
    5      'Etudes religieuses'
    6      'Formation des cadres'
    7      'Institut technique'
    8      'Autres'
/C042Q9              
    1      'Oui'
    2      'Non, suit actuel. sup.'
    3      'Non, quitt sup. sans dipl.'
/C042Q10                
    1      'Maroc'
    2      'Etranger'
/C042Q13               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_042.sav'
   /COMPRESSED.

********************************************************.
*  _C043 SECTION 4C : FORMATION PROFESSIONNELLE        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_043.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c043q2   'Frq.formation professionnelle'
	/c043q3   'Niveau de formation profes. suivi'
	/c043q4   'Spcialit suivie'
	/c043q5   'Nb annes passes dans cette formation'
	/c043q6   'Type d-tablissement'
	/c043q7   'Frq.formation profes. 12 mois?'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C043Q2               
    1      'Frquente actuellement'
    2      'A dj frquent'
    3      'Non'
/C043Q3              
    1      'Initiation'
    2      'Spcialisation'
    3      'Qualification'
    4      'Technicien'
    5      'Technicien spcialis'
/C043Q4                
    01     'Agriculture'
    02     'Pche/marine march.'
    03     'Mine/nergie'
    04     'Artisanat'
    05     'Industrie'
    06     'BTP'
    07     'Transport/tlcom.'
    08     'Commerce/service'
    09     'Administration'
    10     'Sant publique'
    11     'Tourisme/htellerie'
    12     'Enseignement'
    13     'Autres'
/C043Q6                
    1      'Public'
    2      'Priv'
/C043Q7                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_043.sav'
   /COMPRESSED.

********************************************************.
*  _C044 SECTION 4D : DEPENSES ENSEIGNEMENT/FORMATION  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_044.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre' 
	/c044q2   'Distance en km'
	/c044q31  'Temps (heures)'
	/c044q32  'Temps (minutes)'
	/c044q4   'Moyen de transport'
	/c044q5   'Secteur d-enseignement'
	/c044q61  'Inscription/assur./cotis.'
	/c044q62  'Vtements/tenues sport'
	/c044q63  'Fournitures rentre scol.'
	/c044q641 'Pension - Priode rf.'
	/c044q642 'Pension - unit temps'
	/c044q643 'Pension - Valeur'
	/c044q651 'Scolarit - Priode rf.'
	/c044q652 'Scolarit - unit temps'
	/c044q653 'Scolarit - Valeur'
	/c044q661 'Transport - Priode rf.'
	/c044q662 'Transport - unit temps'
	/c044q663 'Transport - Valeur'
	/c044q671 'Cours sup. - Priode rf.'
	/c044q672 'Cours sup. - unit temps'
	/c044q673 'Cours sup. - Valeur'
	/c044q68  'Autres dp. 12 derniers mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C044Q4              
    01       'A pied'
    02       'En bus'
    03       'Voiture personnelle'
    04       'Transport organis'
    05       'Taxi'
    06       'Motocyclette'
    07       'Bicyclette'
    08       'Charrette'
    09       'A cheval,ne'
    10       'Transport employeur'
    11       'Autres  prciser'
/C044Q5               
    1      'Public'
    2      'Priv'
/C044Q642               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C044Q652               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C044Q662                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C044Q672                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_044.sav'
   /COMPRESSED.

********************************************************.
*  _C441 SECTION 4-EDUCATION Partie D - suite          *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_441.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c441q7   'Bourse 12 derniers mois'
	/c441q8   'Montant bourse'
	/c441q9   'Financement par non membre'
	/c441q10  'Montant aide non membre'
	/c441q11  'Lien de parent'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C441Q7               
    1      'Bourse complte'
    2      'Bourse partielle'
    3      'Prise en charge Etat'
    4      'Non'
/C441Q9               
    1      'Oui'
    2      'Non'
/C441Q11                
    1      'Parents'
    2      'Frre/soeur'
    3      'Personne avec lien'
    4      'Personne sans lien'
    5      'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_441.sav'
   /COMPRESSED.

********************************************************.
*  _C045 SECTION 4E : FREQ. M'SID/ENS.RELIGIEUX        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_045.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c045q2   'Frquentation m-sid/inst.rel.'
	/c045q31  'Nombre annes'
	/c045q32  'Nombre mois'
	/c045q411 'Priode de rfrence'
	/c045q412 'Valeur'
	/c045q413 'Unit de temps'
	/c045q42  'Dpenses occasionnelles 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C045Q2               
    1      'Frquente le m-sid'
    2      'A frquent le m-sid'
    3      'Frquente inst.religieuse'
    4      'A frquent inst.relig.'
    5      'Non'
/C045Q412               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_045.sav'
   /COMPRESSED.

********************************************************.
*  _C046 SECTION 4F : ACTIVITES EDUCATIVES             *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_046.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c046q1   'No de classement des cours'
	/IDInd    'No ordre du bnficiaire'
	/c046q3   'Type de cours suivis'
	/c046q4   'Raison de suivre ces cours'
	/c046q5   'Lieu de formation'
	/c046q6   'Qui paie les frais'
	/c046q711 'Frais priodiques: priode rf.'
	/c046q712 'Frais priodiques: valeur'
	/c046q713 'Frais priodiques: unit de temps'
	/c046q72  'Frais occasionnels 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C046Q3                
    1      'Art'
    2      'Artisanat'
    3      'Informatique'
    4      'Comptabilit/secrtariat'
    5      'Langue trangre'
    6      'Activits sportives'
/C046Q4               
    1      'Amliorer poss. emploi'
    2      'Intrt personnel'
    3      'Autres  prciser'
/C046Q5                
    1      'Etablissement priv'
    2      'Inst. form. profes.'
    3      'Organisme employeur'
    4      'Autre'
/C046Q6               
    1      'Intress/mnage'
    2      'Employeur'
    3      'Personne sans lien'
    4      'Pas de frais'
    5      'Autres  prciser'
/C046Q712                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_046.sav'
   /COMPRESSED.

********************************************************.
*  _C047 SECTION 4G : ALPHABETISATION/CONN. LANGUES    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_047.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c047q2   'Niveau scolaire'
	/c047q3   'Aptitude  lire et crire'
	/c047q4   'Suivi cours alphabtisation'
	/c047q5   'Etablissement alphabtisation'
	/c047q6   'Frais alphab. 12 derniers mois'
	/c047q7   'Lit/crit l-arabe'
	/c047q8   'Lit/crit le francais'
	/c047q9   'Lit/crit autre langue'
	/c047q10  'Autre langue d-alphab.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C047Q2               
    1      'Nant'
    2      'M-sid,enseign. coran'
    3      'EF (1er cycle)'
    4      'EF (2me cycle)'
    5      'Secondaire'
    6      'Suprieur'
/C047Q3              
    1      'Oui'
    2      'Non'
/C047Q4              
    1      'Oui'
    2      'Non'
/C047Q5              
    1      'Min. de la jeunesse'
    2      'Entraide nationale'
    3      'Affaires sociale'
    4      'Org. bienfaisance'
    5      'Org. non gouvernementale'
    6      'Autre'
/C047Q7               
    1      'Oui'
    2      'Non'
/C047Q8               
    1      'Oui'
    2      'Non'
/C047Q9                
    1      'Oui'
    2      'Non'
/C047Q10                
    1      'Espagnol'
    2      'Anglais'
    3      'Allemand'
    4      'Autres'
    5      'Plusieurs'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_047.sav'
   /COMPRESSED.

********************************************************.
*  _C048 SECTION 4H : ENSEIGNEMENT ENFANTS HORS MENAGE *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_048.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c048q1   'No de classement'
	/c048q3   'Sexe'
	/c048q4   'Age'
	/c048q5   'No d-ordre'
	/c048q61  'No ordre du pre/tuteur'
	/c048q63  'No ordre de la mre/tutrice'
	/c048q7   'Lieu de rsidence actuel'
	/c048q8   'Niveau d-enseignement'
	/c048q9   'Frais 12 derniers mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C048Q3                
    1      'Masculin'
    2      'Fminin'
/C048Q7                
    1      'Avec lien - urbain'
    2      'Avec lien - rural'
    3      'Sans lien - urbain'
    4      'Sans lien - rural'
    5      'Internat'
    6      'Cit universitaire'
    7      'Etranger'
    8      'Autres'
/C048Q8                
    1      'Nant'
    2      'M-sid,ens.coranique'
    3      'EF (1er cycle)'
    4      'EF (2me cycle)'
    5      'Secondaire'
    6      'Suprieur'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_048.sav'
   /COMPRESSED.

********************************************************.
*  _C050 SECTION 5A : DEMANDE DES SOINS DE SANTE       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_050.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c050q3   'Genre de maladie/blessure'
	/c050q4   'Nombre de jours malade/bless'
	/c050q5   'Nb de jours d-incapacit'
	/c050q6   'Consult ?'
	/c050q7   'Qui est consult en 1er lieu'
	/c050q8   'Lieu 1re consultation'
	/c050q9   'Type tablissement consult'
	/c050q10  'Transport vers consultation'
	/c050q11  'Distance consultation'
	/c050q111 'Distance consultation (km)'
	/c050q112 'Distance consultation (m)'
	/c050q12  'Temps vers consultation'
	/c050q121 'Temps vers consultation (h)'
	/c050q122 'Temps vers consultation (mn)'
	/c050q13  'Maladie diagnostique'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C050Q3               
    1      'Passagre'
    2      'Chronique'
    3      'Blessure'
/C050Q6                 
    1      '1 personne'
    2      'Plusieurs persones'
    3      'Non'
/C050Q7                 
    0      'Mdecin'
    1      'Dentiste'
    2      'Pharmacien'
    3      'Sage_femme'
    4      'Infirmire'
    5      'Gurisseur'
    6      'Fquih/chouafa'
    7      'Autres'
/C050Q8               
    0      'Chez le mnage'
    1      'Dispensaire'
    2      'Centre de sant'
    3      'Hpital public'
    4      'Mdecin priv'
    5      'Mutualiste'
    6      'Gurisseur/fquih'
    7      'Pharmacie'
    8      'Autre lieu'
/C050Q9               
    1      'Public'
    2      'Semi_public'
    3      'Priv'
/C050Q10               
    1      'A pied'
    2      'Dos animal'
    3      'Charrette'
    4      'Vhicule'
    5      'Moto/bicyclette'
    6      'Autres'
/C050Q13                
    00     'Ne sait pas'
    01     'Maladie des yeux'
    02     'Oreille/nez'
    03     'Poumons/respirat.'
    04     'Coeur'
    05     'Appareil digestif'
    06     'Reins'
    07     'Appareil gnital'
    08     'Maladie peau'
    09     'Maladie du foie'
    10     'Maladie dentaire'
    11     'Maladie mentale'
    12     'Maladie diabtique'
    13     'Cancer'
    14     'Grippe, fivre'
    15     'Fracture,luxation'
    16     'Blessure'
    17     'Intoxication'
    18     'Asthme'
    19     'Maladie de la tte'
    20     'Rhumatisme'
    21     'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_050.sav'
   /COMPRESSED.

********************************************************.
*  _C051 SECTION 5B : COUVERTURE SOCIALE               *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_051.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c051q2   'Situation organisme prv.sociale'
	/c051q3   'Organisme'
	/c051q4   'Cotisations 12 derniers mois'
	/c051q5   'Situation assur. maladie prive'
	/c051q6   'Cotisations 12 derniers mois'
	/c051q7   'Situation assur.compl.dcs'
	/c051q8   'Cotisation 12 derniers mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C051Q2               
    1      'Affili'
    2      'Bnficiaire'
    3      'Non couvert'
/C051Q3               
    1      'C.N.O.P.S'
    2      'C.N.S.S'
    3      'Rgime interne'
    4      'Autre  prciser'
/C051Q5                
    1      'Adhrent'
    2      'Membre couvert'
    3      'Membre non couvert'
/C051Q7                 
    1      'Adhrent'
    2      'Non adhrent'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_051.sav'
   /COMPRESSED.

********************************************************.
*  _C052 SECTION 5C : VACCINATION ENFANTS < 24 MOIS    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_052.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'N0 d-ordre'
	/c052q21  'Vaccin BCG'
	/c052q22  'Vaccin DTC/Polio 1'
	/c052q23  'Vaccin DTC/Polio 2'
	/c052q24  'Vaccin DTC/Polio 3'
	/c052q25  'Vaccin VDT2/(1)'
	/c052q26  'Vaccin VDT2/(2)'
	/c052q27  'Vaccin rougeole'
	/c052q3   'Lieu de vaccination'
	/c052q4   'Frais de vaccination ?'
	/c052q5   'Montant frais vaccination'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C052Q21           
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q22             
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q23            
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q24              
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q25              
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q26               
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q27              
    1      'Oui'
    2      'Non'
    3      'Non concern'
/C052Q3                
    1      'Public'
    2      'Priv'
    3      'Variable'
/C052Q4                 
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_052.sav'
   /COMPRESSED.

********************************************************.
*  _C053 SECTION 5D : CONSULTATION DES MEDECINS        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_053.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c053q2   'No consultation'
	/IDInd    'Code ID'
	/c053q4   'Consultation relative  ?'
	/c053q5   'Qui est consult'
	/c053q6   'Lieu de consultation'
	/c053q7   'Pay pour consultation ?'
	/c053q8   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C053Q4              
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C053Q5                
    1      'Mdecin public'
    2      'Mdecin mutualiste'
    3      'Clinique prive'
    4      'Autres'
/C053Q6               
    1      'Dispensaire'
    2      'Hpital public'
    3      'Clinique mutualiste'
    4      'Clinique prive'
    5      'Cabinet mdecin'
    6      'A domicile'
    7      'Autres  prciser'
/C053Q7                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_053.sav'
   /COMPRESSED.

********************************************************.
*  _C054 SECTION 5E : ACQUISITION PLANTES OFFICINALES  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_054.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c054q2   'No acquisition'
	/IDInd    'Code ID'
	/c054q4   'Achat plantes relatif  ?'
	/c054q5   'Pay pour achat plantes ?'
	/c054q6   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C054Q4               
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C054Q5               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_054.sav'
   /COMPRESSED.

********************************************************.
*  _C055 SECTION 5F : ACQUISITION MEDICAMENTS          *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_055.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c055q2   'No acquisition'
	/IDInd    'Code ID'
	/c055q4   'Achat mdicaments pour ?'
	/c055q5   'Prescription mdicale'
	/c055q6   'Mode d-acquisition'
	/c055q7   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C055Q4                 
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C055Q5                
    1      'Oui'
    2      'Non'
/C055Q6              
    1      'Gratuitement'
    2      'Mdecin priv'
    3      'Pays autre personne'
    4      'Autres'
    5      'Achets'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_055.sav'
   /COMPRESSED.

********************************************************.
*  _C056 SECTION 5G : ANALYSES MEDICALES/RADIOLOGIE    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_056.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c056q2   'No analyse'
	/IDInd    'Code ID'
	/c056q4   'Analyse relative  ?'
	/c056q5   'Lieu analyse'
	/c056q6   'Pay pour analyse ?'
	/c056q7   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C056Q4                
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C056Q5                 
    1      'Hpital public'
    2      'Clinique mutualiste'
    3      'Clinique labo. priv'
    4      'Autres'
/C056Q6               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_056.sav'
   /COMPRESSED.

********************************************************.
*  _C057 SECTION 5H : HOSPITALISATION                  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_057.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c057q2   'No hospitalisation'
	/IDInd    'Code ID'
	/c057q4   'Hospitalisation relative  ?'
	/c057q5   'Raison hospitalisation'
	/c057q6   'Lieu hospitalisation'
     	/c057q7   'Nb de nuits hospitalisation'
	/c057q8   'Pay pour hospitalisation ?'
	/c057q9   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C057Q4               
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C057Q5              
    1      'Opration chirurg.'
    2      'Accouchement'
    3      'Accident'
    4      'Autres'
/C057Q6               
    1      'Hpital public'
    2      'Clinique mutualiste'
    3      'Clinique prive'
    4      'Autres'
/C057Q8               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_057.sav'
   /COMPRESSED.

********************************************************.
*  _C058 SECTION 5I : CONSULTATIONS PARAMEDICALES      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_058.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c058q2   'No traitement'
	/IDInd    'Code ID'
	/c058q4   'Consultation relative  ?'
	/c058q5   'Qui est consult'
     	/c058q6   'Lieu de consultation'
	/c058q7   'Pay pour consultation ?'
	/c058q8   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C058Q4                
    1      'Maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C058Q5               
    1      'Paramdical public'
    2      'Paramdical mutualiste'
    3      'Paramdical priv'
    4      'Autre paramdical'
    5      'Org. non gouvernem.'
/C058Q6              
    1      'Disp./centre sant'
    2      'Hpital public'
    3      'Clinique mutu./assim.'
    4      'Clinique/cabinet priv'
    5      'Autres  prciser'
/C058Q7               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_058.sav'
   /COMPRESSED.

********************************************************.
*  _C059 SECTION 5J : CONSULTATIONS GUERISSEURS TRAD.  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_059.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c059q2   'No consultation'
	/IDInd    'Code ID'
	/c059q4   'Pay pour consultation ?'
	/c059q5   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C059Q4                 
    1      'Oui'
    2      'Non'.
	
SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_059.sav'
   /COMPRESSED.

********************************************************.
*  _C060 SECTION 5K : SOINS DENTAIRES                  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_060.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c060q2   'No consultation'
	/IDInd    'Code ID'
	/c060q4   'Consultation relative  ?'
	/c060q5   'Qui est consult'
	/c060q6   'Pay pour consultation ?'
	/c060q7   'Montant pay'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C060Q4               
    1      'Dern. maladie dclare'
    2      'Autre non dclar'
    3      'Dpassant dlai'
/C060Q5                 
    1      'Dentiste hp. public'
    2      'Dentiste mutualiste'
    3      'Dentiste priv'
    4      'Mcanicien dentiste'
    5      'Autres  prciser'
/C060Q6               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_060.sav'
   /COMPRESSED.

********************************************************.
*  _C061 SECTION 6A : TYPE D'ACTIVITE                  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_061.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c061q2   'Occupation actuelle'
	/c061q3   'Activit rmunre 24 heures'
	/c061q4   'Travail non exerc 24 heures'
	/c061q5   'Raison non exerc 24 heures'
	/c061q6   'Nature du lien'
	/c061q7   'Nb de semaines non exerc'
	/c061q8   'Intention retourner'
	/c061q9   ''.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C061Q2                 
    1      'Actif occup'
    2      'Chmeur'
    3      'Inactif'
/C061Q3                
    1      'Oui'
    2      'Non'
/C061Q4                
    1      'Oui'
    2      'Non'
/C061Q5               
    0      'Absent affaire pers.'
    1      'Cong/vac./mal./matern.'
    2      'Cond. climat. dfav.'
    3      'Salari en formation'
    4      'Attend affectation'
    5      'Mauvaise cond. con.'
    6      'Conflit de travail'
    7      'Arrt temp. travail'
    8      'Autres'
/C061Q6                
    1      'Sans lien formel'
    2      'Salari'
    3      'Pour compte propre'
    4      'Autre'
/C061Q8                 
    1      'Oui,surement'
    2      'Oui,probalement'
    3      'Non'
/C061Q9                 
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_061.sav'
   /COMPRESSED.

********************************************************.
*  _C611 SECTION 6A :                                  *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_611.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c611q10  'Age < 30 ans'
	/c611q11  'Apprenti chez un malem'
	/c611q12  'Age < 15 ans'
	/c611q13  'Cherche un travail'
	/c611q14  'Pourquoi ne cherche pas'
	/c611q15  'Aide 7 derniers jours'
	/c611q16  'Travaux conomiques 7 jours'
	/c611q17  'Type d-activit'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C611Q10               
    1      'Oui'
    2      'Non'
/C611Q11                
    1      'Oui'
    2      'Non'
/C611Q12              
    1      'Oui'
    2      'Non'
/C611Q13               
    1      'Oui'
    2      'Non'
/C611Q14                
    0      'Pas trouv'
    1      'Dcourag'
    2      'Attente rponse'
    3      'Recherchera proch,'
    4      'Travail  l-tr.'
    5      'Empch. involontaires'
    6      'Ne veut pas travailler'
    7      'Refus conj./membre fam.'
    8      'Autres cas'
/C611Q15              
    1      'Oui'
    2      'Non'
/C611Q16                 
    1      'Oui'
    2      'Non'
/C611Q17               
    01       'Actif occup'
    02       'Chmeur'
    03       'Femme au foyer'
    04       'Elve/tudiant'
    05       'Jeune enfant'
    06       'Personne ge'
    07       'Retrait'
    08       'Rentier'
    09       'Infirme,malade'
    10       'Autres cas'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_611.sav'
   /COMPRESSED.

