********************************************************.
* Programme destin  la labellisation des variables   *.
* et modalits du questionnaire principal (mnage).    *.
********************************************************.

*======================================================*.
* PARTIE 4/4 : SECTIONS 13C  17                       *.
*======================================================*.

********************************************************.
*  _C133 SECTION 13C : RECETTES DES ENTREPRISES        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_133.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c133q1   'No de l-entreprise'
	/c133q2   'Tenue de comptabilit'
	/c133q3   'Nb de mois fonct. 12 mois'
	/c133q4   'Chiffre affaire 12 mois'
	/c133q5   'Priode pointe/creuse ?'
	/c133q61  'Nb mois hautes recettes'
	/c133q62  'Nb mois faibles recettes'
	/c133q71  'Fortes recettes (montant)'
	/c133q72  'Fortes recettes (U.temps)'
	/c133q73  'Faibles recettes (montant)'
	/c133q74  'Faibles recettes (U.temps)'
	/c133q81  'Montant exercice'
	/c133q82  'Unit de temps exercice'
	/c133q9   'Biens/services util.par mnage'
	/c133q101 'Valeurs B&S utiliss'
	/c133q102 'Unit temps utilisation B&S'
	/c133q11  'Utilis.recettes pour mnage'
	/c133q121 'Montant pour besoin du mn.'
	/c133q122 'U.temps pour besoin du mn.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C133Q2             
    1      'Oui'
    2      'Non'
/C133Q5                 
    1      'Oui'
    2      'Non'
/C133Q72                  
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C133Q74                  
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C133Q82               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C133Q9                 
    1      'Oui'
    2      'Non'
/C133Q102                  
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C133Q11                 
    1      'Oui'
    2      'Non'
/C133Q122               
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_133.sav'
   /COMPRESSED.

********************************************************.
*  _C134 SECTION 13D : CONDITION EMPLOI DES SALARIES   *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_134.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c134q1   'No entreprise'
	/c134q2   'Nb salaris permanents'
	/c134q3   'Nb salaris actuels'
	/c134q4   'Accorde congs pays'
	/c134q5   'Cotise CNSS'
	/c134q6   'Tient compte SMIG'
	/c134q7   'Contrat d-employs'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C134Q4               
    1      'Oui'
    2      'Non'
/C134Q5               
    1      'Oui'
    2      'Non'
/C134Q6               
    1      'Oui'
    2      'Non'
/C134Q7                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_134.sav'
   /COMPRESSED.

********************************************************.
*  _C135 SECTION 13E : ACQUISITIONS 12 DERN. MOIS      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_135.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c135q1   'No entreprise'
	/c135q11  'Code nature acquisition'
	/c135q2   'Acquisition ?'
	/c135q3   'Prix d-acquisition'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C135Q11              
    1      'Immeubles'
    2      'Terrains'
    3      'Fonds de commerce'
    4      'Vhicules'
    5      'Equip.outils...'
    6      'Autres acquisititions'
/C135Q2                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_135.sav'
   /COMPRESSED.

********************************************************.
*  _C140 SECTION 14A : RENSEIGNEMENTS SUR LES PARCELLES*.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_140.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c140q0   'No parcelle'
	/c140q21  'Superficie totale Ha'
	/c140q22  'Superficie totale SHA'
	/c140q31  'Superficie irrigue Ha'
	/c140q32  'Superficie irrigue SHA'
	/c140q4   'Moyen d-irrigation'
	/c140q5   'Statut juridique'
	/c140q6   'Exploitant'
	/c140q7   'Contrepartie autres mnages'
	/c140q8   'Statut parcelle'
	/c140q9   'Lieu rsid. propritaire'
	/c140q10  'Contrepartie 12 mois'
	/c140q11  'Utilisation parcelle'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C140Q4                 
    0      'Non concern'
    1      'Barrage'
    2      'Seguia/Oued'
    3      'Pompage'
    4      'Autre'
/C140Q5                 
    1      'Melk'
    2      'Collectif'
    3      'Habous'
    4      'Domaine'
    5      'Ghich'
    6      'Loue'
/C140Q6                
    1      'Mnage lui mme'
    2      'Mnage propritaire'
    3      'Parcelle laisse'
    4      'Donne mtayage'
    5      'Loue  d-autres'
    6      'Autres'
/C140Q8                
    1      'Loue'
    2      'Cultive en mtayage'
    3      'Autres'
/C140Q9                
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
/C140Q11              
    1      'Cultive uniquem.'
    2      'Arbres et cultive'
    3      'Arbres uniquement'
    4      'Elevage'
    5      'Variable'
    6      'Autres'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_140.sav'
   /COMPRESSED.

********************************************************.
*  _C141 SECTION 14B : CULTURES                        *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_141.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c141q0   'Code culture'
	/c141q21  'Superficie Ha'
	/c141q22  'Superficie SHa'
	/c141q3   'Production totale'
	/c141q4   'Quantit vendue'
	/c141q5   'Valeur quintal'
	/c141q6   'Quantit offerte'
	/c141q7   'Quantit pour main d-oeuvre'
	/c141q8   'Quantit pour semence'
	/c141q9   'Quantit pour autoconsom.'
	/c141q10  'Quantit pour btail'
	/c141q11  'Quantit stocke'
	/c141q12  'Vente d-autres campagnes'
	/c141q13  'Valeur vente autre camp.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C141Q12                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_141.sav'
   /COMPRESSED.

********************************************************.
*  _C142 SECTION 14C : PLANTATIONS                     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_142.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c142q1   'Code plantation'
	/c142q2   'Nb de plantations'
	/c142q31  'Superficie Ha'
	/c142q32  'Superficie SHa'
	/c142q4   'Production totale'
	/c142q5   'Quantit vendue'
	/c142q6   'Prix quintal'
	/c142q7   'Quantit offerte'
	/c142q8   'Quantit pour main d-oeuvre'
	/c142q9   'Quantit autoconsomme'
	/c142q10  'Quantit stocke'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_142.sav'
   /COMPRESSED.

********************************************************.
*  _C143 SECTION 14D1 : AMENAGEMENTS FONCIERS ET HY.-A.*.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_143.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c143q1   'Code travail d-amnagement'
	/c143q2   'Travail gnr dpense'
	/c143q3   'Contract argent pour travail'
	/c143q4   'Montant 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C143Q1             
    01       'Dfrichement'
    02       'Sous-solage'
    03       'Epierrage'
    04       'Dfoncement'
    05       'Correction ravin'
    06       'Nivellement'
    07       'Assainissement'
    08       'Drainage'
    09       'Creusement'
    10       'Equip.lectrification'
    11       'Captage de source'
    12       'Drivation d-eau'
    13       'Adduction distribution'
    14       'Irrigation localise'
    15       'Autres frais'
/C143Q2              
    1      'Oui'
    2      'Non'
/C143Q3                 
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_143.sav'
   /COMPRESSED.

********************************************************.
*  _C144 SECTION 14D2 : AUTRES INTRANTS AGRICOLES      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_144.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c144q1   'Code intrant agricole'
	/c144q2   'Montant pour intrant'
	/c144q3   'Mode obtention intrant'
	/c144q4   'Achat intrant  crdit'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C144Q1                
    01       'Engrais chimiques'
    02       'Insecticides'
    03       'Fumure organique'
    04       'Semences/plantes'
    05       'Location tracteur'
    06       'Location moissonneuse'
    07       'Sacs,ficelles'
    08       'Transport cultures'
    09       'Stockage culture'
    10       'Gasoil/huile'
    11       'Entretien'
    12       'Autres intrants'
/C144Q3               
    1      'Priv'
    2      'Cooprative'
    3      'SCAM/CMA/CT'
    4      'Autre'
/C144Q4               
    1      'Oui,totalement'
    2      'Oui,partiellement'
    3      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_144.sav'
   /COMPRESSED.

********************************************************.
*  _C145 SECTION 14D3 : EMPLOI AGRICOLE                *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_145.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c145q1   'Appel  mtayer ?'
	/c145q2   'Partie rcolte pour mtayer'
	/c145q3   'Dpense espce pour main d-oeuvre'
	/c145q4a  'Nb salaires agricoles'
	/c145q4b  'Nb jours-homme permanents'
	/c145q4c  'Salaire moyen'
	/c145q4c1 'Salaire moyen (montant)'
	/c145q4c2 'Salaire moyen (U.temps)'
	/c145q5a  'Nb jours-homme non permanents'
	/c145q5b  'Dpense salaris non-perm.'
	/c145q6a  'Aides-fam. perm. (jours/h.)'
	/c145q6b  'Aides-fam. non perm. (jours/h.)'
	/c145q7   'Echange travail non pay ?'
	/c145q8   'Jours/h. travail chang'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C145Q1                
    1      'Oui'
    2      'Non'
/C145Q3               
    1      'Oui'
    2      'Non'
/C145Q4C2                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C145Q7                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_145.sav'
   /COMPRESSED.

********************************************************.
*  _C146 SECTION 14E : PRODUITS DERIVES DES CULT/PLANT.*.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_146.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c146q1   'Code produit driv'
	/c146q2   'Nb mois produits drivs'
	/c146q31  'Frq.vente prod.dr. (nb fois)'
	/c146q32  'Frq.vente prod.dr. (U.temps)'
	/c146q4   'Revenu chaque fois'
	/c146q5   'Dpense pour prod.drivs ?'
	/c146q6   'Montant pour prod.drivs'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C146Q1                
    1      'Couscous'
    2      'Farine bl tendre'
    3      'Farine bl dur'
    4      'Farine d-orge'
    5      'Autres farines'
    6      'Huile olive/argane'
    7      'Fruit/lgume sec'
    8      'Autres drivs'
/C146Q32                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C146Q5                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_146.sav'
   /COMPRESSED.

********************************************************.
*  _C147 SECTION 14F1 : BETAIL ELEVE PAR LE MENAGE     *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_147.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c147q1   'Code btail'
	/c147q2   'Propritaire btail ?'
	/c147q3   'Nombre actuel'
	/c147q4   'Elevage en association'
	/c147q5   'Nb en association'
	/c147q6   'Part revenant au mnage'
	/c147q7   'Lieu rsidence associs'
	/c147q8   'Frais  charge du mnage'
	/c147q9   'Elevage pour compte autres'
	/c147q10  'Revenu pour levage autres'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C147Q1                
    01     'Boeufs/vaches'
    02     'Moutons'
    03     'Chvres/cabris'
    04     'Chameaux'
    05     'Chevaux'
    06     'Mulets'
    07     'Anes'
    08     'Poulets/canards'
    09     'Autres volailles'
    10     'Autres animaux'
/C147Q2                
    1      'Oui,totalement'
    2      'Oui,partiellement'
    3      'Non'
/C147Q4                 
    1      'Oui'
    2      'Non'
/C147Q7                
    1      'Urbain'
    2      'Rural'
    3      'Etranger'
    4      'Associs milieux'
/C147Q8                
    1      'Oui,totalement'
    2      'Oui,partiellement'
    3      'Non'
/C147Q9                 
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_147.sav'
   /COMPRESSED.

********************************************************.
*  _C148 SECTION 14F2 : BETAIL ELEVE PAR D'AUTRES MEN. *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_148.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c148q1   'Code du btail'
 	/c148q2   'Btail confi  d-autres ?'
	/c148q3   'Nb btail confi'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C148Q1               
    01     'Boeufs/vaches'
    02     'Moutons'
    03     'Chvres/cabris'
    04     'Chameaux'
    05     'Chevaux'
    06     'Mulets'
    07     'Anes'
    08     'Poulets/canards'
    09     'Autres volailles'
    10     'Autres animaux'
/C148Q2               
    1      'Oui,pour garde'
    2      'Oui,association'
    3      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_148.sav'
   /COMPRESSED.

********************************************************.
*  _C149 SECTION 14F3 : RECETTES DU BETAIL             *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_149.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c149q1   'Code btail'
	/c149q2   'Vente btail ?'
	/c149q3   'Montant vente btail'
	/c149q4   'Revenu btail confi ?'
	/c149q5   'Montant revenu btail confi'
	/c149q6   'Achat de btail ?'
	/c149q7   'Nb btail achet'
	/c149q8   'Montant achat btail'
	/c149q9   'Btail recu en cadeau ?'
	/c149q10  'Nb btail recu en cadeau'
	/c149q11  'Nb btail autoconsomm'
	/c149q12  'Nb btail offerts/perdus'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C149Q1                
    01     'Boeufs/vaches'
    02     'Moutons'
    03     'Chvres/cabris'
    04     'Chameaux'
    05     'Chevaux'
    06     'Mulets'
    07     'Anes'
    08     'Poulets/canards'
    09     'Autres volailles'
    10     'Autres animaux'
/C149Q2             
    1      'Oui'
    2      'Non'
/C149Q4                
    1      'Oui'
    2      'Non'
/C149Q6               
    1      'Oui'
    2      'Non'
/C149Q9                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_149.sav'
   /COMPRESSED.

********************************************************.
*  _C150 SECTION 14G : PRODUITS D'ORIGINE ANIMALE      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_150.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c150q1   'Code produit origine animale'
	/c150q2   'Nb mois prod. origine animale'
	/c150q31  'Nb fois vendu prod.orig.anim.'
	/c150q32  'U.temps vente prod.orig.anim.'
	/c150q4   'Montant vente prod.orig.anim.'
	/c150q5   'Dpense pour prod.orig.anim.?'
	/c150q6   'Montant dpense prod.orig.anim.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C150Q1                 
    1      'Lait/petit lait'
    2      'Beurre'
    3      'Miel'
    4      'Laine'
    5      'Peaux tannes'
    6      'Oeufs'
    7      'Autres produits'
/C150Q32                
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'
/C150Q5                
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_150.sav'
   /COMPRESSED.

********************************************************.
*  _C151 SECTION 14H : ENTRAIDE PASTORALE              *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_151.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c151q1   'Echange travail non pay lev.'
	/c151q2   'Jours/h. recus'
	/c151q3   'Agent encadrement pastoral ?'
	/c151q4   'Nb contacts avec a.e.pastor.'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C151Q1                
    1      'Oui'
    2      'Non'
/C151Q3               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_151.sav'
   /COMPRESSED.

********************************************************.
*  _C152 SECTION 14I : DEPENSES PASTORALES             *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_152.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c152q1   'Code dpense pastorale'
	/c152q2   'Montant dpense pastorale'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C152Q1             
    01       'Main d-oeuvre'
    02       'Parcs'
    03       'Fourrage'
    04       'Services vtrin.'
    05       'Transport'
    06       'Commissions'
    07       'Ddommagement'
    08       'Emballage'
    09       'Amlioration'
    10       'Autres dpenses'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_152.sav'
   /COMPRESSED.

********************************************************.
*  _C153 SECTION 14J : EQUIPEMENTS AGRICOLES           *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_153.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c153q1   'Code quipement agricole'
	/c153q2   'Possession q.agricole ?'
	/c153q3   'Nb q. agricole'
	/c153q4   'Achat q. agricole ?'
	/c153q5   'Nb q. agricole achets'
	/c153q6   'Mode de paiement q. agricole'
	/c153q7   'Montant achat q. agricole'
	/c153q8   'Crdit pay pour q. agricole'
	/c153q9   'Vente q. agricole ?'
	/c153q10  'Nb q. agricole vendus'
	/c153q11  'Recette vente q. agricole'
	/c153q12  'Location q. agricole 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C153Q2               
    1      'Oui'
    2      'Non'
/C153Q4               
    1      'Oui'
    2      'Non'
/C153Q6             
    1      'Au comptant'
    2      'A crdit'
/C153Q9               
    1      'Oui'
    2      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_153.sav'
   /COMPRESSED.

********************************************************.
*  _C154 SECTION 14K : EMPRUNTS A USAGE AGRICOLE       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_154.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c154q0   'No emprunt agricole'
	/IDInd    'No bnficiaire emprunt'
	/c154q2   'Montant emprunt agricole'
	/c154q3   'Organisme prteur'
	/c154q4   'Raison emprunt agricole'
	/c154q51  'Date emprunt (mois)'
	/c154q52  'Date emprunt (anne)'
	/c154q6   'Taux intrt prcis ?'
	/c154q7   'Taux intrt annuel'
	/c154q8   'Hypothque/garantie ?'
	/c154q9   'Rembours. clotur 12 mois ?'
	/c154q10  'Remboursement rgulier ?'
	/c154q11  'Remboursement'
	/c154q111 'Montant rembours rgul.'
	/c154q112 'U.temps rembours. rgul.'
	/c154q12  'Montant rembours 12 mois'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C154Q3               
    1      'C.N.C.A.'
    2      'Banque'
    3      'Famille/amis'
    4      'Autre'
/C154Q4                
    1      'Elevage'
    2      'Culture/plantation'
    3      'Equipements'
    4      'Autre'
/C154Q6             
    1      'Oui'
    2      'Non'
/C154Q8              
    1      'Oui'
    2      'Non'
/C154Q9               
    1      'Oui'
    2      'Non'
/C154Q10               
    1      'Oui'
    2      'Non'
/C154Q112            
    1      'Jour'
    2      'Semaine'
    3      'Quinzaine'
    4      'Mois'
    5      'Deux mois'
    6      'Trimestre'
    7      'Semestre'
    8      'Anne'.
 
SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_154.sav'
   /COMPRESSED.

********************************************************.
*  _C159 SECTION 15 : AUTRES REVENUS NON RELEVES       *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_159.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c159q1   'Code source de revenu'
	/c159q2   'Montant annuel autre revenu'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_159.sav'
   /COMPRESSED.

********************************************************.
*  _C161 SECTION 16 : ANTHROPOMETRIE TOUS MEMBRES      *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_161.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/IDInd    'No d-ordre'
	/c161q21  'Date mesure (jour)'
	/c161q22  'Date mesure (mois)'
	/c161q23  'Date mesure (anne)'
	/c161q31  'Poids (Kg)'
	/c161q32  'Poids (Gr.)'
	/c161q4   'Taille (cm)'
	/c161q5   'Raison non mesure'
	/c161q6   'Etat femme au moment mesure'
	/c161q7   'No ordre mre'
	/c161q8   'No ordre pre'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C161Q5               
    1      'Maladie permanente'
    2      'Maladie temporaire'
    3      'En voyage'
    4      'Autre'
/C161Q6               
    1      'Mre enceinte'
    2      'Mre allaitante'
    3      'Ni enceinte/allait.'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_161.sav'
   /COMPRESSED.

********************************************************.
*  _C171 SECTION 17 : PRIORITES EQUIPEMENTS SOCIAUX    *.
********************************************************.

GET
  FILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_171.sav'.
EXECUTE .
VARIABLE LABELS
   	milieu   'Milieu'
	/province 'Province/prfecture'
 	/nup      'No de UP'
	/numreg   ''
	/classif  ''
	/numenage 'No du mnage'
	/rectype  'Section'
	/coefpond 'Coefficient de pondration'
	/c171q1   'Code besoin service social'
	/c171q2   'Besoin ou non ?'.

VALUE LABELS
milieu 
    1  'Urbain' 
    2  'Rural'
/province 
 		1  'ued Eddahab'
		2 'Boujdor'
		3 'Laayoune'
		4 'Assa Zag'
		5 'ssemara' 
		6 'Guelmim'
		7 'Tan-Tan'
		8 'Tata'
		9 'gadir Ida Outanan'
		10 'Chtouka Ait Baha'
		11 'Inezgane Ait Melloul'
		12 'uarzazate'
		13 'Zagora'
		14 'Taroudant'
		15 'Tiznit'
		42 'Kenitra'
		43 'Sidi Kacem'
		27 'Ben Slimane'
		28 'Khouribga'
		29 'Settat'
		16 'Al Haouz'
		17 'Chichaoua'
		18 'l Kelaa Sraghna'  
		19 'Essaouira'
		20 'Marrakech Medina'
		21 'Marrakech Menara'
		22 'Sidi Youssef Ben Ali'
		58 'Berkane'
		59 'Tourirt'
		60 'Figuig'
		61 'Jerada'
		62 'Nador'
		63 'ujda Angad'
		30 'Ain Chok Hay Hassani'
		31 'Ain Sbaa Hay Mohamadi'
		32 'l Fida Derb Sultan'
		33 'Ben Msik Sidi Othmane'
		34 'Casa Anfa'
		35 'Machouar Casa'
		36 'Mohammadia'
		37 'Sidi Bernoussi Zenata'
		38 'Khemisset'
		39 'Rabat'
		40 'Sale'
		41 'Skhirat-Temara'
		25 'l Jadida'
		26 'Safi'
		23 'Azilal'
		24 'Beni Mellal'
		44 'Al Asmailia'
		45 'l Hajeb'
		46 'Errachidia'
		47 'Ifrane'
		48 'Khenifra'
		49 'Meknes El Menzeh'
		50 'Boulemana'
		51 'Fes Jdid Dar Dbigagh'
		52 'Fes Medina'
		53 'Sefrou'
		54 'Zougha My Yaacoub'
		55 'Al Hoceima'
		56 'Taounate'
		57 'Taza'
		64 'Chefchaoun'
		65 'Larache'
		66 'Tanger Assilah'
		67 'Fahs Bni Makada'
		68 'Tetouan'
/C171Q1              
    01       'Lieux commerciaux'
    02       'Souk hebdomadaire'
    03       'Super march'
    04       'Habitat conomique'
    05       'Terrains quipes'
    06       'Eau potable'
    07       'Egout assainissement'
    08       'Electricit'
    09       'Tlphone'
    10       'Dispensaire'
    11       'Hpital spcialis'
    12       'Pharmacie'
    13       'Garderie d-enfant'
    14       'Ecole,collge'
    15       'Etabl. universitaire'
    16       'Centre f.profess.'
    17       'Centre lutte analph.'
    18       'Centre initiation'
    19       'Routes'
    20       'Goudronnement'
    21       'Transport'
    22       'Bibliothque'
    23       'Complexe sportif'
    24       'Espaces verts'
    25       'Mosque'
    26       'Maison de jeunes'
    27       'Thtre,cinma'
    28       'Hospice'
/C171Q2                
    0      'Oui'
    1      'Non'.

SAVE OUTFILE='S:\Databank\_Maroc\Data98\Old_Spss\QP98_171.sav'
   /COMPRESSED.

