*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* NOMENCLATURE NATIONALE DES DIPLOMES
*******************************************************************************

version 6.0

#delimit;

label define s04bq12
1110   "Certificat des tudes primaires ou certificat quivalent"
1111   "Certificat du 1er cycle de l'enseig. fondam."
1119   "Autres diplmes et certificats de l'enseig. fondam. du premier cycle"
1120   "Certificat de fin d'tudes de l'enseig. fondam."
1121   "Certificat des tudes secondaires musulmanes"
1122   "Certificat de fin d'tudes complmentaires"
1123   "Baccalaurat marocain ou Bac lmentaire"
1124   "Certificat d'tude normale musulmane"
1125   "Certificat de la troisime anne secondaire de l'universit quaraouyine"
1126   "Diplme de la troisime anne secondaire des instituts islamiques"
1129   "Autres diplmes et certificats de l'enseig. fondam. du deuxime cycle"
2110   "Baccalaurat en lettres modernes"
2111   "Baccalaurat en lettres originales"
2112   "Baccalaurat en sciences conomiques"
2113   "Baccalaurat en comptabilit"
2114   "Baccalaurat en gestion"
2115   "Certificat de' fin d'tude de l'enseig. secondaire en lettres"
2119   "Autres diplmes de l'enseig. secondaire en lettres"
2120   "Baccalaurat en sciences exprimentales"
2121   "Baccalaurat en sciences mathmatiques"
2122   "Certificat de fin d'tudes secondaires en sciences (C.F.E.S)"
2129   "Autres diplmes de l'enseig. secondaire en sciences"
2130   "Baccalaurat technique en mcanique"
2131   "Baccalaurat technique en lectromcanique"
2132   "Baccalaurat technique en lectronique"
2133   "Baccalaurat technique en lectrotechnique"
2134   "Baccalaurat technique en lectricit"
2135   "Baccalaurat en mathmatiques et techniques"
2139   "Autres diplmes de l'enseig. secondaire en sciences techniques"
3110   "D.E.U.G en lettres"
3111   "D.E.U.G en histoire et gographie"
3112   "D.E.U.G en sociologie"
3113   "D.E.U.G en droit"
3114   "D.E.U.G en sciences de la religion"
3119   "Autres diplmes du 1er cycle univrsitaire en lettres et sciences sociales"
3120   "Licence en science conomiques"
3121   "Licence en langues et littrature"
3122   "Licence en (sociologie, philosophie ou psychologie)"
3123   "Licence en (gographie ou histoire)"
3124   "Licence en droit (priv, public ou comparable)"
3125   "Licence en science de la religion"
3129   "Autres diplmes du 2me cycle universitaire en lettres sciences sociales"
3130   "D.E.A. en lettres"
3131   "D.E.A. en sciences conomiques"
3132   "D.E.A. en (sciences juridiques et politiques, ou sciences de la religion)"
3133   "D.E.A. en (sociologie, philosophie, histoire, ou gographie)"
3134   "D.E.S. en lettres"
3135   "D.E.S. en sciences conomiques"
3136   "D.E.S. en sciences juridiques et politiques"
3137   "D.E.S. en tudes islamiques et sciences de la religion"
3138   "D.E.S. en (sociologie, philosophie, histoire ou gographie)"
3139   "Autres diplmes suprieurs en lettres et sciences sociales"
3140   "Doctorat d'Etat en lettres"
3141   "Doctorat d'Etat en sciences conomiques"
3142   "Doctorat d'Etat en sciences de l'ducation"
3143   "Doctorat d'Etat en sciences juridiques et politiques"
3144   "Doctorat d'Etat en sciences islamiques et sciences de la religion"
3145   "Doctorat d'Etat en (sociologie, philosophie, ou psychologie)"
3146   "Doctorat d'Etat en (histoire ou gographie)"
3149   "Autres diplmes de doctorat en lettres et sciences sociales"
3210   "DEUG en biologie et gologie"
3211   "DEUG en physique et chimie"
3212   "DEUG en mathmatique et physique"
3213   "Diplme en mathmatique sup."
3214   "Diplme en mathmatiques spcialises"
3219   "Autres diplmes du 1er cycle de l'enseig. universitaire en sciences"
3220   "Licence en mathmatiques"
3221   "Licence en physique"
3222   "Licence en chimie"
3223   "Licence en biologie"
3224   "Licence en gologie"
3229   "Autres diplmes du 2me cycle de l'enseig. suprieur en sciences"
3230   "D.E.A. en mathmatiques"
3231   "D.E.A. en (physique, chimie)"
3232   "D.E.A. en biologie"
3233   "D.E.A. en gologie"
3234   "D.E.S. en mathmatiques"
3235   "D.E.S. en (physique, chimie)"
3236   "D.E.S. en biologie"
3237   "D.E.S. en gologie"
3239   "Autres diplmes du 3me cycle de l'enseig. suprieur en sciences"
3240   "Doctorat d'Etat en mathmatiques"
3241   "Doctorat d'Etat en physique"
3242   "Doctorat d'Etat en chimie"
3243   "Doctorat d'Etat en biologie"
3244   "Doctorat d'Etat en gologie"
3249   "Autres diplmes de doctorats en sciences"
3310   "Diplmes univ. techniques en (gestion du personnel, gestion et admin. des entreprises)"
3311   "Diplmes univ. techniques en (conomie des entreprises, conomie extrieure, finances et comptabilit)"
3312   "Diplme univ. en (admin., documentation)"
3313   "Diplme univ. en informatique de gestion"
3314   "Diplme univ. en informatique industrielle"
3315   "Diplme univ. en gnie des procds"
3316   "Diplme univ. en gnie lectrique"
3317   "Diplme univ. en sciences de la vie"
3318   "Diplme univ. en sciences appliques de la terre"
3319   "Autres diplmes du 1er cycle de l'enseig. suprieur technique"
3320   "Matrise en sciences spcialises en (informatique de gestion, informatique ndustrielle)"
3321   "Matrise en sciences spcialises en gnie des procds"
3322   "Matrise en sciences spcialises en gnie lectrique"
3323   "Matrise en sciences spcialises en sciences appliques de la terre, sciences de la vie"
3324   "Matrise en sciences techniques en (informatique de gestion, informatique industrielle)"
3325   "Matrise en sciences techniques en gnie des procds"
3326   "Matrise en sciences techniques en gnie lectrique"
3327   "Matrise en sciences techniques en sciences de la vie, sciences appliques de la terre)"
3329   "Autres diplmes du 2me cycle de l'enseig. technique"
3330   "Diplme univ. spcialises en (informatique de gestion, informatique industrielle)"
3331   "Diplme univ. spcialises en gnie des procds"
3332   "Diplme univ. spcialises en gnie lectrique"
3333   "Diplme univ. spcialises en (sciences de la vie, sciences appliques de la terre)"
3334   "Diplme sup. en (informatique de gestion, informatique industrielle)"
3335   "Diplme sup. en gnie des procds"
3336   "Diplme sup. en gnie lectrique"
3337   "Diplme sup. en sciences de la vie"
3338   "Diplme sup. en sciences appliques de la terre"
3339   "Autres diplmes du 3me cycle de l'enseig. suprieur technique"
3340   "Doctorat en sciences et techniques en informatique"
3341   "Doctorat en sciences et techniques en gnie des procds"
3342   "Doctorat en sciences et techniques en gnie lectrique"
3343   "Doctorat en sciences et techniques en sciences de la vie"
3344   "Doctorat en sciences et techniques en sciences appliques de la terre"
3349   "Autres diplmes de Doctorats de l'enseig. suprieur technique";

label define s04bq12
4110   "Administrateur"
4111   "Administrateur - adjoint"
4112   "Chef de division de l'analyse des conjonctures conomiques"
4113   "Chef de division des contrles des prix"
4114   "Diplomate"
4115   "Diplme du cycle suprieur de l'E.N.A.P."
4119   "Autres diplmes suprieurs en admin."
4120   "Diplmes du cycle normal de l'I.S.C.A.E"
4121   "Diplmes du cycle suprieur en gestion (I.S.C.A.E)"
4122   "Diplmes du cycle suprieur en commerce international (I.S.C.A.E)"
4123   "Diplmes d'expert comptable (I.S.C.A.E)"
4129   "Autres diplmes suprieurs en gestion, finances, commerce et admin. des entreprises"
4210   "Diplmes du 2me cycle de l'institut suprieur de tourisme en organisation et gestion des entreprises touristiques et htelires"
4219   "Autres diplmes suprieurs en tourisme - htellerie - restauration"
4310   "Diplmes de l'institut royal de formation des cadres de la jeunesse et sport"
4311   "Diplme du cycle suprieur de l'institut royal de formation des cadres de la jeunesse et sport"
4319   "Autres diplmes suprieurs en jeunesse et sport n.c.a"
4320   "enseig. du 2me cycle du secondaire"
4321   "Professorat"
4322   "Diplme d'agrgation de l'enseig. secondaire"
4323   "Inspecteur en enseig. primaire"
4324   "Inspecteur en enseig. secondaire"
4325   "Diplme de conseiller en planification ou orientation de l'ducation"
4326   "Inspecteur en planification ou orientation de l'ducation"
4329   "Autres diplmes suprieurs en enseig."
4330   "Doctorat en mdecine gnrale"
4331   "Doctorat en chirurgie"
4332   "Doctorat en pdiatrie"
4333   "Doctorat en gyncologie - obsttrique"
4334   "Doctorat en pneumo?phtisiologie"
4335   "Doctorat en (dermatologie, ophtalmologie, ORL)"
4336   "Doctorat en mdecine dentaire"
4337   "Doctorat en mdecine vtrinaire"
4338   "Doctorat en pharmacie"
4339   "Autres diplmes suprieurs en sant n.c.a."
4340   "Officier du bord maritime"
4341   "Officier de navigation arienne"
4342   "Officier administrateur"
4344   "Officier des oprations (transmission, missiles, et armement maritime)"
4345   "Officier"
4346   "Commissaire de police"
4347   "Officier de police"
4348   "Mdecin militaire"
4349   "Autres diplmes suprieurs en sret nationale et dfense nationale"
4410   "Diplme suprieur en journalisme crit"
4411   "Diplme suprieur en journalisme audio-visuel"
4412   "Informatiste spcialis en bibliothques gnrales et centres de l'information"
4413   "Informatiste spcialis en archives"
4414   "Informatiste"
4415   "Diplme suprieur en interprtariat directe (3me cycle)"
4416   "Diplme d'interprtariat (2me cycle)"
4419   "Autres diplmes suprieurs en communication information - documentation)"
4420   "Ingnieur d'Etat en gnie informatique"
4421   "Analyste concepteur"
4422   "Diplme de l'E.N.S.I.A.S. en informatique de gestion"
4423   "Diplme de l'E.N.S.I.A.S. en modlisation"
4424   "Diplme de l'E.N.S.I.A.S. en gnie logiciel"
4425   "Diplme de l'E.N.S.I.A.S. en rseaux et communications"
4426   "Analyste"
4429   "Autres diplmes suprieurs en informatique"
4430   "Ingnieur statisticien - conomiste"
4431   "Ingnieur statisticien - dmographe"
4432   "Ingnieur d'application en statistique"
4433   "Ingnieur d'actuariat"
4439   "Autres diplmes suprieurs en statistique"
4510   "Diplme de gestionnaire aux affaires sociales"
4511   "Diplme en archologie prhistorique"
4512   "Diplme en vestiges historiques en sciences des sites"
4513   "Diplme en anthropologie"
4519   "Autres diplmes suprieurs en sciences sociales et humaines"
4520   "Juge"
4521   "Procureur"
4522   "Agent d'autorit"
4529   "Autres diplmes en juridiction et tudes islamiques"
4530   "Diplme en beaux arts (dcors, dessins, publicits,...)"
4531   "Diplme en art thtral et animation culturelle"
4532   "Matre assistant en musique"
4539   "Autres diplmes en beaux arts"
4610   "Licence de pilote de ligne"
4611   "Licence de pilote professionnel"
4612   "Ingnieur d'Etat en transport et routes"
4619   "Autres diplmes suprieurs en transport"
4620   "Ingnieur d'tat en transmission"
4621   "Ingnieur d'tat en technique audio-visuelles"
4622   "Ingnieur d'tat en lignes tlphoniques et tlgraphiques"
4623   "Inspecteur technique en tlcommunication"
4624   "Ingnieur d'application en tlcommunications"
4629   "Autres diplmes suprieurs en tlcommunications"
4710   "Ingnieur topographe"
4711   "Ingnieur en technique et dveloppement agricole"
4712   "Ingnieur horticulture"
4713   "Ingnieur en jardinage-paysagisme"
4714   "Ingnieur en gnie rural"
4715   "Ingnieur en exploitation des eaux et forts"
4716   "Ingnieur en agriculture"
4717   "Ingnieur en production animale"
4718   "Ingnieur en grandes cultures"
4719   "Autres diplmes suprieurs en agriculture, eaux et forts"
4720   "Officier mcanicien de 1re classe"
4721   "Capitaine au long-cours"
4722   "Officier mcanicien de 2me classe"
4723   "Lieutenant mcanicien de 1re classe"
4724   "Lieutenant mcanicien de 2me classe"
4725   "Lieutenant au long-cours"
4726   "Gestionnaire des affaires maritimes"
4727   "Capitaine en navigation maritime"
4728   "Capitaine de pchonage"
4729   "Autres diplmes suprieurs en pche maritime et marine marchande"
4810   "Ingnieur d'tat mcanicien"
4811   "Ingnieur d'tat en lectromcanique"
4812   "Ingnieur en gnie industrielle"
4813   "Ingnieur en industrie"
4814   "Ingnieur d'application en lectromcanique"
4815   "Ingnieur d'application en gnie mcanique "
4816   "Ingnieur d'application en gnie lectrique"
4817   "Ingnieur d'application en gnie industrielle"
4819   "Autres diplmes suprieurs en industrie"
4830   "Ingnieur en technologie alimentaire"
4831   "Ingnieur en machinisme agricole"
4839   "Autres diplmes suprieurs en agro-industrie"
4840   "Ingnieur en textile"
4849   "Autres diplmes en textiles - confection - cuir"
4850   "Ingnieur d'tat en gnie chimique"
4851   "Ingnieur d'tat chimiste"
4859   "Autres diplmes suprieurs en chimie et parachimie"
4860   "Ingnieur d'tat en gnie des mines"
4861   "Ingnieur d'tat en gnie gologie"
4869   "Autres diplmes suprieurs en mine"
4910   "Ingnieur en oeuvre de construction"
4911   "Ingnieur en ponts et barrages"
4912   "Ingnieur en hydraulique"
4913   "Ingnieur en travaux publics"
4914   "Ingnieur en architecture"
4915   "Diplmes d'cole nationale d'amnagements et d'urbanisme"
4916   "Ingnieur d'application en gnie civil"
4919   "Autres diplmes suprieurs en btiments et travaux publics"
5110   "Technicien en secrtariat"
5111   "Technicien aux affaires administratives"
5112   "Rdacteurs (niveau cadre moyen)"
5119   "Autres diplmes de technicien ou cadre moyen en admin. (n.c.a)"
5120   "Technicien spcialis en gestion"
5121   "Technicien en gestion d'entreprise"
5122   "Technicien en comptabilit"
5129   "Autres diplmes de technicien ou cadre moyen en gestion, finance, commerce et admin. des entreprises"
5210   "Diplme du 1er cycle de l'institut suprieur de tourisme"
5211   "Technicien en restauration - rception"
5212   "Technicien en tourisme"
5213   "Technicien en htellerie"
5219   "Autres diplmes de techniciens ou cadres moyens en tourisme-htellerie-restauration"
5310   "Diplme de l'institut royale de formation des cadres de la jeunesse et sport"
5319   "Autres diplmes de techniciens ou cadres moyens en jeunesse et sport"
5320   "Instituteur"
5321   "Enseignant du 1er cycle du secondaire"
5329   "Autres diplmes de techniciens ou cadres moyens en enseig."
5330   "Diplme d'assistants sociaux"
5339   "Autres diplmes de techniciens ou cadres moyens en professions sociales et culturelles et services personnels"
5340   "Infirmier d'Etat"
5341   "Infirmier polyvalent"
5342   "Infirmier en psychopathie"
5343   "Technicien en radiologie"
5344   "Technicien en conservation de l'Environnement, technicien en hygine et assainissement"
5345   "Technicien en pharmacie, prparateur en pharmacie, technicien en laboratoire, technicien en analyse sanitaire"
5346   "Technicien en rducation"
5347   "Technicien en prothse dentaire"
5348   "Technicien suprieur en microbiologie"
5349   "Autres diplmes de techniciens ou cadres moyens en sant"
5350   "Sous-officier"
5351   "Inspecteur de police"
5359   "Autres diplmes de techniciens en sret nationale et dfense nationale"
5410   "Programmeur"
5411   "Adjoint technique en informatique"
5412   "Technicien en informatique de gestion"
5413   "Technicien en analyse et programmation"
5414   "Oprateur de saisie"
5419   "Autres diplmes de techniciens en informatique"
5420   "Adjoint technique en statistique"
5429   "Autres diplmes de techniciens en statistique"
5510   "Diplme de 2me cycle en musique"
5511   "Diplme de 3me cycle en musique"
5512   "Diplme de 1er cycle de l'institut nationale des beaux arts"
5519   "Autres diplmes de techniciens ou cadres moyens en beaux arts"
5610   "Technicien suprieur en navigation arienne"
5611   "Adjoint technique spcialis en circulation arienne"
5612   "Adjoint technique spcialis en mtorologie"
5613   "Adjoint technique spcialis en tlcommunication aronautique"
5614   "Adjoint technique spcialis en tlcommunication mtorologique"
5615   "Brevet suprieur de maintenance aronautique"
5616   "Technicien en mcanique aronautique"
5617   "Technicien en quipement avion"
5618   "Technicien en chaudronnerie aronautique"
5619   "Autres diplmes de techniciens en transport"
5620   "Diplmes de technicien en tlcommunication"
5629   "Autres diplmes de techniciens en tlcommunication"
5710   "Technicien en apiculture"
5711   "Technicien en aviculture"
5712   "Technicien en eaux et forts"
5713   "Technicien en topographie"
5714   "Technicien en levage"
5715   "Technicien en mcanique agricole"
5716   "Contrleur-adjoints en lgislation foncire"
5719   "Autres diplmes de techniciens ou cadres moyens en agriculture, eaux et forts"
5720   "Patron de pchonage"
5721   "Chef de quart en pchonage"
5722   "Mcanicien chef du quart"
5723   "Lieutenant de 2me classe"
5724   "Capitaine de 2me classe"
5725   "Capitaine mcanicien de 3me classe"
5729   "Autres diplmes de techniciens en pche maritime et marine marchande"
5810   "Technicien suprieur en lectricit industrielle"
5811   "Technicien suprieur en entretien lectronique"
5812   "Technicien spcialiste en lectromcanique"
5813   "Technicien spcialiste en nergie"
5814   "Technicien en industrie lectrique"
5815   "Technicien en lectronique commerciale"
5816   "Agent de matrise de production"
5817   "Agent de matrise d'adduction et distribution"
5819   "Autres diplmes de techniciens en industrie (eau, lectricit, nergie)"
5820   "Technicien en industrie mtallurgique et mcanique"
5821   "Technicien en industrie mtallurgique"
5822   "Technicien en industrie mcanique"
5823   "Technicien en mcanique auto et agricole"
5824   "Technicien en usinage - fabrication mcanique"
5825   "Technicien en tlerie - soudure - chaudronnerie"
5826   "Technicien en froid et climatisation"
5827   "Technicien en dessin industriel"
2829   "Autres diplmes de techniciens en industries mtallurgiques et mcaniques"
5830   "Technicien en conserverie"
5831   "Technicien meunier"
5832   "Technicien en inspection denres"
5839   "Autres diplmes en agro-industrie"
5840   "Technicien spcialiste en teinturerie"
5841   "Technicien spcialiste en tissage"
5842   "Technicien en industrie de la chaussures et du cuir"
5843   "Technicien en tannerie industrielle"
5844   "Technicien en filature"
5845   "Technicien en ennoblissement"
5846   "Technicien en confection - bonneterie"
5847   "Technicien en textile"
5849   "Autres diplmes de techniciens en textiles - confection - cuir"
5850   "Technicien spcialiste en chimie"
5851   "Technicien en chimie industriel"
5852   "Technicien en gnie chimique"
5853   "Technicien en imprimerie"
5859   "Autres diplmes de techniciens ou cadre moyens en chimie et parachimie"
5860   "Technicien  spcialiste en gologie applique"
5861   "Chef d'quipe (O.C.P.)"
5869   "Autres diplmes de techniciens ou cadres moyens en mines"
5910   "Technicien suprieur en oeuvres de construction"
5911   "Technicien spcialiste en architecture et urbanisme"
5912   "Technicien spcialiste en gnie civile"
5913   "Technicien spcialiste en hydraulique"
5914   "Adjoint-chef du chantier"
5915   "Technicien en rseau eau-lectricit"
5916   "Technicien en seconde oeuvre du btiment"
5917   "Technicien en (gnie civile, architecture, gomtrie, topographie)"
5919   "Autres diplmes de techniciens en btiment et travaux publics", add;

label define s04bq12
6110   "Diplme de technicien suprieur en techniques administrative"
6119   "Autres diplmes de technicien suprieur en admin."
6120   "Diplme de technicien suprieur en comptabilit et gestion"
6121   "Diplme de technicien suprieur en commerce"
6129   "Autres diplmes de technicien suprieur en gestion, finance, commerce et admin. des entreprises prives"
6620   "Technicien suprieur en tlcommunications"
6629   "Autres diplmes de techniciens en tlcommunications"
6710   "Diplme de technicien suprieur en technique agricole"
6711   "Diplme de technicien suprieur en (polyculture, horticulture, arboriculture, marachage, grandes cultures)"
6719   "Autres diplmes de technicien suprieur en agriculture, eaux et forts"
6810   "Diplme de technicien suprieur en lectricit industrielle"
6811   "Diplme de technicien suprieur en entretien lectrique"
6819   "Autres diplmes de technicien suprieur en industrie (eau, lectricit, nergie)"
6820   "Diplme de technicien suprieur en gnie mcanique"
6821   "Diplme de technicien  suprieur en production  industrielle"
6829   "Autres diplmes de techniciens suprieurs en industrie mtallurgique et mcanique"
6850   "Diplme de technicien suprieur en chimie"
6851   "Diplme de technicien suprieur en chimie industrielle"
6859   "Autres diplmes de technicien suprieur en chimie et parachimie"
7110   "Diplme de qualification en secrtariat"
7111   "Diplme de qualification en dactylographie"
7112   "Diplme de qualification en Bureautique"
7113   "Diplme de qualification en rdaction"
7114   "Contrleur-adjoint des prix"
7115   "Diplme de qualification en techniques administratives"
7119   "Autres diplmes de qualification professionnelle en admin."
7120   "Diplme de qualification en technique de gestion"
7121   "Diplme de qualification en magasinage"
7122   "Diplme de qualification en comptabilit"
7123   "Rgisseur comptable"
7124   "Aide-comptable"
7125   "Diplme de qualification en commerce (vendeur)"
7129   "Autres diplmes de qualification en gestion, finance et admin. des entreprises"
7210   "Diplme de qualification en restauration"
7211   "Diplme de qualification en rception"
7212   "Diplme de qualification en tage"
7213   "Diplme de qualification en cuisine"
7214   "Diplme de qualification  en tourisme (guide, animation de tourisme, ...)"
7219   "Autres diplmes de qualification en tourisme - htellerie - restauration"
7330   "Nurse - jardinire - factotum"
7331   "Diplme de qualification en assistance sociale"
7332   "Diplme de qualification en rparation R.T.V. et d'quipements lectromnagers"
7333   "Diplme de qualification en mcanique auto et agricole"
7334   "Diplme de qualification en carrosserie - peinture mtallique"
7335   "Diplme de qualification en tapisserie - sellerie"
7336   "Diplme de qualification en coiffure - esthtique"
7337   "Diplme de qualification en menuiserie, bnisterie, mtaux d'arts"
7338   "Diplme de qualification en cramique, ferronnerie"
7339   "Autres diplmes de qualification en professions sociales et culturelles et services personnels"
7410   "Diplme de qualification en informatique de gestion"
7411   "Oprateur en informatique"
7412   "Oprateur de saisie"
7419   "Autres diplmes de qualification en informatique"
7430   "Diplme de qualification en documentation (aide-bibliothcaire)"
7431   "Diplme de qualification en typographie"
7432   "Compositeur, conducteur de machine d'imprimerie"
7433   "Photograveur"
7439   "Divers diplmes de qualification en communication-information-documentation"
7610   "Diplme de qualification en entretien ferroviaire"
7611   "Diplme de qualification en chaudronnerie aronautique"
7612   "Chauffeur routier"
7619   "Autres diplmes de qualification en transport"
7620   "Diplme de qualification en prise de son"
7621   "Diplme de qualification en prise de vue"
7622   "Diplme de qualification en production rgie"
7623   "Diplme de qualification en technique audio-visuelle"
7624   "Diplme de qualification en tlcommunication"
7629   "Autres diplmes de qualification en postes et tlcommunication"
7710   "Diplme de qualification en arboriculture"
7711   "Diplme de qualification en polyculture"
7712   "Diplme de qualification en production animale"
7713   "Diplme de qualification en jardinage"
7719   "Autres diplmes de qualification en agriculture, eaux et forts"
7720   "Marin pont"
7721   "Marin machines"
7722   "Certificat d'aptitude en formation professionnelle maritime"
7729   "Autres diplmes de qualification en pche maritime et marine marchande"
7810   "Diplme de qualification en lectricit"
7811   "Diplme de qualification en lectricit des rseaux"
7812   "Diplme de qualification en lectricit industrielle"
7813   "Diplme de qualification en lectronique automatisme"
7819   "Autres diplmes de qualification en industrie (eau, lectricit, nergie)"
7820   "Diplme de qualification en mcanique industrielle"
7821   "Diplme de qualification en lisinage, fabrication mcanique"
7822   "Diplme de qualification en tlerie, soudure, chaudronnerie"
7823   "Diplme de qualification en fonderie"
7824   "Diplme de qualification en froid et climatisation"
7829   "Autres diplmes de qualification en industrie mtallurgique et mcanique"
7830   "Diplme de qualification en conserverie"
7831   "Diplme de qualification en minoterie"
7839   "Autres diplmes de qualification en agro-industrie"
7840   "Diplme de qualification en textile"
7841   "Diplme de qualification en confection"
7842   "Diplme de qualification en confection-bonneterie"
7843   "Diplme de qualification en travail industriel du cuir"
7844   "Diplme de qualification en travail industriel de la chaussure et du cuir"
7845   "Diplme de qualification en stylisme-modlisme"
7846   "Diplme de qualification en maroquinerie industrielle"
7847   "Diplme de qualification en filature - teinturerie"
7848   "Diplme de qualification en coupe - couture"
7849   "Autres diplmes de qualification en textile - confection - cuir"
7910   "Diplme de qualification en gros oeuvres maonnerie"
7911   "Diplme de qualification en charpente mtallique"
7912   "Diplme de qualification en conduite de travaux chantiers"
7913   "Diplme de qualification en plomberie, installations sanitaires et thermiques"
7914   "Diplme de qualification en menuiserie de bois"
7915   "Diplme de qualification en peinture - vitrerie"
7916   "Diplme de qualification en dessin de btiments, en lectricit de btiment"
7917   "Diplme de qualification  en maintenance ascenseurs"
7919   "Autres diplmes de qualification en btiments et travaux publics"
8310   "Certificat de spcialisation en services familiaux (enfants et mnages)"
8311   "Certificat de spcialisation en lectronique commerciale"
8312   "Certificat de spcialisation en rparation RTV et machines de bureaux"
8313   "Agent d'entretien"
8314   "Certificat de spcialisation en coiffure - esthtique"
8315   "Certificat de spcialisation en sellerie"
8316   "Certificat de spcialisation en zouak, cramique, zellige, sculpture sur pltre, poterie"
8319   "Autres certificats de spcialisation en professions sociales et culturelles et services personnels"
8510   "Certificat de spcialisation en sculpture sur bois, peinture sur bois"
8511   "Certificat de spcialisation en menuiserie d'art"
8512   "Certificat de spcialisation en art des mtaux- bijouterie- dinanderie"
8519   "Autres certificats de spcialisation en arts et beaux arts"
8710   "Certificat de spcialisation en polyculture"
8711   "Certificat de spcialisation en marachage"
8719   "Autres certificats de spcialisation en agriculture, eaux et forts"
8820   "Certificat de spcialisation en mcanique gnrale"
8821   "Certificat de spcialisation en soudure"
8822   "Certificat de spcialisation en tlerie - peinture"
8823   "Certificat de spcialisation en ferronnerie - forgeron"
8824   "Certificat de spcialisation en lectricit"
8829   "Autres certificats de spcialisation en industrie mtallurgique et mcanique"
8840   "Certificat de spcialisation en piquage sur cuir"
8841   "Certificat de spcialisation en confection, confection maille, confection chane et trame"
8842   "Certificat de spcialisation en fabrication du cuir"
8843   "Certificat de spcialisation en maroquinerie"
8844   "Certificat de spcialisation en tannerie"
8845   "Certificat de spcialisation en coupe - couture, broderie, filature traditionnelle"
8846   "Certificat de spcialisation en tissage et tapis"
8847   "Certificat de spcialisation en reliure"
8848   "Certificat de spcialisation en bnisterie"
8849   "Autres certificats de spcialisation en textile - confection - cuir"
8910   "Certificat de spcialisation en plomberie"
8911   "Certificat de spcialisation en maonnerie"
8912   "Certificat de spcialisation en lectricit du btiment"
8913   "Certificat de spcialisation en menuiserie bois"
8914   "Certificat de spcialisation en carrelage"
8919   "Autres certificats de spcialisation en btiment et travaux publics"
9210   "Certificat d'initiation en art culinaire"
9211   "Certificat d'initiation en restauration"
9219   "Autres certificats d'initiation en tourisme, htellerie et restauration"
9310   "Certificat d'initiation en assistance sociale (garderie d'enfants, art mnager)"
9311   "Certificat d'initiation en coiffure"
9312   "Certificat d'initiation en poterie, cramique, zellige, et assimil"
9319   "Autres certificats d'initiation en professions sociales et culturelles et services personnels"
9840   "Certificat d'initiation en tissage et tapis"
9841   "Certificat d'initiation en filature"
9842   "Certificat d'initiation en confection et bonneterie"
9843   "Certificat d'initiation en tricotage"
9844   "Certificat d'initiation en bois d'art et cuir"
9845   "Certificat d'initiation en confection"
9846   "Certificat d'initiation en chaussures"
9849   "Autres certificats d'initiation en textile, confection et cuir"
9910   "Certificat d'initiation en maonnerie"
9911   "Certificat d'initiation en menuiserie"
9919   "Autres certificats d'initiation en btiment et travaux publics",add;

label values s04bq12 s04bq12;

end