*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* SECTION 8 (TRANSPORT)
*******************************************************************************

version 6.0

*******************************************************************************
* Partie A (Vehicules)
*******************************************************************************
clear
tempfile sec08as

infile using sec08as
qui compress

sort idt1 idt2 s08aq1
save `sec08as'

clear
infile using sec08a
qui compress

sort idt1 idt2 s08aq1
merge idt1 idt2 s08aq1 using `sec08as'
assert _merge==3
drop _merge

* label values
label drop _all
label data "LSMS 1998/99 - Section 8, Partie A"

#delimit;
label define s08aq2
1   "Membre du mnage"
2   "Etat"
3   "Employeur priv"
4   "Autre";
label values s08aq2 s08aq2;

label define s08aq3
1   "Neuf"
2   "Occasion";
label values s08aq3 s08aq3;

label define s08aq4
1   "Achat  crdit"
2   "Achat comptant"
3   "Autre";
label values s08aq4 s08aq4;

label define unitemp
1   "Jour"
2   "Semaine"
3   "Quinzaine"
4   "Mois"
5   "Deux mois"
6   "Trimestre"
7   "Semestre"
8   "Anne";
label values s08aq72 unitemp;

label define ouinon
1   "Oui"
2   "Non";
label values s08aq10 ouinon;
#delimit cr

sort idt1 idt2
save sec08a,replace

*******************************************************************************
* Partie B (Motocycles)
*******************************************************************************
clear
infile using sec08b

qui compress
dups,drop                    /* drop all duplicate observations */
drop _expand
sort idt1 idt2
save sec08b,replace

label drop _all
label data "LSMS 1998/99 - Section 8, Partie B"

* label values
#delimit;

label define s08bq2
1   "Neuf"
2   "Occasion";
label values s08bq2 s08bq2;

label define s08bq3
1   "Achat  crdit"
2   "Achat comptant"
3   "Octroy employeur"
4   "Autre";
label values s08bq3 s08bq3;

label define unitemp
1   "Jour"
2   "Semaine"
3   "Quinzaine"
4   "Mois"
5   "Deux mois"
6   "Trimestre"
7   "Semestre"
8   "Anne";
label values s08bq62 unitemp;

label define ouinon
1   "Oui"
2   "Non";
label values s08bq8 ouinon;

#delimit cr

sort idt1 idt2
save sec08b,replace

*******************************************************************************
* Partie C (Bicyclettes)
*******************************************************************************
clear
infile using sec08c
qui compress

dups,drop                    /* drop 7 duplicate obs. */
drop _expand
sort idt1 idt2
save sec08c,replace

* label values
label drop _all
label data "LSMS 1998/99 - Section 8, Partie C"

#delimit;
label define unitemp
1   "Jour"
2   "Semaine"
3   "Quinzaine"
4   "Mois"
5   "Deux mois"
6   "Trimestre"
7   "Semestre"
8   "Anne";
label values s08cq32 unitemp;

#delimit cr
sort idt1 idt2
save sec08c,replace

exit