*******************************************************************************
* MOROCCO LSMS 1998/99
* Date: 11 May 2001
* SECTION 9 (MIGRATION)
*******************************************************************************

version 6.0

clear
infile using sec09
qui compress

* label values
label drop _all
label data "LSMS 1998/99 - Section 9"

#delimit;
label define ouinon
1   "Oui"
2   "Non";
label values s09q2 ouinon;
label values s09q3 ouinon;

label define s09q4
1   "Grande ville"
2   "Ville moyenne"
3   "Petite ville"
4   "Douar/commune rurale"
5   "Etranger";
label values s09q4 s09q4;

label define s09q6
1   "Clibataire"
2   "Mari(e)"
3   "Divorc(e)"
4   "Veuf(ve)";
label values s09q6 s09q6;

label define s09q7
1   "Seul(e)"
2   "Rejoindre famille"
3   "Compagnie parent"
4   "Compagnie poux"
5   "Compagnie membre famille"
6   "Compagnie pers. sans lien";
label values s09q7 s09q7;

label values s09q8 ouinon;

label define s09q10
1   "Grande ville"
2   "Ville moyenne"
3   "Petite ville"
4   "Douar/commune rurale"
5   "Etranger";
label values s09q10 s09q10;

label values s09q12 ouinon;

label define s09q14
 1  "Recherche emploi"
 2  "Disponibilit"
 3  "Affectation/mutation"
 4  "Scheresse"
 5  "Raison lie emploi"
 6  "Etude, ducation enfant"
 7  "Chang. tat matrimonial"
 8  "Accompagne famille"
 9  "Rejoindre famille"
10  "Raisons de sant"
11  "Attraction urbaine"
12  "Causes lies logement"
13  "Autres";
label values s09q14 s09q14;
#delimit cr

sort idt1 idt2 norder
save sec09,replace

exit